(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   1003299,      23208]
NotebookOptionsPosition[    628928,      19882]
NotebookOutlinePosition[    950832,      22737]
CellTagsIndexPosition[    950566,      22727]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{
  RowBox[{"(*", "*)"}], 
  RowBox[{
   RowBox[{
    RowBox[{"Get", "[", 
     RowBox[{"FileNameJoin", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"NotebookDirectory", "[", "]"}], ",", 
        "\"\<xCobaCalculations.m\>\""}], "}"}], "]"}], "]"}], ";"}], 
   RowBox[{"(*", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"Get", "[", 
      RowBox[{"FileNameJoin", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"NotebookDirectory", "[", "]"}], ",", 
         "\"\<MA_VarD_1_.m\>\""}], "}"}], "]"}], "]"}], ";"}], 
    "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.875612176412085*^9, 3.875612186031007*^9}, {
   3.875612218583572*^9, 3.8756122628323708`*^9}, 3.87751844120982*^9, {
   3.879062625643471*^9, 3.8790626297516813`*^9}, {3.879573334620831*^9, 
   3.8795733363226233`*^9}, {3.880135791138719*^9, 3.8801358042483673`*^9}, {
   3.884600563608585*^9, 3.884600581221843*^9}, {3.884606745994755*^9, 
   3.884606754172439*^9}},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->"In[1]:=",ExpressionUUID->"b9384e29-ebcf-4d1e-b562-f1587dbf5da2"],

Cell[CellGroupData[{

Cell[BoxData["\<\"We want to avoid the GUI and program entirely within vim...\
\"\>"], "Print",
 CellChangeTimes->{3.884627730835556*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"4e129365-16e2-4118-bd76-dbf383dde989"],

Cell[BoxData[
 StyleBox["\<\"...that's better. Now commentary written in vim will appear in \
blue, and these are the lines you should pay closer attention to.\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.884627730857347*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"2c869064-36b4-4590-8a89-4cb30d812a4b"],

Cell[BoxData[
 StyleBox["\<\"Setting up geometric preliminaries\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontSize->24,
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.8846277308604193`*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"f46db4ad-f163-4169-b0a1-ff3f871580b0"],

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellChangeTimes->{3.884627731089753*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"6eb2d0a2-5540-4af9-b99a-49150c24541d"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Package xAct`xPerm`  version \"\>", 
   "\[InvisibleSpace]", "\<\"1.2.3\"\>", "\[InvisibleSpace]", "\<\", \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"2015", ",", "8", ",", "23"}], "}"}]}],
  SequenceForm["Package xAct`xPerm`  version ", "1.2.3", ", ", {2015, 8, 23}],
  
  Editable->False]], "Print",
 CellChangeTimes->{3.8846277310944653`*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"28ba69da-fb1c-4249-be4e-62eb8626f3c7"],

Cell[BoxData["\<\"CopyRight (C) 2003-2020, Jose M. Martin-Garcia, under the \
General Public License.\"\>"], "Print",
 CellChangeTimes->{3.884627731098222*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"26e4418b-4249-4504-9a31-e33b49eec5aa"],

Cell[BoxData["\<\"Connecting to external linux executable...\"\>"], "Print",
 CellChangeTimes->{3.884627731252718*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"85cbcfd6-d2d5-444d-9e13-f14214678eb9"],

Cell[BoxData["\<\"Connection established.\"\>"], "Print",
 CellChangeTimes->{3.884627731296213*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"31f1b0f9-882c-4ff1-bf05-d415313847e1"],

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellChangeTimes->{3.884627731299632*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"1682a8f1-9523-4f7e-bcd0-41db707094d2"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Package xAct`xTensor`  version \"\>", 
   "\[InvisibleSpace]", "\<\"1.2.0\"\>", "\[InvisibleSpace]", "\<\", \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"2021", ",", "10", ",", "17"}], "}"}]}],
  SequenceForm[
  "Package xAct`xTensor`  version ", "1.2.0", ", ", {2021, 10, 17}],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627731304144*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"7b149c07-f33b-4719-b045-3b7553425c07"],

Cell[BoxData["\<\"CopyRight (C) 2002-2021, Jose M. Martin-Garcia, under the \
General Public License.\"\>"], "Print",
 CellChangeTimes->{3.8846277313098373`*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"9c7e868b-c687-4c6a-9ee9-674bfb5a464a"],

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellChangeTimes->{3.884627731342039*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"f9e03e9e-f7c8-4927-bbe6-e75a406c430a"],

Cell[BoxData["\<\"These packages come with ABSOLUTELY NO WARRANTY; for \
details type Disclaimer[]. This is free software, and you are welcome to \
redistribute it under certain conditions. See the General Public License for \
details.\"\>"], "Print",
 CellChangeTimes->{3.884627731344805*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"3d7acd79-b6a4-4321-ae16-ff3058b944c3"],

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellChangeTimes->{3.884627731347437*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"cc9c0b32-31ff-4c55-a3a3-6ee9287147a2"],

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellChangeTimes->{3.88462773157761*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"9ace4a26-161f-47b2-b60f-eac8b24db91f"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Package xAct`xPerm`  version \"\>", 
   "\[InvisibleSpace]", "\<\"1.2.3\"\>", "\[InvisibleSpace]", "\<\", \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"2015", ",", "8", ",", "23"}], "}"}]}],
  SequenceForm["Package xAct`xPerm`  version ", "1.2.3", ", ", {2015, 8, 23}],
  
  Editable->False]], "Print",
 CellChangeTimes->{3.884627731580102*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"5d23c52c-1cd8-46c1-831a-1bd7f8339463"],

Cell[BoxData["\<\"CopyRight (C) 2003-2020, Jose M. Martin-Garcia, under the \
General Public License.\"\>"], "Print",
 CellChangeTimes->{3.8846277315823193`*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"921872cd-b9bc-4dac-9b89-010902b7c3f5"],

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellChangeTimes->{3.8846277315845623`*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"52a72f9c-44eb-4f6f-bf7b-7d5042b0d5c4"],

Cell[BoxData["\<\"These packages come with ABSOLUTELY NO WARRANTY; for \
details type Disclaimer[]. This is free software, and you are welcome to \
redistribute it under certain conditions. See the General Public License for \
details.\"\>"], "Print",
 CellChangeTimes->{3.884627731587811*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"f3e621c7-b09a-48a1-98c6-74cdaa4e8b93"],

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellChangeTimes->{3.884627731590692*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"a4910fdd-2e30-4d07-bab1-f3eb40d4e01c"],

Cell[BoxData["\<\"Connecting to external linux executable...\"\>"], "Print",
 CellChangeTimes->{3.884627731625038*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"cddf99a8-6382-4b7b-8b95-2766f389e705"],

Cell[BoxData["\<\"Connection established.\"\>"], "Print",
 CellChangeTimes->{3.8846277316510277`*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"0d6a8b7d-ef0f-4b63-9573-d5802f5681e5"],

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellChangeTimes->{3.884627731773884*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"1fcf0b96-05a3-4682-96e6-31402e09e2fd"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Package xAct`xPert`  version \"\>", 
   "\[InvisibleSpace]", "\<\"1.0.6\"\>", "\[InvisibleSpace]", "\<\", \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"2018", ",", "2", ",", "28"}], "}"}]}],
  SequenceForm["Package xAct`xPert`  version ", "1.0.6", ", ", {2018, 2, 28}],
  
  Editable->False]], "Print",
 CellChangeTimes->{3.884627731779248*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"ef9ab180-4889-42b3-9c44-5b541d0e2f74"],

Cell[BoxData["\<\"CopyRight (C) 2005-2020, David Brizuela, Jose M. \
Martin-Garcia and Guillermo A. Mena Marugan, under the General Public \
License.\"\>"], "Print",
 CellChangeTimes->{3.884627731789887*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"f0eec955-cb02-4da8-ac83-198b002212d1"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** Variable \"\>", "\[InvisibleSpace]", "$PrePrint", 
   "\[InvisibleSpace]", "\<\" assigned value \"\>", "\[InvisibleSpace]", 
   "ScreenDollarIndices"}],
  SequenceForm[
  "** Variable ", $PrePrint, " assigned value ", 
   xAct`xTensor`ScreenDollarIndices],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627731903327*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"bbcd42fd-0af8-4ab2-bb03-42deeff86490"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** Variable \"\>", "\[InvisibleSpace]", "$CovDFormat", 
   "\[InvisibleSpace]", "\<\" changed from \"\>", 
   "\[InvisibleSpace]", "\<\"Prefix\"\>", "\[InvisibleSpace]", "\<\" to \"\>",
    "\[InvisibleSpace]", "\<\"Postfix\"\>"}],
  SequenceForm[
  "** Variable ", xAct`xTensor`$CovDFormat, " changed from ", "Prefix", 
   " to ", "Postfix"],
  Editable->False]], "Print",
 CellChangeTimes->{3.8846277319083233`*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"795ab2a2-d8b2-4da0-aa8c-c296729154ff"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** Option \"\>", "\[InvisibleSpace]", "AllowUpperDerivatives", 
   "\[InvisibleSpace]", "\<\" of \"\>", "\[InvisibleSpace]", "ContractMetric",
    "\[InvisibleSpace]", "\<\" changed from \"\>", "\[InvisibleSpace]", 
   "False", "\[InvisibleSpace]", "\<\" to \"\>", "\[InvisibleSpace]", "True"}],
  SequenceForm[
  "** Option ", xAct`xTensor`AllowUpperDerivatives, " of ", 
   xAct`xTensor`ContractMetric, " changed from ", False, " to ", True],
  Editable->False]], "Print",
 CellChangeTimes->{3.8846277319128838`*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"0f95a376-001d-4e6b-8ab7-9e438441591a"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** Option \"\>", "\[InvisibleSpace]", "MetricOn", 
   "\[InvisibleSpace]", "\<\" of \"\>", "\[InvisibleSpace]", "MakeRule", 
   "\[InvisibleSpace]", "\<\" changed from \"\>", "\[InvisibleSpace]", "None",
    "\[InvisibleSpace]", "\<\" to \"\>", "\[InvisibleSpace]", "All"}],
  SequenceForm[
  "** Option ", xAct`xTensor`MetricOn, " of ", xAct`xTensor`MakeRule, 
   " changed from ", None, " to ", All],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627731917006*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"bacc2999-6dca-49ff-8395-db060e4267dd"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** Option \"\>", "\[InvisibleSpace]", "ContractMetrics", 
   "\[InvisibleSpace]", "\<\" of \"\>", "\[InvisibleSpace]", "MakeRule", 
   "\[InvisibleSpace]", "\<\" changed from \"\>", "\[InvisibleSpace]", 
   "False", "\[InvisibleSpace]", "\<\" to \"\>", "\[InvisibleSpace]", "True"}],
  SequenceForm[
  "** Option ", xAct`xTensor`ContractMetrics, " of ", xAct`xTensor`MakeRule, 
   " changed from ", False, " to ", True],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627731921855*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"ac4829e8-ecea-4bc1-ad12-208129d9d59d"],

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellChangeTimes->{3.884627731927058*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"e51aa05f-0bfc-430d-9091-d17d0e1b2ddd"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Package xAct`Invar`  version \"\>", 
   "\[InvisibleSpace]", "\<\"2.0.5\"\>", "\[InvisibleSpace]", "\<\", \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"2013", ",", "7", ",", "1"}], "}"}]}],
  SequenceForm["Package xAct`Invar`  version ", "2.0.5", ", ", {2013, 7, 1}],
  Editable->False]], "Print",
 CellChangeTimes->{3.8846277319324427`*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"ae2f41ab-7f5d-4c60-9664-c48743c4ae99"],

Cell[BoxData["\<\"CopyRight (C) 2006-2020, J. M. Martin-Garcia, D. Yllanes \
and R. Portugal, under the General Public License.\"\>"], "Print",
 CellChangeTimes->{3.884627731937533*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"0d35eb16-9d14-4fa4-9330-6a7e72e84deb"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", 
   "sigma", "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", "constant symbol ", 
   xAct`Invar`sigma, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.8846277319419127`*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"2f26c31f-c82b-4641-8036-940b1d828d45"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", 
   "dim", "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", "constant symbol ", 
   xAct`Invar`dim, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.8846277319462433`*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"d87cf6c1-90e2-46c7-b0d0-84e74e58cec8"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** Option \"\>", "\[InvisibleSpace]", "CurvatureRelations", 
   "\[InvisibleSpace]", "\<\" of \"\>", "\[InvisibleSpace]", "DefCovD", 
   "\[InvisibleSpace]", "\<\" changed from \"\>", "\[InvisibleSpace]", "True",
    "\[InvisibleSpace]", "\<\" to \"\>", "\[InvisibleSpace]", "False"}],
  SequenceForm[
  "** Option ", xAct`xTensor`CurvatureRelations, " of ", xAct`xTensor`DefCovD,
    " changed from ", True, " to ", False],
  Editable->False]], "Print",
 CellChangeTimes->{3.8846277319505053`*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"e7f5a8f3-eac9-4822-866d-255b16d48122"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** Variable \"\>", "\[InvisibleSpace]", 
   "$CommuteCovDsOnScalars", "\[InvisibleSpace]", "\<\" changed from \"\>", 
   "\[InvisibleSpace]", "True", "\[InvisibleSpace]", "\<\" to \"\>", 
   "\[InvisibleSpace]", "False"}],
  SequenceForm[
  "** Variable ", xAct`xTensor`$CommuteCovDsOnScalars, " changed from ", True,
    " to ", False],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627731955776*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"9f0766bb-0558-4b30-b850-5c4e9b84f3d0"],

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellChangeTimes->{3.884627732038196*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"22f9510a-72e7-4fcf-91f5-6a40833f6ff1"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Package xAct`xCoba`  version \"\>", 
   "\[InvisibleSpace]", "\<\"0.8.6\"\>", "\[InvisibleSpace]", "\<\", \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"2021", ",", "2", ",", "28"}], "}"}]}],
  SequenceForm["Package xAct`xCoba`  version ", "0.8.6", ", ", {2021, 2, 28}],
  
  Editable->False]], "Print",
 CellChangeTimes->{3.8846277320437117`*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"81b3613f-71d2-40b7-ba7b-58aa5f95741d"],

Cell[BoxData["\<\"CopyRight (C) 2005-2021, David Yllanes and Jose M. \
Martin-Garcia, under the General Public License.\"\>"], "Print",
 CellChangeTimes->{3.884627732048214*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"62e822ef-6cbb-484f-a393-aa067194d4da"],

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellChangeTimes->{3.884627732999593*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"dc70a91f-1809-40b2-b8fb-4964d8290b1f"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Package xAct`SymManipulator`  version \"\>", 
   "\[InvisibleSpace]", "\<\"0.9.5\"\>", "\[InvisibleSpace]", "\<\", \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"2021", ",", "9", ",", "14"}], "}"}]}],
  SequenceForm[
  "Package xAct`SymManipulator`  version ", "0.9.5", ", ", {2021, 9, 14}],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627733005344*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"bac08edf-6f3c-497c-8ffd-fc7c88370548"],

Cell[BoxData["\<\"CopyRight (C) 2011-2021, Thomas B\[ADoubleDot]ckdahl, under \
the General Public License.\"\>"], "Print",
 CellChangeTimes->{3.8846277330166187`*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"5a66b645-2ac7-4cf6-8625-344c6aeeaa4c"],

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellChangeTimes->{3.884627733159045*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"f00efc99-b22a-43ac-ae79-eb448e1518b0"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Package xAct`xTras`  version \"\>", 
   "\[InvisibleSpace]", "\<\"1.4.2\"\>", "\[InvisibleSpace]", "\<\", \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"2014", ",", "10", ",", "30"}], "}"}]}],
  SequenceForm["Package xAct`xTras`  version ", "1.4.2", ", ", {2014, 10, 30}],
  Editable->False]], "Print",
 CellChangeTimes->{3.8846277331616364`*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"a583faa8-f363-445b-9cdd-d928d2cd0f92"],

Cell[BoxData["\<\"CopyRight (C) 2012-2014, Teake Nutma, under the General \
Public License.\"\>"], "Print",
 CellChangeTimes->{3.8846277331642513`*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"ba478198-6ab1-45bc-9a3d-02d824bb830f"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** Variable \"\>", "\[InvisibleSpace]", "$CovDFormat", 
   "\[InvisibleSpace]", "\<\" changed from \"\>", 
   "\[InvisibleSpace]", "\<\"Postfix\"\>", 
   "\[InvisibleSpace]", "\<\" to \"\>", 
   "\[InvisibleSpace]", "\<\"Prefix\"\>"}],
  SequenceForm[
  "** Variable ", xAct`xTensor`$CovDFormat, " changed from ", "Postfix", 
   " to ", "Prefix"],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627733167075*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"7f1569b5-1892-40be-91b6-cb19762f8f78"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** Option \"\>", "\[InvisibleSpace]", "CurvatureRelations", 
   "\[InvisibleSpace]", "\<\" of \"\>", "\[InvisibleSpace]", "DefCovD", 
   "\[InvisibleSpace]", "\<\" changed from \"\>", "\[InvisibleSpace]", 
   "False", "\[InvisibleSpace]", "\<\" to \"\>", "\[InvisibleSpace]", "True"}],
  SequenceForm[
  "** Option ", xAct`xTensor`CurvatureRelations, " of ", xAct`xTensor`DefCovD,
    " changed from ", False, " to ", True],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627733169725*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"64378777-8ad6-4181-abdb-8b469bf8be72"],

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellChangeTimes->{3.884627734410448*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"c775fe2e-f40e-4a1a-8134-b165f6a72895"],

Cell[BoxData["\<\"These packages come with ABSOLUTELY NO WARRANTY; for \
details type Disclaimer[]. This is free software, and you are welcome to \
redistribute it under certain conditions. See the General Public License for \
details.\"\>"], "Print",
 CellChangeTimes->{3.8846277344139833`*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"f5746efd-9fea-408c-afa9-9842d17b5c6b"],

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellChangeTimes->{3.884627734418721*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"e5512188-789e-4aba-b0cc-ee43a0d681c8"],

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellChangeTimes->{3.884627734505175*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"8072214c-ddd4-44b9-8cfe-a23c60758d29"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Package xAct`xCoba`  version \"\>", 
   "\[InvisibleSpace]", "\<\"0.8.6\"\>", "\[InvisibleSpace]", "\<\", \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"2021", ",", "2", ",", "28"}], "}"}]}],
  SequenceForm["Package xAct`xCoba`  version ", "0.8.6", ", ", {2021, 2, 28}],
  
  Editable->False]], "Print",
 CellChangeTimes->{3.8846277345096807`*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"8671bf2a-a724-481b-82ca-4f0141d64a2e"],

Cell[BoxData["\<\"CopyRight (C) 2005-2021, David Yllanes and Jose M. \
Martin-Garcia, under the General Public License.\"\>"], "Print",
 CellChangeTimes->{3.884627734513434*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"f9665ceb-a80a-43ee-8fa2-5a0a69a695da"],

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellChangeTimes->{3.8846277345180264`*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"ada52e17-88cf-457b-a4e0-cca3d03341ed"],

Cell[BoxData["\<\"These packages come with ABSOLUTELY NO WARRANTY; for \
details type Disclaimer[]. This is free software, and you are welcome to \
redistribute it under certain conditions. See the General Public License for \
details.\"\>"], "Print",
 CellChangeTimes->{3.884627734522461*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"14b3aa83-d4c2-4a5b-8458-21d1b056eefc"],

Cell[BoxData["\<\"------------------------------------------------------------\
\"\>"], "Print",
 CellChangeTimes->{3.884627734528442*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"d2cee3d3-0679-4d41-b5ef-d457f3483f99"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefManifold", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"manifold \"\>", "\[InvisibleSpace]", "M4", 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefManifold, ": Defining ", 
   "manifold ", $CellContext`M4, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.8846277346447*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"75a2dfee-6091-4da9-9adc-ee6c6cc7ba86"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefVBundle", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"vbundle \"\>", "\[InvisibleSpace]", "TangentM4", 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefVBundle, ": Defining ", 
   "vbundle ", $CellContext`TangentM4, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.8846277347190113`*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"45dfdb7a-fb54-4b9b-b97e-acda886d5722"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric metric tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"G", "[", 
    RowBox[{
     RowBox[{"-", "a"}], ",", 
     RowBox[{"-", "b"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "symmetric metric tensor ", 
   $CellContext`G[-$CellContext`a, -$CellContext`b], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.8846277347979727`*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"6e7eaf8a-23ac-4dd1-bfd0-1b7e95eafd64"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"antisymmetric tensor \"\>", "\[InvisibleSpace]", 
   
   RowBox[{"epsilonG", "[", 
    RowBox[{
     RowBox[{"-", "a"}], ",", 
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "b"}], ",", 
     RowBox[{"-", "b1"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "antisymmetric tensor ", 
   $CellContext`epsilonG[-$CellContext`a, -$CellContext`a1, -$CellContext`b, \
-$CellContext`b1], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627734803986*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"1a1c6340-3395-4981-ac43-5562631d5dae"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tetrametric \"\>", "\[InvisibleSpace]", 
   RowBox[{"TetraG", "[", 
    RowBox[{
     RowBox[{"-", "a"}], ",", 
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "b"}], ",", 
     RowBox[{"-", "b1"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tetrametric ", 
   $CellContext`TetraG[-$CellContext`a, -$CellContext`a1, -$CellContext`b, \
-$CellContext`b1], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.8846277348143463`*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"3394ccfa-67bd-4573-9ac6-505dfa1459a7"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tetrametric \"\>", "\[InvisibleSpace]", 
   RowBox[{"TetraG\[Dagger]", "[", 
    RowBox[{
     RowBox[{"-", "a"}], ",", 
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "b"}], ",", 
     RowBox[{"-", "b1"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tetrametric ", 
   $CellContext`TetraG\[Dagger][-$CellContext`a, -$CellContext`a1, \
-$CellContext`b, -$CellContext`b1], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627734819991*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"75ab1711-e013-4483-87e8-ca6ef6a391a6"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefCovD", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"covariant derivative \"\>", "\[InvisibleSpace]", 
   
   RowBox[{"CD", "[", 
    RowBox[{"-", "a"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefCovD, ": Defining ", "covariant derivative ", 
   $CellContext`CD[-$CellContext`a], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627734828311*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"dee10a97-7bd9-4224-8cb0-08586c75321e"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"vanishing torsion tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"TorsionCD", "[", 
    RowBox[{"a", ",", 
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "b"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "vanishing torsion tensor ", 
   $CellContext`TorsionCD[$CellContext`a, -$CellContext`a1, -$CellContext`b], 
   ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.88462773483398*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"302464b8-a4f2-4936-bd4a-bd9c2184ae90"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric Christoffel tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"ChristoffelCD", "[", 
    RowBox[{"a", ",", 
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "b"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", 
   "symmetric Christoffel tensor ", 
   $CellContext`ChristoffelCD[$CellContext`a, -$CellContext`a1, \
-$CellContext`b], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627734839436*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"e8094600-bb0a-40cf-811a-967209c4752a"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"Riemann tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"RiemannCD", "[", 
    RowBox[{
     RowBox[{"-", "a"}], ",", 
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "b"}], ",", 
     RowBox[{"-", "b1"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "Riemann tensor ", 
   $CellContext`RiemannCD[-$CellContext`a, -$CellContext`a1, -$CellContext`b, \
-$CellContext`b1], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627734846101*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"5212e07c-beeb-4ceb-9e82-f2deae3065d3"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric Ricci tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"RicciCD", "[", 
    RowBox[{
     RowBox[{"-", "a"}], ",", 
     RowBox[{"-", "a1"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "symmetric Ricci tensor ", 
   $CellContext`RicciCD[-$CellContext`a, -$CellContext`a1], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.8846277348515797`*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"65b132ad-694f-4e05-a4cb-80c9c74b19d1"],

Cell[BoxData["\<\"** DefCovD:  Contractions of Riemann automatically replaced \
by Ricci.\"\>"], "Print",
 CellChangeTimes->{3.884627734950656*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"428c02ca-1727-411c-9fc7-ac17187c7b8e"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"Ricci scalar \"\>", "\[InvisibleSpace]", 
   RowBox[{"RicciScalarCD", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "Ricci scalar ", 
   $CellContext`RicciScalarCD[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627734955583*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"841a97f7-7d8f-485c-acc1-047db67955d6"],

Cell[BoxData["\<\"** DefCovD:  Contractions of Ricci automatically replaced \
by RicciScalar.\"\>"], "Print",
 CellChangeTimes->{3.884627734964554*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"f05e541e-b550-4fc5-959f-51932f92f206"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric Einstein tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"EinsteinCD", "[", 
    RowBox[{
     RowBox[{"-", "a"}], ",", 
     RowBox[{"-", "a1"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", 
   "symmetric Einstein tensor ", 
   $CellContext`EinsteinCD[-$CellContext`a, -$CellContext`a1], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627734969009*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"7b718e39-16b9-481a-b857-a6d5b0067c46"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"Weyl tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"WeylCD", "[", 
    RowBox[{
     RowBox[{"-", "a"}], ",", 
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "b"}], ",", 
     RowBox[{"-", "b1"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "Weyl tensor ", 
   $CellContext`WeylCD[-$CellContext`a, -$CellContext`a1, -$CellContext`b, \
-$CellContext`b1], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627735079666*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"52ef380f-9efb-46b2-9630-c90ed8eccf81"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric TFRicci tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"TFRicciCD", "[", 
    RowBox[{
     RowBox[{"-", "a"}], ",", 
     RowBox[{"-", "a1"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "symmetric TFRicci tensor ", 
   $CellContext`TFRicciCD[-$CellContext`a, -$CellContext`a1], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.8846277351875143`*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"f7cc30b0-70fd-4560-bed1-a8a52a927ed4"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"Kretschmann scalar \"\>", "\[InvisibleSpace]", 
   RowBox[{"KretschmannCD", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "Kretschmann scalar ", 
   $CellContext`KretschmannCD[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627735305336*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"fc6c343e-1f1a-46f5-95de-b21fefdc256c"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** DefCovD:  Computing RiemannToWeylRules for dim \"\>", 
   "\[InvisibleSpace]", "4"}],
  SequenceForm["** DefCovD:  Computing RiemannToWeylRules for dim ", 4],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627735310769*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"c7cfe3da-8eae-4922-96e3-7e9fa994aa4b"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** DefCovD:  Computing RicciToTFRicci for dim \"\>", 
   "\[InvisibleSpace]", "4"}],
  SequenceForm["** DefCovD:  Computing RicciToTFRicci for dim ", 4],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627735442315*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"b0e1b8e0-6940-40e6-914a-b7f163a1af8b"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** DefCovD:  Computing RicciToEinsteinRules for dim \"\>", 
   "\[InvisibleSpace]", "4"}],
  SequenceForm["** DefCovD:  Computing RicciToEinsteinRules for dim ", 4],
  Editable->False]], "Print",
 CellChangeTimes->{3.88462773549079*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"6b375e9c-302b-47f5-af87-5b971ce46823"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetrized Riemann tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"SymRiemannCD", "[", 
    RowBox[{
     RowBox[{"-", "a"}], ",", 
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "b"}], ",", 
     RowBox[{"-", "b1"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "symmetrized Riemann tensor ", 
   $CellContext`SymRiemannCD[-$CellContext`a, -$CellContext`a1, \
-$CellContext`b, -$CellContext`b1], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627735495048*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"236af512-c211-4cbd-98b9-a510e4d17800"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric Schouten tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"SchoutenCD", "[", 
    RowBox[{
     RowBox[{"-", "a"}], ",", 
     RowBox[{"-", "a1"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", 
   "symmetric Schouten tensor ", 
   $CellContext`SchoutenCD[-$CellContext`a, -$CellContext`a1], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627735499456*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"e0d6048b-7274-46ce-9f0c-262d380558af"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric cosmological Schouten tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"SchoutenCCCD", "[", 
    RowBox[{
     RowBox[{"LI", "[", "_", "]"}], ",", 
     RowBox[{"-", "a"}], ",", 
     RowBox[{"-", "a1"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", 
   "symmetric cosmological Schouten tensor ", 
   $CellContext`SchoutenCCCD[
    xAct`xTensor`LI[
     Blank[]], -$CellContext`a, -$CellContext`a1], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627735502273*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"73c7ad2d-28cf-4b1d-a3cb-5e66fbc83967"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric cosmological Einstein tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"EinsteinCCCD", "[", 
    RowBox[{
     RowBox[{"LI", "[", "_", "]"}], ",", 
     RowBox[{"-", "a"}], ",", 
     RowBox[{"-", "a1"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", 
   "symmetric cosmological Einstein tensor ", 
   $CellContext`EinsteinCCCD[
    xAct`xTensor`LI[
     Blank[]], -$CellContext`a, -$CellContext`a1], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627735505797*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"01754333-281b-4816-9a2d-6bc32459bfd2"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefCovD", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"covariant derivative \"\>", "\[InvisibleSpace]", 
   
   RowBox[{"CD", "[", 
    RowBox[{"-", "a"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"to be symmetrizable\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefCovD, ": Defining ", "covariant derivative ", 
   $CellContext`CD[-$CellContext`a], ". ", "to be symmetrizable"],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627735637809*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"2484867d-346e-49ad-8846-0e61def5a003"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"weight +2 density \"\>", "\[InvisibleSpace]", 
   RowBox[{"DetG", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"Determinant.\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "weight +2 density ", 
   $CellContext`DetG[], ". ", "Determinant."],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627735642201*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"59490f95-82f8-4a34-b1de-bd480d0ce91c"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefParameter", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"parameter \"\>", "\[InvisibleSpace]", 
   "PerturbationParameterG", "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefParameter, ": Defining ", 
   "parameter ", $CellContext`PerturbationParameterG, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.8846277356460257`*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"fc991cc3-aefd-4616-b03b-94f7f50c1def"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"PerturbationG", "[", 
    RowBox[{
     RowBox[{"LI", "[", "\<\"order\"\>", "]"}], ",", 
     RowBox[{"-", "a"}], ",", 
     RowBox[{"-", "a1"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`PerturbationG[
    xAct`xTensor`LI["order"], -$CellContext`a, -$CellContext`a1], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627735650489*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"1cf0a945-8bdb-4af0-959e-88498eacdcb4"],

Cell[BoxData[
 StyleBox["\<\"Define a Planck mass.\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.884627735698126*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"6aaaf387-b575-4286-8d89-de96588e60a5"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", 
   "MPl", "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`MPl, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.8846277357005377`*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"1e96092c-4a70-4b6b-b9fc-9130d07e63c9"],

Cell[BoxData[
 StyleBox["\<\"Define some dimensionless cosmological couplings.\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.884627735704588*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"3416bdf1-a8c9-4fb1-b348-db560a9efa98"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", 
   "Ups1", "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`Ups1, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.88462773570754*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"a6926df0-e4b8-4be5-acc8-7f261c5ae856"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", 
   "Ups2", "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`Ups2, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.8846277357110662`*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"72a13c6d-2238-4b6e-8ce5-682944816a04"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", 
   "Alp0", "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`Alp0, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.8846277357146378`*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"7334c257-cc23-4bcf-97a6-f0d0b78b9de0"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", 
   "Sig1", "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`Sig1, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.8846277357169933`*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"67552e22-ece3-45ae-80d9-e0cab8d213db"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", 
   "Sig2", "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`Sig2, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.8846277357191257`*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"17f0b648-bd92-4761-8164-d0b37b29c8e9"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", 
   "Sig3", "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`Sig3, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627735721496*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"736f0fb9-2c03-4c3d-9501-535fe54816d1"],

Cell[BoxData[
 StyleBox["\<\"We will define the conditions which restrict to the theory of \
interest. This theory is considered in arXiv:2006.03581, and corresponds to \
Case 2 in arXiv:1910.14197. It is an extension of the theory considered in \
arXiv:2003.02690 (which itself corresponds to Case 16 in arXiv:1910.14197), \
because it allows for nonzero value of \\*SubscriptBox[\\(\[Upsilon]\\), \\(1\
\\)]. The effect of this extension is to introduce an emergent cosmological \
constant into the theory, as we will see.\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.88462773572353*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"59e56c69-efe9-4b0b-a5cd-9a324530d97a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    InterpretationBox[
     StyleBox[
      SubscriptBox["\[Alpha]", "0"],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Alp0,
     Editable->False], "\[Rule]", "0"}], ",", 
   RowBox[{
    InterpretationBox[
     StyleBox[
      SubscriptBox["\[Sigma]", "3"],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Sig3,
     Editable->False], "\[Rule]", "0"}], ",", 
   RowBox[{
    InterpretationBox[
     StyleBox[
      SubscriptBox["\[Sigma]", "2"],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Sig2,
     Editable->False], "\[Rule]", 
    InterpretationBox[
     StyleBox[
      SubscriptBox["\[Sigma]", "1"],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Sig1,
     Editable->False]}], ",", 
   RowBox[{
    InterpretationBox[
     StyleBox[
      SubscriptBox["\[Upsilon]", "2"],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Ups2,
     Editable->False], "\[Rule]", 
    RowBox[{"-", 
     FractionBox["4", "3"]}]}]}], "}"}]], "Print",
 CellChangeTimes->{3.884627735726355*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"5e4865ab-9a2b-4c15-a856-1d592a48f6bd"],

Cell[BoxData[
 StyleBox["\<\"Define the scale factor.\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.884627735729095*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"9225b234-12f9-46b6-aeaf-63391f056f46"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefScalarFunction", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"scalar function \"\>", "\[InvisibleSpace]", "Sf",
    "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefScalarFunction, ": Defining ", 
   "scalar function ", $CellContext`Sf, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627735731329*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"5b5a3e74-3cf1-403f-aba6-10314c917783"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefScalarFunction", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"scalar function \"\>", "\[InvisibleSpace]", "H", 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefScalarFunction, ": Defining ", 
   "scalar function ", $CellContext`H, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627735733472*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"ceea5286-8d40-4f6a-93aa-8db5178263bc"],

Cell[BoxData[
 StyleBox["\<\"Define the chart for spherical polar coordinates.\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.884627735735593*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"136dc266-ad2c-4b7d-a0e9-fe0e6391ecdf"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefChart", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"chart \"\>", "\[InvisibleSpace]", 
   "SphericalPolar", "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xCoba`DefChart, ": Defining ", 
   "chart ", $CellContext`SphericalPolar, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627735737891*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"76c3e178-6662-4fe0-b6f9-13dfeca54308"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"coordinate scalar \"\>", "\[InvisibleSpace]", 
   RowBox[{"ct", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "coordinate scalar ", 
   $CellContext`ct[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.8846277357401648`*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"d71a41b3-76b9-48ca-a929-377ee7c6406c"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"coordinate scalar \"\>", "\[InvisibleSpace]", 
   RowBox[{"cr", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "coordinate scalar ", 
   $CellContext`cr[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627735742358*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"694f37f2-9f56-4f59-8c88-33174de77e02"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"coordinate scalar \"\>", "\[InvisibleSpace]", 
   RowBox[{"ctheta", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "coordinate scalar ", 
   $CellContext`ctheta[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627735745446*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"82dda5dc-89c5-496f-83c9-a3f74ebe24a2"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"coordinate scalar \"\>", "\[InvisibleSpace]", 
   RowBox[{"cphi", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "coordinate scalar ", 
   $CellContext`cphi[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.88462773574926*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"93466013-f962-4aab-97a8-f5534da12b94"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefMapping", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"mapping \"\>", "\[InvisibleSpace]", 
   "SphericalPolar", "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefMapping, ": Defining ", 
   "mapping ", $CellContext`SphericalPolar, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627735796224*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"3b67a168-dc4e-4fd8-a235-cf73ca062567"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefMapping", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"inverse mapping \"\>", "\[InvisibleSpace]", 
   "iSphericalPolar", "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefMapping, ": Defining ", 
   "inverse mapping ", $CellContext`iSphericalPolar, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.88462773580016*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"8fd474da-aa16-4ef0-b0a4-30ca4aedf667"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"mapping differential tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"diSphericalPolar", "[", 
    RowBox[{
     RowBox[{"-", "\[FormalA]"}], ",", "iSphericalPolara"}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", 
   "mapping differential tensor ", 
   $CellContext`diSphericalPolar[-\[FormalA], $CellContext`iSphericalPolara], 
   ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627735841757*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"5d08a30c-4d45-49aa-9299-6b8a943ce88d"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"mapping differential tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"dSphericalPolar", "[", 
    RowBox[{
     RowBox[{"-", "a"}], ",", "SphericalPolar\[FormalA]"}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", 
   "mapping differential tensor ", 
   $CellContext`dSphericalPolar[-$CellContext`a, $CellContext`SphericalPolar\
\[FormalA]], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.8846277358444443`*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"a7857d28-f01a-45c5-ba3b-cd823cfe08ec"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefBasis", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"basis \"\>", "\[InvisibleSpace]", 
   "SphericalPolar", "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"Coordinated basis.\"\>"}],
  SequenceForm[
  "** ", xAct`xCoba`DefBasis, ": Defining ", 
   "basis ", $CellContext`SphericalPolar, ". ", "Coordinated basis."],
  Editable->False]], "Print",
 CellChangeTimes->{3.88462773588558*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"a39fb3c6-8d5c-46e2-a3a8-7c3a15d4d0a7"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefCovD", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"parallel derivative \"\>", "\[InvisibleSpace]", 
   RowBox[{"PDSphericalPolar", "[", 
    RowBox[{"-", "a"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefCovD, ": Defining ", "parallel derivative ", 
   $CellContext`PDSphericalPolar[-$CellContext`a], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627735888217*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"6c948832-a334-4cd0-ada8-bd6991cd694e"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"vanishing torsion tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"TorsionPDSphericalPolar", "[", 
    RowBox[{"a", ",", 
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "b"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "vanishing torsion tensor ", 
   $CellContext`TorsionPDSphericalPolar[$CellContext`a, -$CellContext`a1, \
-$CellContext`b], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627735928997*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"9d864e5e-2ab6-4da6-8998-b2eac6ed5f92"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"symmetric Christoffel tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"ChristoffelPDSphericalPolar", "[", 
    RowBox[{"a", ",", 
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "b"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", 
   "symmetric Christoffel tensor ", 
   $CellContext`ChristoffelPDSphericalPolar[$CellContext`a, -$CellContext`a1, \
-$CellContext`b], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627735932493*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"35e0b97a-b670-4c15-9ded-394f0573d4e1"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"vanishing Riemann tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"RiemannPDSphericalPolar", "[", 
    RowBox[{
     RowBox[{"-", "a"}], ",", 
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "b"}], ",", "b1"}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "vanishing Riemann tensor ", 
   $CellContext`RiemannPDSphericalPolar[-$CellContext`a, -$CellContext`a1, \
-$CellContext`b, $CellContext`b1], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627735936491*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"ac3e25b3-03f2-44ef-bee0-23f4f0b28257"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"vanishing Ricci tensor \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"RicciPDSphericalPolar", "[", 
    RowBox[{
     RowBox[{"-", "a"}], ",", 
     RowBox[{"-", "a1"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "vanishing Ricci tensor ", 
   $CellContext`RicciPDSphericalPolar[-$CellContext`a, -$CellContext`a1], 
   ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627735939487*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"139b6f04-5338-4295-b449-30e7d3906006"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"antisymmetric +1 density \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"etaUpSphericalPolar", "[", 
    RowBox[{"a", ",", "a1", ",", "b", ",", "b1"}], "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "antisymmetric +1 density ", 
   $CellContext`etaUpSphericalPolar[$CellContext`a, $CellContext`a1, \
$CellContext`b, $CellContext`b1], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627735942181*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"81d95f66-a48c-4b2c-b6d9-7488cb436f92"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"antisymmetric -1 density \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"etaDownSphericalPolar", "[", 
    RowBox[{
     RowBox[{"-", "a"}], ",", 
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "b"}], ",", 
     RowBox[{"-", "b1"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "antisymmetric -1 density ", 
   $CellContext`etaDownSphericalPolar[-$CellContext`a, -$CellContext`a1, \
-$CellContext`b, -$CellContext`b1], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627735944536*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"053f837a-2d47-450b-b0d6-2976fa9607bf"],

Cell[BoxData[
 StyleBox["\<\"Set the components of the metric to those of flat FLRW.\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.8846277359470577`*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"5c8e5582-a334-4ecd-8cea-936734482f06"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Added independent rule \"\>", "\[InvisibleSpace]", 
   RowBox[{
    InterpretationBox[
     StyleBox[GridBox[{
        {
         OverscriptBox["\[ScriptG]", "\[Degree]"], 
         StyleBox[GridBox[{
            {" ", " "},
            {
             StyleBox["0",
              FontColor->RGBColor[0., 1., 0.]], 
             StyleBox["0",
              FontColor->RGBColor[0., 1., 0.]]}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "Rows" -> {{
                Offset[0.]}}}],
          FontSize->9]}
       },
       GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`G[{0, -$CellContext`SphericalPolar}, {
      0, -$CellContext`SphericalPolar}],
     Editable->False], "\[Rule]", "1"}], 
   "\[InvisibleSpace]", "\<\" for tensor \"\>", "\[InvisibleSpace]", "G"}],
  SequenceForm[
  "Added independent rule ", $CellContext`G[{
     0, -$CellContext`SphericalPolar}, {0, -$CellContext`SphericalPolar}] -> 
   1, " for tensor ", $CellContext`G],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627735994616*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"b8f28971-e2d8-4f1f-8e3d-35c717be9f04"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Added independent rule \"\>", "\[InvisibleSpace]", 
   RowBox[{
    InterpretationBox[
     StyleBox[GridBox[{
        {
         OverscriptBox["\[ScriptG]", "\[Degree]"], 
         StyleBox[GridBox[{
            {" ", " "},
            {
             StyleBox["0",
              FontColor->RGBColor[0., 1., 0.]], 
             StyleBox["1",
              FontColor->RGBColor[0., 1., 0.]]}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "Rows" -> {{
                Offset[0.]}}}],
          FontSize->9]}
       },
       GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`G[{0, -$CellContext`SphericalPolar}, {
      1, -$CellContext`SphericalPolar}],
     Editable->False], "\[Rule]", "0"}], 
   "\[InvisibleSpace]", "\<\" for tensor \"\>", "\[InvisibleSpace]", "G"}],
  SequenceForm[
  "Added independent rule ", $CellContext`G[{
     0, -$CellContext`SphericalPolar}, {1, -$CellContext`SphericalPolar}] -> 
   0, " for tensor ", $CellContext`G],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627736039439*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"84f1aaa1-472d-4f40-b439-d0707d6df7e6"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Added independent rule \"\>", "\[InvisibleSpace]", 
   RowBox[{
    InterpretationBox[
     StyleBox[GridBox[{
        {
         OverscriptBox["\[ScriptG]", "\[Degree]"], 
         StyleBox[GridBox[{
            {" ", " "},
            {
             StyleBox["0",
              FontColor->RGBColor[0., 1., 0.]], 
             StyleBox["2",
              FontColor->RGBColor[0., 1., 0.]]}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "Rows" -> {{
                Offset[0.]}}}],
          FontSize->9]}
       },
       GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`G[{0, -$CellContext`SphericalPolar}, {
      2, -$CellContext`SphericalPolar}],
     Editable->False], "\[Rule]", "0"}], 
   "\[InvisibleSpace]", "\<\" for tensor \"\>", "\[InvisibleSpace]", "G"}],
  SequenceForm[
  "Added independent rule ", $CellContext`G[{
     0, -$CellContext`SphericalPolar}, {2, -$CellContext`SphericalPolar}] -> 
   0, " for tensor ", $CellContext`G],
  Editable->False]], "Print",
 CellChangeTimes->{3.8846277360488462`*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"646cfff9-1c0d-44c0-9fa3-6c8430e64357"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Added independent rule \"\>", "\[InvisibleSpace]", 
   RowBox[{
    InterpretationBox[
     StyleBox[GridBox[{
        {
         OverscriptBox["\[ScriptG]", "\[Degree]"], 
         StyleBox[GridBox[{
            {" ", " "},
            {
             StyleBox["0",
              FontColor->RGBColor[0., 1., 0.]], 
             StyleBox["3",
              FontColor->RGBColor[0., 1., 0.]]}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "Rows" -> {{
                Offset[0.]}}}],
          FontSize->9]}
       },
       GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`G[{0, -$CellContext`SphericalPolar}, {
      3, -$CellContext`SphericalPolar}],
     Editable->False], "\[Rule]", "0"}], 
   "\[InvisibleSpace]", "\<\" for tensor \"\>", "\[InvisibleSpace]", "G"}],
  SequenceForm[
  "Added independent rule ", $CellContext`G[{
     0, -$CellContext`SphericalPolar}, {3, -$CellContext`SphericalPolar}] -> 
   0, " for tensor ", $CellContext`G],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627736056499*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"a61dbca9-5daa-4830-8bcc-b6e971b1c73f"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Added dependent rule \"\>", "\[InvisibleSpace]", 
   RowBox[{
    InterpretationBox[
     StyleBox[GridBox[{
        {
         OverscriptBox["\[ScriptG]", "\[Degree]"], 
         StyleBox[GridBox[{
            {" ", " "},
            {
             StyleBox["1",
              FontColor->RGBColor[0., 1., 0.]], 
             StyleBox["0",
              FontColor->RGBColor[0., 1., 0.]]}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "Rows" -> {{
                Offset[0.]}}}],
          FontSize->9]}
       },
       GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`G[{1, -$CellContext`SphericalPolar}, {
      0, -$CellContext`SphericalPolar}],
     Editable->False], "\[Rule]", 
    InterpretationBox[
     StyleBox[GridBox[{
        {
         OverscriptBox["\[ScriptG]", "\[Degree]"], 
         StyleBox[GridBox[{
            {" ", " "},
            {
             StyleBox["0",
              FontColor->RGBColor[0., 1., 0.]], 
             StyleBox["1",
              FontColor->RGBColor[0., 1., 0.]]}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "Rows" -> {{
                Offset[0.]}}}],
          FontSize->9]}
       },
       GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`G[{0, -$CellContext`SphericalPolar}, {
      1, -$CellContext`SphericalPolar}],
     Editable->False]}], "\[InvisibleSpace]", "\<\" for tensor \"\>", 
   "\[InvisibleSpace]", "G"}],
  SequenceForm[
  "Added dependent rule ", $CellContext`G[{1, -$CellContext`SphericalPolar}, {
     0, -$CellContext`SphericalPolar}] -> $CellContext`G[{
     0, -$CellContext`SphericalPolar}, {1, -$CellContext`SphericalPolar}], 
   " for tensor ", $CellContext`G],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627736104521*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"9af6e781-1889-4558-b6a0-d2910d53a1cb"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Added independent rule \"\>", "\[InvisibleSpace]", 
   RowBox[{
    InterpretationBox[
     StyleBox[GridBox[{
        {
         OverscriptBox["\[ScriptG]", "\[Degree]"], 
         StyleBox[GridBox[{
            {" ", " "},
            {
             StyleBox["1",
              FontColor->RGBColor[0., 1., 0.]], 
             StyleBox["1",
              FontColor->RGBColor[0., 1., 0.]]}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "Rows" -> {{
                Offset[0.]}}}],
          FontSize->9]}
       },
       GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`G[{1, -$CellContext`SphericalPolar}, {
      1, -$CellContext`SphericalPolar}],
     Editable->False], "\[Rule]", 
    RowBox[{"-", 
     SuperscriptBox[
      RowBox[{
       InterpretationBox[
        StyleBox["\[ScriptA]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Sf,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], "2"]}]}], 
   "\[InvisibleSpace]", "\<\" for tensor \"\>", "\[InvisibleSpace]", "G"}],
  SequenceForm[
  "Added independent rule ", $CellContext`G[{
     1, -$CellContext`SphericalPolar}, {
     1, -$CellContext`SphericalPolar}] -> -$CellContext`Sf[
       $CellContext`ct[]]^2, " for tensor ", $CellContext`G],
  Editable->False]], "Print",
 CellChangeTimes->{3.8846277361454782`*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"6019891e-5fc3-4712-8fd5-1e71e15cea43"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Added independent rule \"\>", "\[InvisibleSpace]", 
   RowBox[{
    InterpretationBox[
     StyleBox[GridBox[{
        {
         OverscriptBox["\[ScriptG]", "\[Degree]"], 
         StyleBox[GridBox[{
            {" ", " "},
            {
             StyleBox["1",
              FontColor->RGBColor[0., 1., 0.]], 
             StyleBox["2",
              FontColor->RGBColor[0., 1., 0.]]}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "Rows" -> {{
                Offset[0.]}}}],
          FontSize->9]}
       },
       GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`G[{1, -$CellContext`SphericalPolar}, {
      2, -$CellContext`SphericalPolar}],
     Editable->False], "\[Rule]", "0"}], 
   "\[InvisibleSpace]", "\<\" for tensor \"\>", "\[InvisibleSpace]", "G"}],
  SequenceForm[
  "Added independent rule ", $CellContext`G[{
     1, -$CellContext`SphericalPolar}, {2, -$CellContext`SphericalPolar}] -> 
   0, " for tensor ", $CellContext`G],
  Editable->False]], "Print",
 CellChangeTimes->{3.8846277361868153`*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"20d43692-1f9f-4c7a-a4ae-4b334a569b9c"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Added independent rule \"\>", "\[InvisibleSpace]", 
   RowBox[{
    InterpretationBox[
     StyleBox[GridBox[{
        {
         OverscriptBox["\[ScriptG]", "\[Degree]"], 
         StyleBox[GridBox[{
            {" ", " "},
            {
             StyleBox["1",
              FontColor->RGBColor[0., 1., 0.]], 
             StyleBox["3",
              FontColor->RGBColor[0., 1., 0.]]}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "Rows" -> {{
                Offset[0.]}}}],
          FontSize->9]}
       },
       GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`G[{1, -$CellContext`SphericalPolar}, {
      3, -$CellContext`SphericalPolar}],
     Editable->False], "\[Rule]", "0"}], 
   "\[InvisibleSpace]", "\<\" for tensor \"\>", "\[InvisibleSpace]", "G"}],
  SequenceForm[
  "Added independent rule ", $CellContext`G[{
     1, -$CellContext`SphericalPolar}, {3, -$CellContext`SphericalPolar}] -> 
   0, " for tensor ", $CellContext`G],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627736226098*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"274df688-9bec-48c5-9a22-e460a77aad6b"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Added dependent rule \"\>", "\[InvisibleSpace]", 
   RowBox[{
    InterpretationBox[
     StyleBox[GridBox[{
        {
         OverscriptBox["\[ScriptG]", "\[Degree]"], 
         StyleBox[GridBox[{
            {" ", " "},
            {
             StyleBox["2",
              FontColor->RGBColor[0., 1., 0.]], 
             StyleBox["0",
              FontColor->RGBColor[0., 1., 0.]]}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "Rows" -> {{
                Offset[0.]}}}],
          FontSize->9]}
       },
       GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`G[{2, -$CellContext`SphericalPolar}, {
      0, -$CellContext`SphericalPolar}],
     Editable->False], "\[Rule]", 
    InterpretationBox[
     StyleBox[GridBox[{
        {
         OverscriptBox["\[ScriptG]", "\[Degree]"], 
         StyleBox[GridBox[{
            {" ", " "},
            {
             StyleBox["0",
              FontColor->RGBColor[0., 1., 0.]], 
             StyleBox["2",
              FontColor->RGBColor[0., 1., 0.]]}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "Rows" -> {{
                Offset[0.]}}}],
          FontSize->9]}
       },
       GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`G[{0, -$CellContext`SphericalPolar}, {
      2, -$CellContext`SphericalPolar}],
     Editable->False]}], "\[InvisibleSpace]", "\<\" for tensor \"\>", 
   "\[InvisibleSpace]", "G"}],
  SequenceForm[
  "Added dependent rule ", $CellContext`G[{2, -$CellContext`SphericalPolar}, {
     0, -$CellContext`SphericalPolar}] -> $CellContext`G[{
     0, -$CellContext`SphericalPolar}, {2, -$CellContext`SphericalPolar}], 
   " for tensor ", $CellContext`G],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627736266389*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"84b17476-7da5-42fd-b767-6f9538b56eb7"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Added dependent rule \"\>", "\[InvisibleSpace]", 
   RowBox[{
    InterpretationBox[
     StyleBox[GridBox[{
        {
         OverscriptBox["\[ScriptG]", "\[Degree]"], 
         StyleBox[GridBox[{
            {" ", " "},
            {
             StyleBox["2",
              FontColor->RGBColor[0., 1., 0.]], 
             StyleBox["1",
              FontColor->RGBColor[0., 1., 0.]]}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "Rows" -> {{
                Offset[0.]}}}],
          FontSize->9]}
       },
       GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`G[{2, -$CellContext`SphericalPolar}, {
      1, -$CellContext`SphericalPolar}],
     Editable->False], "\[Rule]", 
    InterpretationBox[
     StyleBox[GridBox[{
        {
         OverscriptBox["\[ScriptG]", "\[Degree]"], 
         StyleBox[GridBox[{
            {" ", " "},
            {
             StyleBox["1",
              FontColor->RGBColor[0., 1., 0.]], 
             StyleBox["2",
              FontColor->RGBColor[0., 1., 0.]]}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "Rows" -> {{
                Offset[0.]}}}],
          FontSize->9]}
       },
       GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`G[{1, -$CellContext`SphericalPolar}, {
      2, -$CellContext`SphericalPolar}],
     Editable->False]}], "\[InvisibleSpace]", "\<\" for tensor \"\>", 
   "\[InvisibleSpace]", "G"}],
  SequenceForm[
  "Added dependent rule ", $CellContext`G[{2, -$CellContext`SphericalPolar}, {
     1, -$CellContext`SphericalPolar}] -> $CellContext`G[{
     1, -$CellContext`SphericalPolar}, {2, -$CellContext`SphericalPolar}], 
   " for tensor ", $CellContext`G],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627736307477*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"2b940023-41fd-4053-9943-f02be5c59a72"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Added independent rule \"\>", "\[InvisibleSpace]", 
   RowBox[{
    InterpretationBox[
     StyleBox[GridBox[{
        {
         OverscriptBox["\[ScriptG]", "\[Degree]"], 
         StyleBox[GridBox[{
            {" ", " "},
            {
             StyleBox["2",
              FontColor->RGBColor[0., 1., 0.]], 
             StyleBox["2",
              FontColor->RGBColor[0., 1., 0.]]}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "Rows" -> {{
                Offset[0.]}}}],
          FontSize->9]}
       },
       GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`G[{2, -$CellContext`SphericalPolar}, {
      2, -$CellContext`SphericalPolar}],
     Editable->False], "\[Rule]", 
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[ScriptR]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cr[],
        Editable->False], "2"]}], " ", 
     SuperscriptBox[
      RowBox[{
       InterpretationBox[
        StyleBox["\[ScriptA]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Sf,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], "2"]}]}], 
   "\[InvisibleSpace]", "\<\" for tensor \"\>", "\[InvisibleSpace]", "G"}],
  SequenceForm[
  "Added independent rule ", $CellContext`G[{
     2, -$CellContext`SphericalPolar}, {
     2, -$CellContext`SphericalPolar}] -> -$CellContext`cr[]^2 $CellContext`Sf[
       $CellContext`ct[]]^2, " for tensor ", $CellContext`G],
  Editable->False]], "Print",
 CellChangeTimes->{3.88462773634807*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"2e57f28d-1ecb-4a2d-8280-f609ef3838d6"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Added independent rule \"\>", "\[InvisibleSpace]", 
   RowBox[{
    InterpretationBox[
     StyleBox[GridBox[{
        {
         OverscriptBox["\[ScriptG]", "\[Degree]"], 
         StyleBox[GridBox[{
            {" ", " "},
            {
             StyleBox["2",
              FontColor->RGBColor[0., 1., 0.]], 
             StyleBox["3",
              FontColor->RGBColor[0., 1., 0.]]}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "Rows" -> {{
                Offset[0.]}}}],
          FontSize->9]}
       },
       GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`G[{2, -$CellContext`SphericalPolar}, {
      3, -$CellContext`SphericalPolar}],
     Editable->False], "\[Rule]", "0"}], 
   "\[InvisibleSpace]", "\<\" for tensor \"\>", "\[InvisibleSpace]", "G"}],
  SequenceForm[
  "Added independent rule ", $CellContext`G[{
     2, -$CellContext`SphericalPolar}, {3, -$CellContext`SphericalPolar}] -> 
   0, " for tensor ", $CellContext`G],
  Editable->False]], "Print",
 CellChangeTimes->{3.8846277363892937`*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"7d3fb705-7e16-46b0-943c-73558ddab7a7"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Added dependent rule \"\>", "\[InvisibleSpace]", 
   RowBox[{
    InterpretationBox[
     StyleBox[GridBox[{
        {
         OverscriptBox["\[ScriptG]", "\[Degree]"], 
         StyleBox[GridBox[{
            {" ", " "},
            {
             StyleBox["3",
              FontColor->RGBColor[0., 1., 0.]], 
             StyleBox["0",
              FontColor->RGBColor[0., 1., 0.]]}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "Rows" -> {{
                Offset[0.]}}}],
          FontSize->9]}
       },
       GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`G[{3, -$CellContext`SphericalPolar}, {
      0, -$CellContext`SphericalPolar}],
     Editable->False], "\[Rule]", 
    InterpretationBox[
     StyleBox[GridBox[{
        {
         OverscriptBox["\[ScriptG]", "\[Degree]"], 
         StyleBox[GridBox[{
            {" ", " "},
            {
             StyleBox["0",
              FontColor->RGBColor[0., 1., 0.]], 
             StyleBox["3",
              FontColor->RGBColor[0., 1., 0.]]}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "Rows" -> {{
                Offset[0.]}}}],
          FontSize->9]}
       },
       GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`G[{0, -$CellContext`SphericalPolar}, {
      3, -$CellContext`SphericalPolar}],
     Editable->False]}], "\[InvisibleSpace]", "\<\" for tensor \"\>", 
   "\[InvisibleSpace]", "G"}],
  SequenceForm[
  "Added dependent rule ", $CellContext`G[{3, -$CellContext`SphericalPolar}, {
     0, -$CellContext`SphericalPolar}] -> $CellContext`G[{
     0, -$CellContext`SphericalPolar}, {3, -$CellContext`SphericalPolar}], 
   " for tensor ", $CellContext`G],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627736431831*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"1c7be66d-58d2-4694-be92-7b62c848e111"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Added dependent rule \"\>", "\[InvisibleSpace]", 
   RowBox[{
    InterpretationBox[
     StyleBox[GridBox[{
        {
         OverscriptBox["\[ScriptG]", "\[Degree]"], 
         StyleBox[GridBox[{
            {" ", " "},
            {
             StyleBox["3",
              FontColor->RGBColor[0., 1., 0.]], 
             StyleBox["1",
              FontColor->RGBColor[0., 1., 0.]]}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "Rows" -> {{
                Offset[0.]}}}],
          FontSize->9]}
       },
       GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`G[{3, -$CellContext`SphericalPolar}, {
      1, -$CellContext`SphericalPolar}],
     Editable->False], "\[Rule]", 
    InterpretationBox[
     StyleBox[GridBox[{
        {
         OverscriptBox["\[ScriptG]", "\[Degree]"], 
         StyleBox[GridBox[{
            {" ", " "},
            {
             StyleBox["1",
              FontColor->RGBColor[0., 1., 0.]], 
             StyleBox["3",
              FontColor->RGBColor[0., 1., 0.]]}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "Rows" -> {{
                Offset[0.]}}}],
          FontSize->9]}
       },
       GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`G[{1, -$CellContext`SphericalPolar}, {
      3, -$CellContext`SphericalPolar}],
     Editable->False]}], "\[InvisibleSpace]", "\<\" for tensor \"\>", 
   "\[InvisibleSpace]", "G"}],
  SequenceForm[
  "Added dependent rule ", $CellContext`G[{3, -$CellContext`SphericalPolar}, {
     1, -$CellContext`SphericalPolar}] -> $CellContext`G[{
     1, -$CellContext`SphericalPolar}, {3, -$CellContext`SphericalPolar}], 
   " for tensor ", $CellContext`G],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627736477228*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"df9d54fe-647d-4e96-8f9d-41e7a516216a"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Added dependent rule \"\>", "\[InvisibleSpace]", 
   RowBox[{
    InterpretationBox[
     StyleBox[GridBox[{
        {
         OverscriptBox["\[ScriptG]", "\[Degree]"], 
         StyleBox[GridBox[{
            {" ", " "},
            {
             StyleBox["3",
              FontColor->RGBColor[0., 1., 0.]], 
             StyleBox["2",
              FontColor->RGBColor[0., 1., 0.]]}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "Rows" -> {{
                Offset[0.]}}}],
          FontSize->9]}
       },
       GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`G[{3, -$CellContext`SphericalPolar}, {
      2, -$CellContext`SphericalPolar}],
     Editable->False], "\[Rule]", 
    InterpretationBox[
     StyleBox[GridBox[{
        {
         OverscriptBox["\[ScriptG]", "\[Degree]"], 
         StyleBox[GridBox[{
            {" ", " "},
            {
             StyleBox["2",
              FontColor->RGBColor[0., 1., 0.]], 
             StyleBox["3",
              FontColor->RGBColor[0., 1., 0.]]}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "Rows" -> {{
                Offset[0.]}}}],
          FontSize->9]}
       },
       GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`G[{2, -$CellContext`SphericalPolar}, {
      3, -$CellContext`SphericalPolar}],
     Editable->False]}], "\[InvisibleSpace]", "\<\" for tensor \"\>", 
   "\[InvisibleSpace]", "G"}],
  SequenceForm[
  "Added dependent rule ", $CellContext`G[{3, -$CellContext`SphericalPolar}, {
     2, -$CellContext`SphericalPolar}] -> $CellContext`G[{
     2, -$CellContext`SphericalPolar}, {3, -$CellContext`SphericalPolar}], 
   " for tensor ", $CellContext`G],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627736520702*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"34b1a14b-4616-42c7-880e-0543e01ccf27"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Added independent rule \"\>", "\[InvisibleSpace]", 
   RowBox[{
    InterpretationBox[
     StyleBox[GridBox[{
        {
         OverscriptBox["\[ScriptG]", "\[Degree]"], 
         StyleBox[GridBox[{
            {" ", " "},
            {
             StyleBox["3",
              FontColor->RGBColor[0., 1., 0.]], 
             StyleBox["3",
              FontColor->RGBColor[0., 1., 0.]]}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "Rows" -> {{
                Offset[0.]}}}],
          FontSize->9]}
       },
       GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`G[{3, -$CellContext`SphericalPolar}, {
      3, -$CellContext`SphericalPolar}],
     Editable->False], "\[Rule]", 
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[ScriptR]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`cr[],
        Editable->False], "2"]}], " ", 
     SuperscriptBox[
      RowBox[{
       InterpretationBox[
        StyleBox["\[ScriptA]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Sf,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], "2"], " ", 
     SuperscriptBox[
      RowBox[{
       InterpretationBox[
        StyleBox["Sin",
         ShowAutoStyles->False,
         AutoSpacing->False],
        Sin,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[Theta]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ctheta[],
        Editable->False], "]"}], "2"]}]}], 
   "\[InvisibleSpace]", "\<\" for tensor \"\>", "\[InvisibleSpace]", "G"}],
  SequenceForm[
  "Added independent rule ", $CellContext`G[{
     3, -$CellContext`SphericalPolar}, {
     3, -$CellContext`SphericalPolar}] -> -$CellContext`cr[]^2 $CellContext`Sf[
       $CellContext`ct[]]^2 Sin[
       $CellContext`ctheta[]]^2, " for tensor ", $CellContext`G],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627736566689*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"ecb386a5-848b-4f4f-9c07-ededa298239c"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"weight +2 density \"\>", "\[InvisibleSpace]", 
   RowBox[{"DetGSphericalPolar", "[", "]"}], 
   "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"Determinant.\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefTensor, ": Defining ", "weight +2 density ", 
   $CellContext`DetGSphericalPolar[], ". ", "Determinant."],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627736610888*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"abf0195d-9d5f-4fcf-8944-f4aed1eedc3b"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"ChristoffelCDPDSphericalPolar", "[", 
    RowBox[{"a", ",", 
     RowBox[{"-", "a1"}], ",", 
     RowBox[{"-", "b"}]}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`ChristoffelCDPDSphericalPolar[$CellContext`a, \
-$CellContext`a1, -$CellContext`b], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627736666113*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"4d28fe4a-2939-4734-8422-f3037a60d5cd"],

Cell[BoxData[
 StyleBox["\<\"Obtaining the field equations from the minisuperspace \
Lagrangian which comes from the full Poincar\[EAcute] gauge theory\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontSize->24,
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.884627736879483*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"008beef4-b9aa-4392-909e-2eccd4eb5fd8"],

Cell[BoxData[
 StyleBox["\<\"Define scalar functions of the time coordinate scalar, and \
functions which will represent the ADM quantities.\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.884627736881989*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"045593f9-ea35-477e-a3a7-132aee356696"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefScalarFunction", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"scalar function \"\>", "\[InvisibleSpace]", 
   "Psis", "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefScalarFunction, ": Defining ", 
   "scalar function ", $CellContext`Psis, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627736884363*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"950ad48a-9795-4331-9d66-255e0a2f45a1"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefScalarFunction", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"scalar function \"\>", "\[InvisibleSpace]", 
   "Phis", "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefScalarFunction, ": Defining ", 
   "scalar function ", $CellContext`Phis, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627736886999*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"a33ca40e-0792-4c93-8268-120ed2411d15"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefScalarFunction", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"scalar function \"\>", "\[InvisibleSpace]", "Vs",
    "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefScalarFunction, ": Defining ", 
   "scalar function ", $CellContext`Vs, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.8846277368891563`*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"b17fcf5c-74b2-41cc-b0a5-9c7f2a6fe7b5"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefScalarFunction", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"scalar function \"\>", "\[InvisibleSpace]", "Us",
    "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefScalarFunction, ": Defining ", 
   "scalar function ", $CellContext`Us, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627736891385*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"6b6db5a6-9847-4273-be85-60868efa2e00"],

Cell[BoxData[
 StyleBox["\<\"The minisuperspace Lagrangian, so as to confirm that in the \
original (physical) Jordan conformal frame this corresponds to the \
coordinate-imposed metric analogue. As defined in (12) from the paper, we \
have after an exercise in data entry and double-checking:\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.884627736893497*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"e42dd636-704e-4c91-8b02-102e594c9350"],

Cell[BoxData[
 RowBox[{
  FractionBox["3", "4"], " ", 
  RowBox[{
   InterpretationBox[
    StyleBox["\[ScriptV]",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Vs,
    Editable->False], "[", 
   InterpretationBox[
    StyleBox["\[ScriptT]",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`ct[],
    Editable->False], "]"}], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"2", " ", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Sigma]", "3"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sig3,
      Editable->False], " ", 
     SuperscriptBox[
      RowBox[{
       InterpretationBox[
        StyleBox["\[Phi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Phis,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], "4"], " ", 
     SuperscriptBox[
      RowBox[{
       InterpretationBox[
        StyleBox["\[ScriptU]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Us,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], "4"], " ", 
     SuperscriptBox[
      RowBox[{
       InterpretationBox[
        StyleBox["\[ScriptV]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Vs,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], "2"]}], "+", 
    RowBox[{"2", " ", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Sigma]", "3"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sig3,
      Editable->False], " ", 
     SuperscriptBox[
      RowBox[{
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psis,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], "4"], " ", 
     SuperscriptBox[
      RowBox[{
       InterpretationBox[
        StyleBox["\[ScriptU]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Us,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], "4"], " ", 
     SuperscriptBox[
      RowBox[{
       InterpretationBox[
        StyleBox["\[ScriptV]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Vs,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], "2"]}], "-", 
    RowBox[{"8", " ", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Sigma]", "1"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sig1,
      Editable->False], " ", 
     SuperscriptBox[
      RowBox[{
       InterpretationBox[
        StyleBox["\[Phi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Phis,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], "3"], " ", 
     SuperscriptBox[
      RowBox[{
       InterpretationBox[
        StyleBox["\[ScriptU]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Us,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], "2"], " ", 
     RowBox[{
      InterpretationBox[
       StyleBox["\[ScriptV]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Vs,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         InterpretationBox[
          StyleBox["\[ScriptV]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Vs,
          Editable->False], "[", 
         InterpretationBox[
          StyleBox["\[ScriptT]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ct[],
          Editable->False], "]"}], " ", 
        RowBox[{
         SuperscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptU]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Us,
           Editable->False], "\[Prime]",
          MultilineFunction->None], "[", 
         InterpretationBox[
          StyleBox["\[ScriptT]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ct[],
          Editable->False], "]"}]}], "+", 
       RowBox[{
        RowBox[{
         InterpretationBox[
          StyleBox["\[ScriptU]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Us,
          Editable->False], "[", 
         InterpretationBox[
          StyleBox["\[ScriptT]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ct[],
          Editable->False], "]"}], " ", 
        RowBox[{
         SuperscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptV]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Vs,
           Editable->False], "\[Prime]",
          MultilineFunction->None], "[", 
         InterpretationBox[
          StyleBox["\[ScriptT]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ct[],
          Editable->False], "]"}]}]}], ")"}]}], "+", 
    RowBox[{"4", " ", 
     RowBox[{
      InterpretationBox[
       StyleBox["\[Phi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Phis,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     RowBox[{
      InterpretationBox[
       StyleBox["\[ScriptU]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Us,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     RowBox[{
      InterpretationBox[
       StyleBox["\[ScriptV]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Vs,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SuperscriptBox[
            InterpretationBox[
             StyleBox[
              SubscriptBox["\[ScriptCapitalM]", "Pl"],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`MPl,
             Editable->False], "2"], " ", 
           RowBox[{"(", 
            RowBox[{
             InterpretationBox[
              StyleBox[
               SubscriptBox["\[Alpha]", "0"],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`Alp0,
              Editable->False], "+", 
             InterpretationBox[
              StyleBox[
               SubscriptBox["\[Upsilon]", "2"],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`Ups2,
              Editable->False]}], ")"}]}], "+", 
          RowBox[{"2", " ", 
           InterpretationBox[
            StyleBox[
             SubscriptBox["\[Sigma]", "1"],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Sig1,
            Editable->False], " ", 
           SuperscriptBox[
            RowBox[{
             InterpretationBox[
              StyleBox["\[Psi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`Psis,
              Editable->False], "[", 
             InterpretationBox[
              StyleBox["\[ScriptT]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`ct[],
              Editable->False], "]"}], "2"]}]}], ")"}], " ", 
        RowBox[{
         InterpretationBox[
          StyleBox["\[ScriptU]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Us,
          Editable->False], "[", 
         InterpretationBox[
          StyleBox["\[ScriptT]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ct[],
          Editable->False], "]"}]}], "+", 
       RowBox[{"4", " ", 
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[Sigma]", "3"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Sig3,
         Editable->False], " ", 
        RowBox[{
         SuperscriptBox[
          InterpretationBox[
           StyleBox["\[Phi]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Phis,
           Editable->False], "\[Prime]",
          MultilineFunction->None], "[", 
         InterpretationBox[
          StyleBox["\[ScriptT]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ct[],
          Editable->False], "]"}]}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         InterpretationBox[
          StyleBox["\[ScriptV]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Vs,
          Editable->False], "[", 
         InterpretationBox[
          StyleBox["\[ScriptT]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ct[],
          Editable->False], "]"}], " ", 
        RowBox[{
         SuperscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptU]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Us,
           Editable->False], "\[Prime]",
          MultilineFunction->None], "[", 
         InterpretationBox[
          StyleBox["\[ScriptT]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ct[],
          Editable->False], "]"}]}], "+", 
       RowBox[{
        RowBox[{
         InterpretationBox[
          StyleBox["\[ScriptU]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Us,
          Editable->False], "[", 
         InterpretationBox[
          StyleBox["\[ScriptT]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ct[],
          Editable->False], "]"}], " ", 
        RowBox[{
         SuperscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptV]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Vs,
           Editable->False], "\[Prime]",
          MultilineFunction->None], "[", 
         InterpretationBox[
          StyleBox["\[ScriptT]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ct[],
          Editable->False], "]"}]}]}], ")"}]}], "-", 
    RowBox[{"8", " ", 
     RowBox[{"(", 
      RowBox[{
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[Sigma]", "2"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Sig2,
        Editable->False], "-", 
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[Sigma]", "3"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Sig3,
        Editable->False]}], ")"}], " ", 
     RowBox[{
      InterpretationBox[
       StyleBox["\[Psi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Psis,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     RowBox[{
      InterpretationBox[
       StyleBox["\[ScriptU]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Us,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     RowBox[{
      InterpretationBox[
       StyleBox["\[ScriptV]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Vs,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psis,
        Editable->False], "\[Prime]",
       MultilineFunction->None], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         InterpretationBox[
          StyleBox["\[ScriptV]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Vs,
          Editable->False], "[", 
         InterpretationBox[
          StyleBox["\[ScriptT]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ct[],
          Editable->False], "]"}], " ", 
        RowBox[{
         SuperscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptU]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Us,
           Editable->False], "\[Prime]",
          MultilineFunction->None], "[", 
         InterpretationBox[
          StyleBox["\[ScriptT]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ct[],
          Editable->False], "]"}]}], "+", 
       RowBox[{
        RowBox[{
         InterpretationBox[
          StyleBox["\[ScriptU]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Us,
          Editable->False], "[", 
         InterpretationBox[
          StyleBox["\[ScriptT]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ct[],
          Editable->False], "]"}], " ", 
        RowBox[{
         SuperscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptV]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Vs,
           Editable->False], "\[Prime]",
          MultilineFunction->None], "[", 
         InterpretationBox[
          StyleBox["\[ScriptT]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ct[],
          Editable->False], "]"}]}]}], ")"}]}], "+", 
    RowBox[{
     SuperscriptBox[
      RowBox[{
       InterpretationBox[
        StyleBox["\[Phi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Phis,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SuperscriptBox[
            InterpretationBox[
             StyleBox[
              SubscriptBox["\[ScriptCapitalM]", "Pl"],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`MPl,
             Editable->False], "2"], " ", 
           RowBox[{"(", 
            RowBox[{
             InterpretationBox[
              StyleBox[
               SubscriptBox["\[Alpha]", "0"],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`Alp0,
              Editable->False], "+", 
             InterpretationBox[
              StyleBox[
               SubscriptBox["\[Upsilon]", "2"],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`Ups2,
              Editable->False]}], ")"}]}], "-", 
          RowBox[{"4", " ", 
           InterpretationBox[
            StyleBox[
             SubscriptBox["\[Sigma]", "2"],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Sig2,
            Editable->False], " ", 
           SuperscriptBox[
            RowBox[{
             InterpretationBox[
              StyleBox["\[Psi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`Psis,
              Editable->False], "[", 
             InterpretationBox[
              StyleBox["\[ScriptT]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`ct[],
              Editable->False], "]"}], "2"]}]}], ")"}], " ", 
        SuperscriptBox[
         RowBox[{
          InterpretationBox[
           StyleBox["\[ScriptU]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Us,
           Editable->False], "[", 
          InterpretationBox[
           StyleBox["\[ScriptT]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ct[],
           Editable->False], "]"}], "4"], " ", 
        SuperscriptBox[
         RowBox[{
          InterpretationBox[
           StyleBox["\[ScriptV]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Vs,
           Editable->False], "[", 
          InterpretationBox[
           StyleBox["\[ScriptT]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ct[],
           Editable->False], "]"}], "2"]}], "-", 
       RowBox[{"8", " ", 
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[Sigma]", "1"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Sig1,
         Editable->False], " ", 
        SuperscriptBox[
         RowBox[{
          InterpretationBox[
           StyleBox["\[ScriptU]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Us,
           Editable->False], "[", 
          InterpretationBox[
           StyleBox["\[ScriptT]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ct[],
           Editable->False], "]"}], "3"], " ", 
        SuperscriptBox[
         RowBox[{
          InterpretationBox[
           StyleBox["\[ScriptV]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Vs,
           Editable->False], "[", 
          InterpretationBox[
           StyleBox["\[ScriptT]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ct[],
           Editable->False], "]"}], "2"], " ", 
        RowBox[{
         SuperscriptBox[
          InterpretationBox[
           StyleBox["\[Phi]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Phis,
           Editable->False], "\[Prime]",
          MultilineFunction->None], "[", 
         InterpretationBox[
          StyleBox["\[ScriptT]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ct[],
          Editable->False], "]"}]}], "+", 
       RowBox[{"8", " ", 
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[Sigma]", "3"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Sig3,
         Editable->False], " ", 
        SuperscriptBox[
         RowBox[{
          InterpretationBox[
           StyleBox["\[ScriptV]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Vs,
           Editable->False], "[", 
          InterpretationBox[
           StyleBox["\[ScriptT]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ct[],
           Editable->False], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox[
           InterpretationBox[
            StyleBox["\[ScriptU]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Us,
            Editable->False], "\[Prime]",
           MultilineFunction->None], "[", 
          InterpretationBox[
           StyleBox["\[ScriptT]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ct[],
           Editable->False], "]"}], "2"]}], "+", 
       RowBox[{"16", " ", 
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[Sigma]", "3"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Sig3,
         Editable->False], " ", 
        RowBox[{
         InterpretationBox[
          StyleBox["\[ScriptU]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Us,
          Editable->False], "[", 
         InterpretationBox[
          StyleBox["\[ScriptT]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ct[],
          Editable->False], "]"}], " ", 
        RowBox[{
         InterpretationBox[
          StyleBox["\[ScriptV]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Vs,
          Editable->False], "[", 
         InterpretationBox[
          StyleBox["\[ScriptT]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ct[],
          Editable->False], "]"}], " ", 
        RowBox[{
         SuperscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptU]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Us,
           Editable->False], "\[Prime]",
          MultilineFunction->None], "[", 
         InterpretationBox[
          StyleBox["\[ScriptT]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ct[],
          Editable->False], "]"}], " ", 
        RowBox[{
         SuperscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptV]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Vs,
           Editable->False], "\[Prime]",
          MultilineFunction->None], "[", 
         InterpretationBox[
          StyleBox["\[ScriptT]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ct[],
          Editable->False], "]"}]}], "+", 
       RowBox[{"8", " ", 
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[Sigma]", "3"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Sig3,
         Editable->False], " ", 
        SuperscriptBox[
         RowBox[{
          InterpretationBox[
           StyleBox["\[ScriptU]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Us,
           Editable->False], "[", 
          InterpretationBox[
           StyleBox["\[ScriptT]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ct[],
           Editable->False], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox[
           InterpretationBox[
            StyleBox["\[ScriptV]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Vs,
            Editable->False], "\[Prime]",
           MultilineFunction->None], "[", 
          InterpretationBox[
           StyleBox["\[ScriptT]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ct[],
           Editable->False], "]"}], "2"]}]}], ")"}]}], "+", 
    RowBox[{
     SuperscriptBox[
      RowBox[{
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psis,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox[
          InterpretationBox[
           StyleBox[
            SubscriptBox["\[ScriptCapitalM]", "Pl"],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`MPl,
           Editable->False], "2"]}], " ", 
        RowBox[{"(", 
         RowBox[{
          InterpretationBox[
           StyleBox[
            SubscriptBox["\[Alpha]", "0"],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Alp0,
           Editable->False], "-", 
          RowBox[{"4", " ", 
           InterpretationBox[
            StyleBox[
             SubscriptBox["\[Upsilon]", "1"],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Ups1,
            Editable->False]}]}], ")"}], " ", 
        SuperscriptBox[
         RowBox[{
          InterpretationBox[
           StyleBox["\[ScriptU]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Us,
           Editable->False], "[", 
          InterpretationBox[
           StyleBox["\[ScriptT]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ct[],
           Editable->False], "]"}], "4"], " ", 
        SuperscriptBox[
         RowBox[{
          InterpretationBox[
           StyleBox["\[ScriptV]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Vs,
           Editable->False], "[", 
          InterpretationBox[
           StyleBox["\[ScriptT]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ct[],
           Editable->False], "]"}], "2"]}], "+", 
       RowBox[{"8", " ", 
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[Sigma]", "1"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Sig1,
         Editable->False], " ", 
        SuperscriptBox[
         RowBox[{
          InterpretationBox[
           StyleBox["\[ScriptU]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Us,
           Editable->False], "[", 
          InterpretationBox[
           StyleBox["\[ScriptT]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ct[],
           Editable->False], "]"}], "3"], " ", 
        SuperscriptBox[
         RowBox[{
          InterpretationBox[
           StyleBox["\[ScriptV]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Vs,
           Editable->False], "[", 
          InterpretationBox[
           StyleBox["\[ScriptT]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ct[],
           Editable->False], "]"}], "2"], " ", 
        RowBox[{
         SuperscriptBox[
          InterpretationBox[
           StyleBox["\[Phi]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Phis,
           Editable->False], "\[Prime]",
          MultilineFunction->None], "[", 
         InterpretationBox[
          StyleBox["\[ScriptT]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ct[],
          Editable->False], "]"}]}], "+", 
       RowBox[{"4", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           InterpretationBox[
            StyleBox[
             SubscriptBox["\[Sigma]", "2"],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Sig2,
            Editable->False]}], "+", 
          InterpretationBox[
           StyleBox[
            SubscriptBox["\[Sigma]", "3"],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Sig3,
           Editable->False]}], ")"}], " ", 
        SuperscriptBox[
         RowBox[{
          InterpretationBox[
           StyleBox["\[ScriptV]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Vs,
           Editable->False], "[", 
          InterpretationBox[
           StyleBox["\[ScriptT]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ct[],
           Editable->False], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox[
           InterpretationBox[
            StyleBox["\[ScriptU]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Us,
            Editable->False], "\[Prime]",
           MultilineFunction->None], "[", 
          InterpretationBox[
           StyleBox["\[ScriptT]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ct[],
           Editable->False], "]"}], "2"]}], "+", 
       RowBox[{"8", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           InterpretationBox[
            StyleBox[
             SubscriptBox["\[Sigma]", "2"],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Sig2,
            Editable->False]}], "+", 
          InterpretationBox[
           StyleBox[
            SubscriptBox["\[Sigma]", "3"],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Sig3,
           Editable->False]}], ")"}], " ", 
        RowBox[{
         InterpretationBox[
          StyleBox["\[ScriptU]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Us,
          Editable->False], "[", 
         InterpretationBox[
          StyleBox["\[ScriptT]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ct[],
          Editable->False], "]"}], " ", 
        RowBox[{
         InterpretationBox[
          StyleBox["\[ScriptV]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Vs,
          Editable->False], "[", 
         InterpretationBox[
          StyleBox["\[ScriptT]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ct[],
          Editable->False], "]"}], " ", 
        RowBox[{
         SuperscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptU]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Us,
           Editable->False], "\[Prime]",
          MultilineFunction->None], "[", 
         InterpretationBox[
          StyleBox["\[ScriptT]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ct[],
          Editable->False], "]"}], " ", 
        RowBox[{
         SuperscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptV]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Vs,
           Editable->False], "\[Prime]",
          MultilineFunction->None], "[", 
         InterpretationBox[
          StyleBox["\[ScriptT]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ct[],
          Editable->False], "]"}]}], "+", 
       RowBox[{"4", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           InterpretationBox[
            StyleBox[
             SubscriptBox["\[Sigma]", "2"],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Sig2,
            Editable->False]}], "+", 
          InterpretationBox[
           StyleBox[
            SubscriptBox["\[Sigma]", "3"],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Sig3,
           Editable->False]}], ")"}], " ", 
        SuperscriptBox[
         RowBox[{
          InterpretationBox[
           StyleBox["\[ScriptU]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Us,
           Editable->False], "[", 
          InterpretationBox[
           StyleBox["\[ScriptT]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ct[],
           Editable->False], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox[
           InterpretationBox[
            StyleBox["\[ScriptV]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Vs,
            Editable->False], "\[Prime]",
           MultilineFunction->None], "[", 
          InterpretationBox[
           StyleBox["\[ScriptT]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ct[],
           Editable->False], "]"}], "2"]}]}], ")"}]}], "+", 
    RowBox[{"4", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           SubscriptBox["\[ScriptCapitalM]", "Pl"],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`MPl,
          Editable->False], "2"], " ", 
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[Upsilon]", "2"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Ups2,
         Editable->False], " ", 
        SuperscriptBox[
         RowBox[{
          InterpretationBox[
           StyleBox["\[ScriptV]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Vs,
           Editable->False], "[", 
          InterpretationBox[
           StyleBox["\[ScriptT]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ct[],
           Editable->False], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox[
           InterpretationBox[
            StyleBox["\[ScriptU]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Us,
            Editable->False], "\[Prime]",
           MultilineFunction->None], "[", 
          InterpretationBox[
           StyleBox["\[ScriptT]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ct[],
           Editable->False], "]"}], "2"]}], "+", 
       RowBox[{"2", " ", 
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           SubscriptBox["\[ScriptCapitalM]", "Pl"],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`MPl,
          Editable->False], "2"], " ", 
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[Upsilon]", "2"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Ups2,
         Editable->False], " ", 
        RowBox[{
         InterpretationBox[
          StyleBox["\[ScriptU]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Us,
          Editable->False], "[", 
         InterpretationBox[
          StyleBox["\[ScriptT]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ct[],
          Editable->False], "]"}], " ", 
        RowBox[{
         InterpretationBox[
          StyleBox["\[ScriptV]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Vs,
          Editable->False], "[", 
         InterpretationBox[
          StyleBox["\[ScriptT]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ct[],
          Editable->False], "]"}], " ", 
        RowBox[{
         SuperscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptU]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Us,
           Editable->False], "\[Prime]",
          MultilineFunction->None], "[", 
         InterpretationBox[
          StyleBox["\[ScriptT]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ct[],
          Editable->False], "]"}], " ", 
        RowBox[{
         SuperscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptV]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Vs,
           Editable->False], "\[Prime]",
          MultilineFunction->None], "[", 
         InterpretationBox[
          StyleBox["\[ScriptT]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ct[],
          Editable->False], "]"}]}], "+", 
       RowBox[{
        SuperscriptBox[
         RowBox[{
          InterpretationBox[
           StyleBox["\[ScriptU]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Us,
           Editable->False], "[", 
          InterpretationBox[
           StyleBox["\[ScriptT]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ct[],
           Editable->False], "]"}], "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SuperscriptBox[
            RowBox[{
             InterpretationBox[
              StyleBox["\[ScriptV]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`Vs,
              Editable->False], "[", 
             InterpretationBox[
              StyleBox["\[ScriptT]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`ct[],
              Editable->False], "]"}], "2"], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"2", " ", 
              InterpretationBox[
               StyleBox[
                SubscriptBox["\[Sigma]", "3"],
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`Sig3,
               Editable->False], " ", 
              SuperscriptBox[
               RowBox[{
                SuperscriptBox[
                 InterpretationBox[
                  StyleBox["\[Phi]",
                   ShowAutoStyles->False,
                   AutoSpacing->False],
                  $CellContext`Phis,
                  Editable->False], "\[Prime]",
                 MultilineFunction->None], "[", 
                InterpretationBox[
                 StyleBox["\[ScriptT]",
                  ShowAutoStyles->False,
                  AutoSpacing->False],
                 $CellContext`ct[],
                 Editable->False], "]"}], "2"]}], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", 
                 InterpretationBox[
                  StyleBox[
                   SubscriptBox["\[Sigma]", "2"],
                   ShowAutoStyles->False,
                   AutoSpacing->False],
                  $CellContext`Sig2,
                  Editable->False]}], "+", 
                InterpretationBox[
                 StyleBox[
                  SubscriptBox["\[Sigma]", "3"],
                  ShowAutoStyles->False,
                  AutoSpacing->False],
                 $CellContext`Sig3,
                 Editable->False]}], ")"}], " ", 
              SuperscriptBox[
               RowBox[{
                SuperscriptBox[
                 InterpretationBox[
                  StyleBox["\[Psi]",
                   ShowAutoStyles->False,
                   AutoSpacing->False],
                  $CellContext`Psis,
                  Editable->False], "\[Prime]",
                 MultilineFunction->None], "[", 
                InterpretationBox[
                 StyleBox["\[ScriptT]",
                  ShowAutoStyles->False,
                  AutoSpacing->False],
                 $CellContext`ct[],
                 Editable->False], "]"}], "2"]}]}], ")"}]}], "+", 
          RowBox[{
           SuperscriptBox[
            InterpretationBox[
             StyleBox[
              SubscriptBox["\[ScriptCapitalM]", "Pl"],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`MPl,
             Editable->False], "2"], " ", 
           InterpretationBox[
            StyleBox[
             SubscriptBox["\[Upsilon]", "2"],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Ups2,
            Editable->False], " ", 
           SuperscriptBox[
            RowBox[{
             SuperscriptBox[
              InterpretationBox[
               StyleBox["\[ScriptV]",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`Vs,
               Editable->False], "\[Prime]",
              MultilineFunction->None], "[", 
             InterpretationBox[
              StyleBox["\[ScriptT]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`ct[],
              Editable->False], "]"}], "2"]}]}], ")"}]}]}], ")"}]}]}], 
   ")"}]}]], "Print",
 CellChangeTimes->{3.884627737296266*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"14152cfc-3f8e-4148-a028-e21d43f7c2a9"],

Cell[BoxData[
 StyleBox["\<\"I'd like to note here a typo in 2006.03581, in that Eq. (12) \
has the notation to suggest that it would need an extra factor of \
\[ScriptU]^4\[ScriptV]^3 in order to be gauge covariant (i.e. the measure in \
flat FLRW spacetime). No such factor is required, so it is safe to take \
variations directly from the quantity written in that equation.\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.88462773731208*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"2d4cae67-31ea-45d1-b153-f755ce745942"],

Cell[BoxData[
 StyleBox["\<\"Mathematica provides some very rudimentary functional tools. \
We take the Euler-Lagrange equations in the limit of \[ScriptU] and \
\[ScriptV] post-variations as described in the paper, and simplify to \
expressions involving only the Hubble number and the scalar fields assuming \
only that the scale factor never vanishes.\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.884627737314848*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"d6fa1942-ab6d-47a5-bd1d-2fb80e5ee990"],

Cell[BoxData[
 StyleBox["\<\"The \[ScriptU] equation:\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.8846277386666822`*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"c1574ae4-f1c8-4768-be40-0e84c7cc735b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"2", " ", 
   InterpretationBox[
    StyleBox[
     SubscriptBox["\[Sigma]", "3"],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Sig3,
    Editable->False], " ", 
   SuperscriptBox[
    RowBox[{
     InterpretationBox[
      StyleBox["\[Phi]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Phis,
      Editable->False], "[", 
     InterpretationBox[
      StyleBox["\[ScriptT]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`ct[],
      Editable->False], "]"}], "4"]}], "-", 
  RowBox[{
   InterpretationBox[
    StyleBox[
     SubscriptBox["\[Alpha]", "0"],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Alp0,
    Editable->False], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      SubscriptBox["\[ScriptCapitalM]", "Pl"],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`MPl,
     Editable->False], "2"], " ", 
   SuperscriptBox[
    RowBox[{
     InterpretationBox[
      StyleBox["\[Psi]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Psis,
      Editable->False], "[", 
     InterpretationBox[
      StyleBox["\[ScriptT]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`ct[],
      Editable->False], "]"}], "2"]}], "+", 
  RowBox[{"4", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      SubscriptBox["\[ScriptCapitalM]", "Pl"],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`MPl,
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox[
     SubscriptBox["\[Upsilon]", "1"],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Ups1,
    Editable->False], " ", 
   SuperscriptBox[
    RowBox[{
     InterpretationBox[
      StyleBox["\[Psi]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Psis,
      Editable->False], "[", 
     InterpretationBox[
      StyleBox["\[ScriptT]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`ct[],
      Editable->False], "]"}], "2"]}], "+", 
  RowBox[{"2", " ", 
   InterpretationBox[
    StyleBox[
     SubscriptBox["\[Sigma]", "3"],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Sig3,
    Editable->False], " ", 
   SuperscriptBox[
    RowBox[{
     InterpretationBox[
      StyleBox["\[Psi]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Psis,
      Editable->False], "[", 
     InterpretationBox[
      StyleBox["\[ScriptT]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`ct[],
      Editable->False], "]"}], "4"]}], "-", 
  RowBox[{"4", " ", 
   SuperscriptBox[
    RowBox[{
     InterpretationBox[
      StyleBox["\[ScriptCapitalH]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`H,
      Editable->False], "[", 
     InterpretationBox[
      StyleBox["\[ScriptT]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`ct[],
      Editable->False], "]"}], "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[ScriptCapitalM]", "Pl"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`MPl,
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Upsilon]", "2"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Ups2,
       Editable->False]}], "+", 
     RowBox[{"2", " ", 
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Sigma]", "3"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sig3,
       Editable->False], " ", 
      SuperscriptBox[
       RowBox[{
        InterpretationBox[
         StyleBox["\[Phi]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Phis,
         Editable->False], "[", 
        InterpretationBox[
         StyleBox["\[ScriptT]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ct[],
         Editable->False], "]"}], "2"]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         InterpretationBox[
          StyleBox[
           SubscriptBox["\[Sigma]", "2"],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Sig2,
          Editable->False]}], "+", 
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[Sigma]", "3"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Sig3,
         Editable->False]}], ")"}], " ", 
      SuperscriptBox[
       RowBox[{
        InterpretationBox[
         StyleBox["\[Psi]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Psis,
         Editable->False], "[", 
        InterpretationBox[
         StyleBox["\[ScriptT]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ct[],
         Editable->False], "]"}], "2"]}]}], ")"}]}], "-", 
  RowBox[{"2", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      SubscriptBox["\[ScriptCapitalM]", "Pl"],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`MPl,
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox[
     SubscriptBox["\[Upsilon]", "2"],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Ups2,
    Editable->False], " ", 
   RowBox[{
    SuperscriptBox[
     InterpretationBox[
      StyleBox["\[ScriptCapitalH]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`H,
      Editable->False], "\[Prime]",
     MultilineFunction->None], "[", 
    InterpretationBox[
     StyleBox["\[ScriptT]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ct[],
     Editable->False], "]"}]}], "+", 
  RowBox[{"2", " ", 
   InterpretationBox[
    StyleBox[
     SubscriptBox["\[Sigma]", "2"],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Sig2,
    Editable->False], " ", 
   SuperscriptBox[
    RowBox[{
     InterpretationBox[
      StyleBox["\[Psi]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Psis,
      Editable->False], "[", 
     InterpretationBox[
      StyleBox["\[ScriptT]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`ct[],
      Editable->False], "]"}], "2"], " ", 
   RowBox[{
    SuperscriptBox[
     InterpretationBox[
      StyleBox["\[ScriptCapitalH]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`H,
      Editable->False], "\[Prime]",
     MultilineFunction->None], "[", 
    InterpretationBox[
     StyleBox["\[ScriptT]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ct[],
     Editable->False], "]"}]}], "-", 
  RowBox[{"2", " ", 
   InterpretationBox[
    StyleBox[
     SubscriptBox["\[Sigma]", "3"],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Sig3,
    Editable->False], " ", 
   SuperscriptBox[
    RowBox[{
     InterpretationBox[
      StyleBox["\[Psi]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Psis,
      Editable->False], "[", 
     InterpretationBox[
      StyleBox["\[ScriptT]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`ct[],
      Editable->False], "]"}], "2"], " ", 
   RowBox[{
    SuperscriptBox[
     InterpretationBox[
      StyleBox["\[ScriptCapitalH]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`H,
      Editable->False], "\[Prime]",
     MultilineFunction->None], "[", 
    InterpretationBox[
     StyleBox["\[ScriptT]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ct[],
     Editable->False], "]"}]}], "+", 
  RowBox[{
   SuperscriptBox[
    RowBox[{
     InterpretationBox[
      StyleBox["\[Phi]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Phis,
      Editable->False], "[", 
     InterpretationBox[
      StyleBox["\[ScriptT]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`ct[],
      Editable->False], "]"}], "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[ScriptCapitalM]", "Pl"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`MPl,
        Editable->False], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[Alpha]", "0"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Alp0,
         Editable->False], "+", 
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[Upsilon]", "2"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Ups2,
         Editable->False]}], ")"}]}], "-", 
     RowBox[{"4", " ", 
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Sigma]", "2"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sig2,
       Editable->False], " ", 
      SuperscriptBox[
       RowBox[{
        InterpretationBox[
         StyleBox["\[Psi]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Psis,
         Editable->False], "[", 
        InterpretationBox[
         StyleBox["\[ScriptT]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ct[],
         Editable->False], "]"}], "2"]}], "-", 
     RowBox[{"4", " ", 
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Sigma]", "3"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sig3,
       Editable->False], " ", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox["\[ScriptCapitalH]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`H,
         Editable->False], "\[Prime]",
        MultilineFunction->None], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}]}]}], ")"}]}], "-", 
  RowBox[{
   InterpretationBox[
    StyleBox[
     SubscriptBox["\[Alpha]", "0"],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Alp0,
    Editable->False], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      SubscriptBox["\[ScriptCapitalM]", "Pl"],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`MPl,
     Editable->False], "2"], " ", 
   RowBox[{
    SuperscriptBox[
     InterpretationBox[
      StyleBox["\[Phi]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Phis,
      Editable->False], "\[Prime]",
     MultilineFunction->None], "[", 
    InterpretationBox[
     StyleBox["\[ScriptT]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ct[],
     Editable->False], "]"}]}], "-", 
  RowBox[{
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      SubscriptBox["\[ScriptCapitalM]", "Pl"],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`MPl,
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox[
     SubscriptBox["\[Upsilon]", "2"],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Ups2,
    Editable->False], " ", 
   RowBox[{
    SuperscriptBox[
     InterpretationBox[
      StyleBox["\[Phi]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Phis,
      Editable->False], "\[Prime]",
     MultilineFunction->None], "[", 
    InterpretationBox[
     StyleBox["\[ScriptT]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ct[],
     Editable->False], "]"}]}], "+", 
  RowBox[{"4", " ", 
   InterpretationBox[
    StyleBox[
     SubscriptBox["\[Sigma]", "1"],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Sig1,
    Editable->False], " ", 
   SuperscriptBox[
    RowBox[{
     InterpretationBox[
      StyleBox["\[Psi]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Psis,
      Editable->False], "[", 
     InterpretationBox[
      StyleBox["\[ScriptT]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`ct[],
      Editable->False], "]"}], "2"], " ", 
   RowBox[{
    SuperscriptBox[
     InterpretationBox[
      StyleBox["\[Phi]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Phis,
      Editable->False], "\[Prime]",
     MultilineFunction->None], "[", 
    InterpretationBox[
     StyleBox["\[ScriptT]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ct[],
     Editable->False], "]"}]}], "-", 
  RowBox[{"6", " ", 
   RowBox[{
    InterpretationBox[
     StyleBox["\[ScriptCapitalH]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`H,
     Editable->False], "[", 
    InterpretationBox[
     StyleBox["\[ScriptT]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ct[],
     Editable->False], "]"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"2", " ", 
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Sigma]", "3"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sig3,
       Editable->False], " ", 
      RowBox[{
       InterpretationBox[
        StyleBox["\[Phi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Phis,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], " ", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox["\[Phi]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Phis,
         Editable->False], "\[Prime]",
        MultilineFunction->None], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         InterpretationBox[
          StyleBox[
           SubscriptBox["\[Sigma]", "2"],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Sig2,
          Editable->False]}], "+", 
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[Sigma]", "3"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Sig3,
         Editable->False]}], ")"}], " ", 
      RowBox[{
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psis,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], " ", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox["\[Psi]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Psis,
         Editable->False], "\[Prime]",
        MultilineFunction->None], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}]}]}], ")"}]}], "-", 
  RowBox[{"4", " ", 
   RowBox[{
    InterpretationBox[
     StyleBox["\[Phi]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Phis,
     Editable->False], "[", 
    InterpretationBox[
     StyleBox["\[ScriptT]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ct[],
     Editable->False], "]"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Sigma]", "1"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sig1,
       Editable->False], " ", 
      RowBox[{
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psis,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], " ", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox["\[Psi]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Psis,
         Editable->False], "\[Prime]",
        MultilineFunction->None], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}]}], "+", 
     RowBox[{
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Sigma]", "3"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sig3,
       Editable->False], " ", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox["\[Phi]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Phis,
         Editable->False], "\[Prime]\[Prime]",
        MultilineFunction->None], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}]}]}], ")"}]}], "+", 
  RowBox[{"2", " ", 
   InterpretationBox[
    StyleBox[
     SubscriptBox["\[Sigma]", "2"],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Sig2,
    Editable->False], " ", 
   RowBox[{
    InterpretationBox[
     StyleBox["\[Psi]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Psis,
     Editable->False], "[", 
    InterpretationBox[
     StyleBox["\[ScriptT]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ct[],
     Editable->False], "]"}], " ", 
   RowBox[{
    SuperscriptBox[
     InterpretationBox[
      StyleBox["\[Psi]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Psis,
      Editable->False], "\[Prime]\[Prime]",
     MultilineFunction->None], "[", 
    InterpretationBox[
     StyleBox["\[ScriptT]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ct[],
     Editable->False], "]"}]}], "-", 
  RowBox[{"2", " ", 
   InterpretationBox[
    StyleBox[
     SubscriptBox["\[Sigma]", "3"],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Sig3,
    Editable->False], " ", 
   RowBox[{
    InterpretationBox[
     StyleBox["\[Psi]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Psis,
     Editable->False], "[", 
    InterpretationBox[
     StyleBox["\[ScriptT]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ct[],
     Editable->False], "]"}], " ", 
   RowBox[{
    SuperscriptBox[
     InterpretationBox[
      StyleBox["\[Psi]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Psis,
      Editable->False], "\[Prime]\[Prime]",
     MultilineFunction->None], "[", 
    InterpretationBox[
     StyleBox["\[ScriptT]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ct[],
     Editable->False], "]"}]}]}]], "Print",
 CellChangeTimes->{3.884627738730049*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"c9f0f440-d1b0-4196-8c9a-a62c2fad2faf"],

Cell[BoxData[
 StyleBox["\<\"The \[ScriptV] equation:\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.88462773873964*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"de9243ca-4a62-4314-a800-e1d37d744c41"],

Cell[BoxData[
 RowBox[{
  RowBox[{"6", " ", 
   InterpretationBox[
    StyleBox[
     SubscriptBox["\[Sigma]", "3"],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Sig3,
    Editable->False], " ", 
   SuperscriptBox[
    RowBox[{
     InterpretationBox[
      StyleBox["\[Phi]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Phis,
      Editable->False], "[", 
     InterpretationBox[
      StyleBox["\[ScriptT]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`ct[],
      Editable->False], "]"}], "4"]}], "-", 
  RowBox[{"3", " ", 
   InterpretationBox[
    StyleBox[
     SubscriptBox["\[Alpha]", "0"],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Alp0,
    Editable->False], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      SubscriptBox["\[ScriptCapitalM]", "Pl"],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`MPl,
     Editable->False], "2"], " ", 
   SuperscriptBox[
    RowBox[{
     InterpretationBox[
      StyleBox["\[Psi]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Psis,
      Editable->False], "[", 
     InterpretationBox[
      StyleBox["\[ScriptT]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`ct[],
      Editable->False], "]"}], "2"]}], "+", 
  RowBox[{"12", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      SubscriptBox["\[ScriptCapitalM]", "Pl"],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`MPl,
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox[
     SubscriptBox["\[Upsilon]", "1"],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Ups1,
    Editable->False], " ", 
   SuperscriptBox[
    RowBox[{
     InterpretationBox[
      StyleBox["\[Psi]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Psis,
      Editable->False], "[", 
     InterpretationBox[
      StyleBox["\[ScriptT]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`ct[],
      Editable->False], "]"}], "2"]}], "+", 
  RowBox[{"6", " ", 
   InterpretationBox[
    StyleBox[
     SubscriptBox["\[Sigma]", "3"],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Sig3,
    Editable->False], " ", 
   SuperscriptBox[
    RowBox[{
     InterpretationBox[
      StyleBox["\[Psi]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Psis,
      Editable->False], "[", 
     InterpretationBox[
      StyleBox["\[ScriptT]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`ct[],
      Editable->False], "]"}], "4"]}], "-", 
  RowBox[{"12", " ", 
   SuperscriptBox[
    RowBox[{
     InterpretationBox[
      StyleBox["\[ScriptCapitalH]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`H,
      Editable->False], "[", 
     InterpretationBox[
      StyleBox["\[ScriptT]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`ct[],
      Editable->False], "]"}], "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[ScriptCapitalM]", "Pl"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`MPl,
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Upsilon]", "2"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Ups2,
       Editable->False]}], "+", 
     RowBox[{"2", " ", 
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Sigma]", "3"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sig3,
       Editable->False], " ", 
      SuperscriptBox[
       RowBox[{
        InterpretationBox[
         StyleBox["\[Phi]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Phis,
         Editable->False], "[", 
        InterpretationBox[
         StyleBox["\[ScriptT]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ct[],
         Editable->False], "]"}], "2"]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         InterpretationBox[
          StyleBox[
           SubscriptBox["\[Sigma]", "2"],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Sig2,
          Editable->False]}], "+", 
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[Sigma]", "3"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Sig3,
         Editable->False]}], ")"}], " ", 
      SuperscriptBox[
       RowBox[{
        InterpretationBox[
         StyleBox["\[Psi]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Psis,
         Editable->False], "[", 
        InterpretationBox[
         StyleBox["\[ScriptT]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ct[],
         Editable->False], "]"}], "2"]}]}], ")"}]}], "-", 
  RowBox[{"8", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      SubscriptBox["\[ScriptCapitalM]", "Pl"],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`MPl,
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox[
     SubscriptBox["\[Upsilon]", "2"],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Ups2,
    Editable->False], " ", 
   RowBox[{
    SuperscriptBox[
     InterpretationBox[
      StyleBox["\[ScriptCapitalH]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`H,
      Editable->False], "\[Prime]",
     MultilineFunction->None], "[", 
    InterpretationBox[
     StyleBox["\[ScriptT]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ct[],
     Editable->False], "]"}]}], "+", 
  RowBox[{"8", " ", 
   InterpretationBox[
    StyleBox[
     SubscriptBox["\[Sigma]", "2"],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Sig2,
    Editable->False], " ", 
   SuperscriptBox[
    RowBox[{
     InterpretationBox[
      StyleBox["\[Psi]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Psis,
      Editable->False], "[", 
     InterpretationBox[
      StyleBox["\[ScriptT]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`ct[],
      Editable->False], "]"}], "2"], " ", 
   RowBox[{
    SuperscriptBox[
     InterpretationBox[
      StyleBox["\[ScriptCapitalH]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`H,
      Editable->False], "\[Prime]",
     MultilineFunction->None], "[", 
    InterpretationBox[
     StyleBox["\[ScriptT]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ct[],
     Editable->False], "]"}]}], "-", 
  RowBox[{"8", " ", 
   InterpretationBox[
    StyleBox[
     SubscriptBox["\[Sigma]", "3"],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Sig3,
    Editable->False], " ", 
   SuperscriptBox[
    RowBox[{
     InterpretationBox[
      StyleBox["\[Psi]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Psis,
      Editable->False], "[", 
     InterpretationBox[
      StyleBox["\[ScriptT]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`ct[],
      Editable->False], "]"}], "2"], " ", 
   RowBox[{
    SuperscriptBox[
     InterpretationBox[
      StyleBox["\[ScriptCapitalH]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`H,
      Editable->False], "\[Prime]",
     MultilineFunction->None], "[", 
    InterpretationBox[
     StyleBox["\[ScriptT]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ct[],
     Editable->False], "]"}]}], "+", 
  RowBox[{
   SuperscriptBox[
    RowBox[{
     InterpretationBox[
      StyleBox["\[Phi]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Phis,
      Editable->False], "[", 
     InterpretationBox[
      StyleBox["\[ScriptT]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`ct[],
      Editable->False], "]"}], "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"3", " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[ScriptCapitalM]", "Pl"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`MPl,
        Editable->False], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[Alpha]", "0"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Alp0,
         Editable->False], "+", 
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[Upsilon]", "2"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Ups2,
         Editable->False]}], ")"}]}], "-", 
     RowBox[{"12", " ", 
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Sigma]", "2"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sig2,
       Editable->False], " ", 
      SuperscriptBox[
       RowBox[{
        InterpretationBox[
         StyleBox["\[Psi]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Psis,
         Editable->False], "[", 
        InterpretationBox[
         StyleBox["\[ScriptT]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ct[],
         Editable->False], "]"}], "2"]}], "-", 
     RowBox[{"16", " ", 
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Sigma]", "3"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sig3,
       Editable->False], " ", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox["\[ScriptCapitalH]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`H,
         Editable->False], "\[Prime]",
        MultilineFunction->None], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}]}]}], ")"}]}], "-", 
  RowBox[{"4", " ", 
   InterpretationBox[
    StyleBox[
     SubscriptBox["\[Alpha]", "0"],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Alp0,
    Editable->False], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      SubscriptBox["\[ScriptCapitalM]", "Pl"],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`MPl,
     Editable->False], "2"], " ", 
   RowBox[{
    SuperscriptBox[
     InterpretationBox[
      StyleBox["\[Phi]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Phis,
      Editable->False], "\[Prime]",
     MultilineFunction->None], "[", 
    InterpretationBox[
     StyleBox["\[ScriptT]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ct[],
     Editable->False], "]"}]}], "-", 
  RowBox[{"4", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      SubscriptBox["\[ScriptCapitalM]", "Pl"],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`MPl,
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox[
     SubscriptBox["\[Upsilon]", "2"],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Ups2,
    Editable->False], " ", 
   RowBox[{
    SuperscriptBox[
     InterpretationBox[
      StyleBox["\[Phi]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Phis,
      Editable->False], "\[Prime]",
     MultilineFunction->None], "[", 
    InterpretationBox[
     StyleBox["\[ScriptT]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ct[],
     Editable->False], "]"}]}], "+", 
  RowBox[{"16", " ", 
   InterpretationBox[
    StyleBox[
     SubscriptBox["\[Sigma]", "1"],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Sig1,
    Editable->False], " ", 
   SuperscriptBox[
    RowBox[{
     InterpretationBox[
      StyleBox["\[Psi]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Psis,
      Editable->False], "[", 
     InterpretationBox[
      StyleBox["\[ScriptT]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`ct[],
      Editable->False], "]"}], "2"], " ", 
   RowBox[{
    SuperscriptBox[
     InterpretationBox[
      StyleBox["\[Phi]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Phis,
      Editable->False], "\[Prime]",
     MultilineFunction->None], "[", 
    InterpretationBox[
     StyleBox["\[ScriptT]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ct[],
     Editable->False], "]"}]}], "+", 
  RowBox[{"8", " ", 
   InterpretationBox[
    StyleBox[
     SubscriptBox["\[Sigma]", "3"],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Sig3,
    Editable->False], " ", 
   SuperscriptBox[
    RowBox[{
     SuperscriptBox[
      InterpretationBox[
       StyleBox["\[Phi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Phis,
       Editable->False], "\[Prime]",
      MultilineFunction->None], "[", 
     InterpretationBox[
      StyleBox["\[ScriptT]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`ct[],
      Editable->False], "]"}], "2"]}], "-", 
  RowBox[{"4", " ", 
   InterpretationBox[
    StyleBox[
     SubscriptBox["\[Sigma]", "2"],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Sig2,
    Editable->False], " ", 
   SuperscriptBox[
    RowBox[{
     SuperscriptBox[
      InterpretationBox[
       StyleBox["\[Psi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Psis,
       Editable->False], "\[Prime]",
      MultilineFunction->None], "[", 
     InterpretationBox[
      StyleBox["\[ScriptT]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`ct[],
      Editable->False], "]"}], "2"]}], "+", 
  RowBox[{"4", " ", 
   InterpretationBox[
    StyleBox[
     SubscriptBox["\[Sigma]", "3"],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Sig3,
    Editable->False], " ", 
   SuperscriptBox[
    RowBox[{
     SuperscriptBox[
      InterpretationBox[
       StyleBox["\[Psi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Psis,
       Editable->False], "\[Prime]",
      MultilineFunction->None], "[", 
     InterpretationBox[
      StyleBox["\[ScriptT]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`ct[],
      Editable->False], "]"}], "2"]}], "-", 
  RowBox[{"16", " ", 
   RowBox[{
    InterpretationBox[
     StyleBox["\[ScriptCapitalH]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`H,
     Editable->False], "[", 
    InterpretationBox[
     StyleBox["\[ScriptT]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ct[],
     Editable->False], "]"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"2", " ", 
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Sigma]", "3"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sig3,
       Editable->False], " ", 
      RowBox[{
       InterpretationBox[
        StyleBox["\[Phi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Phis,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], " ", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox["\[Phi]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Phis,
         Editable->False], "\[Prime]",
        MultilineFunction->None], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         InterpretationBox[
          StyleBox[
           SubscriptBox["\[Sigma]", "2"],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Sig2,
          Editable->False]}], "+", 
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[Sigma]", "3"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Sig3,
         Editable->False]}], ")"}], " ", 
      RowBox[{
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psis,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], " ", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox["\[Psi]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Psis,
         Editable->False], "\[Prime]",
        MultilineFunction->None], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}]}]}], ")"}]}], "-", 
  RowBox[{"16", " ", 
   RowBox[{
    InterpretationBox[
     StyleBox["\[Phi]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Phis,
     Editable->False], "[", 
    InterpretationBox[
     StyleBox["\[ScriptT]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ct[],
     Editable->False], "]"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Sigma]", "1"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sig1,
       Editable->False], " ", 
      RowBox[{
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psis,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], " ", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox["\[Psi]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Psis,
         Editable->False], "\[Prime]",
        MultilineFunction->None], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}]}], "+", 
     RowBox[{
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Sigma]", "3"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sig3,
       Editable->False], " ", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox["\[Phi]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Phis,
         Editable->False], "\[Prime]\[Prime]",
        MultilineFunction->None], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}]}]}], ")"}]}], "+", 
  RowBox[{"8", " ", 
   InterpretationBox[
    StyleBox[
     SubscriptBox["\[Sigma]", "2"],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Sig2,
    Editable->False], " ", 
   RowBox[{
    InterpretationBox[
     StyleBox["\[Psi]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Psis,
     Editable->False], "[", 
    InterpretationBox[
     StyleBox["\[ScriptT]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ct[],
     Editable->False], "]"}], " ", 
   RowBox[{
    SuperscriptBox[
     InterpretationBox[
      StyleBox["\[Psi]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Psis,
      Editable->False], "\[Prime]\[Prime]",
     MultilineFunction->None], "[", 
    InterpretationBox[
     StyleBox["\[ScriptT]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ct[],
     Editable->False], "]"}]}], "-", 
  RowBox[{"8", " ", 
   InterpretationBox[
    StyleBox[
     SubscriptBox["\[Sigma]", "3"],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Sig3,
    Editable->False], " ", 
   RowBox[{
    InterpretationBox[
     StyleBox["\[Psi]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Psis,
     Editable->False], "[", 
    InterpretationBox[
     StyleBox["\[ScriptT]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ct[],
     Editable->False], "]"}], " ", 
   RowBox[{
    SuperscriptBox[
     InterpretationBox[
      StyleBox["\[Psi]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Psis,
      Editable->False], "\[Prime]\[Prime]",
     MultilineFunction->None], "[", 
    InterpretationBox[
     StyleBox["\[ScriptT]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ct[],
     Editable->False], "]"}]}]}]], "Print",
 CellChangeTimes->{3.884627738746216*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"5baba88b-4995-4199-b64d-7f5ad9f7db14"],

Cell[BoxData[
 StyleBox["\<\"The \[Phi] equation:\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.884627738756013*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"19c1dd30-c4a3-458f-afdb-b18bd1417365"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "16"}], " ", 
   InterpretationBox[
    StyleBox[
     SubscriptBox["\[Sigma]", "3"],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Sig3,
    Editable->False], " ", 
   SuperscriptBox[
    RowBox[{
     InterpretationBox[
      StyleBox["\[ScriptCapitalH]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`H,
      Editable->False], "[", 
     InterpretationBox[
      StyleBox["\[ScriptT]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`ct[],
      Editable->False], "]"}], "2"], " ", 
   RowBox[{
    InterpretationBox[
     StyleBox["\[Phi]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Phis,
     Editable->False], "[", 
    InterpretationBox[
     StyleBox["\[ScriptT]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ct[],
     Editable->False], "]"}]}], "+", 
  RowBox[{"4", " ", 
   InterpretationBox[
    StyleBox[
     SubscriptBox["\[Sigma]", "3"],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Sig3,
    Editable->False], " ", 
   SuperscriptBox[
    RowBox[{
     InterpretationBox[
      StyleBox["\[Phi]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Phis,
      Editable->False], "[", 
     InterpretationBox[
      StyleBox["\[ScriptT]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`ct[],
      Editable->False], "]"}], "3"]}], "+", 
  RowBox[{
   RowBox[{
    InterpretationBox[
     StyleBox["\[Phi]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Phis,
     Editable->False], "[", 
    InterpretationBox[
     StyleBox["\[ScriptT]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ct[],
     Editable->False], "]"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[ScriptCapitalM]", "Pl"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`MPl,
        Editable->False], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[Alpha]", "0"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Alp0,
         Editable->False], "+", 
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[Upsilon]", "2"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Ups2,
         Editable->False]}], ")"}]}], "-", 
     RowBox[{"4", " ", 
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Sigma]", "2"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sig2,
       Editable->False], " ", 
      SuperscriptBox[
       RowBox[{
        InterpretationBox[
         StyleBox["\[Psi]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Psis,
         Editable->False], "[", 
        InterpretationBox[
         StyleBox["\[ScriptT]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ct[],
         Editable->False], "]"}], "2"]}], "-", 
     RowBox[{"8", " ", 
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Sigma]", "3"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sig3,
       Editable->False], " ", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox["\[ScriptCapitalH]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`H,
         Editable->False], "\[Prime]",
        MultilineFunction->None], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}]}]}], ")"}]}], "+", 
  RowBox[{"2", " ", 
   RowBox[{
    InterpretationBox[
     StyleBox["\[ScriptCapitalH]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`H,
     Editable->False], "[", 
    InterpretationBox[
     StyleBox["\[ScriptT]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ct[],
     Editable->False], "]"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[ScriptCapitalM]", "Pl"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`MPl,
        Editable->False], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[Alpha]", "0"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Alp0,
         Editable->False], "+", 
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[Upsilon]", "2"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Ups2,
         Editable->False]}], ")"}]}], "-", 
     RowBox[{"4", " ", 
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Sigma]", "1"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sig1,
       Editable->False], " ", 
      SuperscriptBox[
       RowBox[{
        InterpretationBox[
         StyleBox["\[Psi]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Psis,
         Editable->False], "[", 
        InterpretationBox[
         StyleBox["\[ScriptT]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ct[],
         Editable->False], "]"}], "2"]}], "-", 
     RowBox[{"12", " ", 
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Sigma]", "3"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sig3,
       Editable->False], " ", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox["\[Phi]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Phis,
         Editable->False], "\[Prime]",
        MultilineFunction->None], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}]}]}], ")"}]}], "-", 
  RowBox[{"8", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Sigma]", "1"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sig1,
       Editable->False], " ", 
      RowBox[{
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psis,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], " ", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox["\[Psi]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Psis,
         Editable->False], "\[Prime]",
        MultilineFunction->None], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}]}], "+", 
     RowBox[{
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Sigma]", "3"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sig3,
       Editable->False], " ", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox["\[Phi]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Phis,
         Editable->False], "\[Prime]\[Prime]",
        MultilineFunction->None], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}]}]}], ")"}]}]}]], "Print",
 CellChangeTimes->{3.884627738759739*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"815b2cfd-e06b-47bd-9f99-178d05ff295b"],

Cell[BoxData[
 StyleBox["\<\"The \[Psi] equation:\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.884627738764682*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"49470920-0d29-4b42-a9d0-3b5e05af5681"],

Cell[BoxData[
 RowBox[{
  RowBox[{"4", " ", 
   InterpretationBox[
    StyleBox[
     SubscriptBox["\[Sigma]", "3"],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Sig3,
    Editable->False], " ", 
   SuperscriptBox[
    RowBox[{
     InterpretationBox[
      StyleBox["\[Psi]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Psis,
      Editable->False], "[", 
     InterpretationBox[
      StyleBox["\[ScriptT]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`ct[],
      Editable->False], "]"}], "3"]}], "+", 
  RowBox[{
   RowBox[{
    InterpretationBox[
     StyleBox["\[Psi]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Psis,
     Editable->False], "[", 
    InterpretationBox[
     StyleBox["\[ScriptT]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ct[],
     Editable->False], "]"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[Alpha]", "0"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Alp0,
        Editable->False]}], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[ScriptCapitalM]", "Pl"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`MPl,
        Editable->False], "2"]}], "+", 
     RowBox[{"4", " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[ScriptCapitalM]", "Pl"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`MPl,
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Upsilon]", "1"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Ups1,
       Editable->False]}], "+", 
     RowBox[{"8", " ", 
      RowBox[{"(", 
       RowBox[{
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[Sigma]", "2"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Sig2,
         Editable->False], "-", 
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[Sigma]", "3"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Sig3,
         Editable->False]}], ")"}], " ", 
      SuperscriptBox[
       RowBox[{
        InterpretationBox[
         StyleBox["\[ScriptCapitalH]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`H,
         Editable->False], "[", 
        InterpretationBox[
         StyleBox["\[ScriptT]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ct[],
         Editable->False], "]"}], "2"]}], "+", 
     RowBox[{"8", " ", 
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Sigma]", "1"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sig1,
       Editable->False], " ", 
      RowBox[{
       InterpretationBox[
        StyleBox["\[ScriptCapitalH]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`H,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], " ", 
      RowBox[{
       InterpretationBox[
        StyleBox["\[Phi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Phis,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}]}], "-", 
     RowBox[{"4", " ", 
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Sigma]", "2"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sig2,
       Editable->False], " ", 
      SuperscriptBox[
       RowBox[{
        InterpretationBox[
         StyleBox["\[Phi]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Phis,
         Editable->False], "[", 
        InterpretationBox[
         StyleBox["\[ScriptT]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ct[],
         Editable->False], "]"}], "2"]}], "+", 
     RowBox[{"4", " ", 
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Sigma]", "2"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sig2,
       Editable->False], " ", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox["\[ScriptCapitalH]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`H,
         Editable->False], "\[Prime]",
        MultilineFunction->None], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}]}], "-", 
     RowBox[{"4", " ", 
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Sigma]", "3"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sig3,
       Editable->False], " ", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox["\[ScriptCapitalH]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`H,
         Editable->False], "\[Prime]",
        MultilineFunction->None], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}]}], "+", 
     RowBox[{"8", " ", 
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Sigma]", "1"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sig1,
       Editable->False], " ", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox["\[Phi]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Phis,
         Editable->False], "\[Prime]",
        MultilineFunction->None], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}]}]}], ")"}]}], "+", 
  RowBox[{"4", " ", 
   RowBox[{"(", 
    RowBox[{
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Sigma]", "2"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sig2,
      Editable->False], "-", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Sigma]", "3"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sig3,
      Editable->False]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"3", " ", 
      RowBox[{
       InterpretationBox[
        StyleBox["\[ScriptCapitalH]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`H,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], " ", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox["\[Psi]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Psis,
         Editable->False], "\[Prime]",
        MultilineFunction->None], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}]}], "+", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psis,
        Editable->False], "\[Prime]\[Prime]",
       MultilineFunction->None], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}]}], ")"}]}]}]], "Print",
 CellChangeTimes->{3.884627738768395*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"c25ca46d-109f-4e4c-befd-7a6b201689ac"],

Cell[BoxData[
 StyleBox["\<\"We will next move over to the scalar-tensor theory.\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.884627738824525*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"4cc45034-c2ea-4e5f-8f83-5a363a652d2f"],

Cell[BoxData[
 StyleBox["\<\"Obtaining the field equations from the metrical analogue in \
the (physical) Jordan frame\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontSize->24,
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.88462773882699*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"c07bebcf-f280-4ad9-9c7a-16d7edbd4039"],

Cell[BoxData[
 StyleBox["\<\"Define the scalar functions for the Jordan conformal frame. \
These are defined in Eq. (9) of the paper.\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.884627738829054*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"ad828dba-7fa4-441c-9354-0ba4b5370198"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"Phi", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`Phi[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627738831169*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"dc480f9d-c79d-4cbb-a7cb-2686c32a6205"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"Psi", "[", "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`Psi[], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.88462773883337*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"e28e3fc1-6f7c-4b89-9ecf-040d6e2886aa"],

Cell[BoxData[
 StyleBox["\<\"Define a scalar function which denotes Mathematica's square \
root Sqrt.\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.884627738835445*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"193edde9-1920-4c5c-9b0b-4055901bab22"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefScalarFunction", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"scalar function \"\>", "\[InvisibleSpace]", "Sq",
    "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefScalarFunction, ": Defining ", 
   "scalar function ", $CellContext`Sq, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627738837657*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"fe163fac-a331-4268-b97a-b00f8ce75403"],

Cell[BoxData[
 StyleBox["\<\"Define also a constant to manually trace the sign of the time \
component of the vector field. The need for this (implicit) constant is \
referred to at the top of Section VI, and I'm hoping that it could be one of \
the sources of error in the unusual-looking potential.\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.884627738839981*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"a689355f-461e-437f-8be1-22c85bdd4b3d"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", 
   "sgn", "\[InvisibleSpace]", "\<\". \"\>", "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`sgn, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627738842614*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"e7736819-2225-4701-9eaf-1475bbecc4a4"],

Cell[BoxData[
 StyleBox["\<\"Define the current in (14b), note that the valence of the \
current is important because it is really a bunch of derivatives.\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.884627738845147*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"04996597-a605-49aa-9bf6-8b776a36d43e"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefTensor", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"tensor \"\>", "\[InvisibleSpace]", 
   RowBox[{"J", "[", 
    RowBox[{"-", "a"}], "]"}], "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm["** ", xAct`xTensor`DefTensor, ": Defining ", "tensor ", 
   $CellContext`J[-$CellContext`a], ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627738847636*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"9c210cf7-096a-4436-b0d7-150dfdb605a4"],

Cell[BoxData[
 InterpretationBox[
  StyleBox[GridBox[{
     {"\[ScriptCapitalJ]", 
      StyleBox[GridBox[{
         {"\[Alpha]"},
         {" "}
        },
        GridBoxSpacings->{"Columns" -> {
            Offset[0.], {
             Offset[0.034999999999999996`]}, 
            Offset[0.]}, "Rows" -> {{
             Offset[0.]}}}],
       FontSize->9]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.034999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   ShowAutoStyles->False,
   AutoSpacing->False],
  $CellContext`J[$CellContext`a],
  Editable->False]], "Print",
 CellChangeTimes->{3.884627738920794*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"2f4493c3-fc53-446d-9fb2-8417e67f2cd0"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    InterpretationBox[
     StyleBox[
      SubscriptBox["\[Alpha]", "0"],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Alp0,
     Editable->False]}], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      SubscriptBox["\[ScriptCapitalM]", "Pl"],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`MPl,
     Editable->False], "2"], " ", 
   RowBox[{"(", 
    InterpretationBox[
     StyleBox[
      RowBox[{
       SubscriptBox[
        OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], "\[Phi]"}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`CD[-$CellContext`a][
      $CellContext`Phi[]],
     Editable->False], ")"}]}], "-", 
  RowBox[{
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      SubscriptBox["\[ScriptCapitalM]", "Pl"],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`MPl,
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox[
     SubscriptBox["\[Upsilon]", "2"],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Ups2,
    Editable->False], " ", 
   RowBox[{"(", 
    InterpretationBox[
     StyleBox[
      RowBox[{
       SubscriptBox[
        OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], "\[Phi]"}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`CD[-$CellContext`a][
      $CellContext`Phi[]],
     Editable->False], ")"}]}], "+", 
  RowBox[{"4", " ", 
   InterpretationBox[
    StyleBox[
     SubscriptBox["\[Sigma]", "1"],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Sig1,
    Editable->False], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["\[Psi]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Psi[],
     Editable->False], "2"], " ", 
   RowBox[{"(", 
    InterpretationBox[
     StyleBox[
      RowBox[{
       SubscriptBox[
        OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], "\[Phi]"}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`CD[-$CellContext`a][
      $CellContext`Phi[]],
     Editable->False], ")"}]}], "-", 
  RowBox[{"4", " ", 
   InterpretationBox[
    StyleBox[
     SubscriptBox["\[Sigma]", "1"],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Sig1,
    Editable->False], " ", 
   InterpretationBox[
    StyleBox["\[Phi]",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Phi[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox["\[Psi]",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Psi[],
    Editable->False], " ", 
   RowBox[{"(", 
    InterpretationBox[
     StyleBox[
      RowBox[{
       SubscriptBox[
        OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], "\[Psi]"}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`CD[-$CellContext`a][
      $CellContext`Psi[]],
     Editable->False], ")"}]}]}]], "Print",
 CellChangeTimes->{3.884627738927141*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"5137243c-5424-4981-a24a-0db73fb29289"],

Cell[BoxData[
 StyleBox["\<\"Take a moment to remind ourselves how it comes to pass that \
the Cuscuton does not contribute any energy density using this \
Lagrangian.\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.8846277389338303`*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"195f2cc9-ec0d-46f9-bbb8-7f81ef4ec3bc"],

Cell[BoxData[
 RowBox[{
  SqrtBox[
   RowBox[{"-", 
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       OverscriptBox["\[ScriptG]", "\[Degree]"], 
       OverscriptBox[
        StyleBox["~",
         FontColor->RGBColor[0, 0, 0]], 
        StyleBox["~",
         FontColor->RGBColor[0, 0, 0]]]],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`DetG[],
     Editable->False]}]], " ", 
  SqrtBox[
   RowBox[{
    InterpretationBox[
     StyleBox[GridBox[{
        {"\[ScriptCapitalJ]", 
         StyleBox[GridBox[{
            {" "},
            {"\[Alpha]"}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "Rows" -> {{
                Offset[0.]}}}],
          FontSize->9]}
       },
       GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`J[-$CellContext`a],
     Editable->False], " ", 
    InterpretationBox[
     StyleBox[GridBox[{
        {"\[ScriptCapitalJ]", 
         StyleBox[GridBox[{
            {"\[Alpha]"},
            {" "}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "Rows" -> {{
                Offset[0.]}}}],
          FontSize->9]}
       },
       GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`J[$CellContext`a],
     Editable->False]}]]}]], "Print",
 CellChangeTimes->{3.8846277390474586`*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"13b7994c-4407-4a6c-a2dd-4b020863b449"],

Cell[BoxData[
 StyleBox["\<\"Here are the metric field equations from the density above. So \
we can see that the time-time component will vanish.\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.884627739054865*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"3e8d667a-1457-4692-8af7-4142a956b132"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    FractionBox["1", "2"]}], " ", 
   SqrtBox[
    RowBox[{"-", 
     InterpretationBox[
      StyleBox[
       OverscriptBox[
        OverscriptBox["\[ScriptG]", "\[Degree]"], 
        OverscriptBox[
         StyleBox["~",
          FontColor->RGBColor[0, 0, 0]], 
         StyleBox["~",
          FontColor->RGBColor[0, 0, 0]]]],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`DetG[],
      Editable->False]}]], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {
        OverscriptBox["\[ScriptG]", "\[Degree]"], 
        StyleBox[GridBox[{
           {" ", " "},
           {"\[Alpha]", "\[Beta]"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "Rows" -> {{
               Offset[0.]}}}],
         FontSize->9]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`G[-$CellContext`a, -$CellContext`b],
    Editable->False], " ", 
   SqrtBox[
    InterpretationBox[
     StyleBox[
      RowBox[{
       StyleBox["(",
        FontColor->RGBColor[1, 0, 0]], 
       RowBox[{
        InterpretationBox[
         StyleBox[GridBox[{
            {"\[ScriptCapitalJ]", 
             StyleBox[GridBox[{
                {" "},
                {"\[Alpha]"}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
              FontSize->9]}
           },
           GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`J[-$CellContext`a],
         Editable->False], " ", 
        InterpretationBox[
         StyleBox[GridBox[{
            {"\[ScriptCapitalJ]", 
             StyleBox[GridBox[{
                {"\[Alpha]"},
                {" "}
               },
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                   Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
              FontSize->9]}
           },
           GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.034999999999999996`]}, 
               Offset[0.27999999999999997`]}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}}],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`J[$CellContext`a],
         Editable->False]}], 
       StyleBox[")",
        FontColor->RGBColor[1, 0, 0]]}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     xAct`xTensor`Scalar[$CellContext`J[-$CellContext`a] \
$CellContext`J[$CellContext`a]],
     Editable->False]]}], "+", 
  FractionBox[
   RowBox[{
    SqrtBox[
     RowBox[{"-", 
      InterpretationBox[
       StyleBox[
        OverscriptBox[
         OverscriptBox["\[ScriptG]", "\[Degree]"], 
         OverscriptBox[
          StyleBox["~",
           FontColor->RGBColor[0, 0, 0]], 
          StyleBox["~",
           FontColor->RGBColor[0, 0, 0]]]],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`DetG[],
       Editable->False]}]], " ", 
    InterpretationBox[
     StyleBox[GridBox[{
        {"\[ScriptCapitalJ]", 
         StyleBox[GridBox[{
            {" "},
            {"\[Alpha]"}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "Rows" -> {{
                Offset[0.]}}}],
          FontSize->9]}
       },
       GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`J[-$CellContext`a],
     Editable->False], " ", 
    InterpretationBox[
     StyleBox[GridBox[{
        {"\[ScriptCapitalJ]", 
         StyleBox[GridBox[{
            {" "},
            {"\[Beta]"}
           },
           GridBoxSpacings->{"Columns" -> {
               Offset[0.], {
                Offset[0.034999999999999996`]}, 
               Offset[0.]}, "Rows" -> {{
                Offset[0.]}}}],
          FontSize->9]}
       },
       GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.034999999999999996`]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`J[-$CellContext`b],
     Editable->False], " ", 
    SqrtBox[
     InterpretationBox[
      StyleBox[
       RowBox[{
        StyleBox["(",
         FontColor->RGBColor[1, 0, 0]], 
        RowBox[{
         InterpretationBox[
          StyleBox[GridBox[{
             {"\[ScriptCapitalJ]", 
              StyleBox[GridBox[{
                 {" "},
                 {"\[Alpha]"}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
               FontSize->9]}
            },
            GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
            
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`J[-$CellContext`a],
          Editable->False], " ", 
         InterpretationBox[
          StyleBox[GridBox[{
             {"\[ScriptCapitalJ]", 
              StyleBox[GridBox[{
                 {"\[Alpha]"},
                 {" "}
                },
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
               FontSize->9]}
            },
            GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
            
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.034999999999999996`]}, 
                Offset[0.27999999999999997`]}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}}],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`J[$CellContext`a],
          Editable->False]}], 
        StyleBox[")",
         FontColor->RGBColor[1, 0, 0]]}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      xAct`xTensor`Scalar[$CellContext`J[-$CellContext`a] \
$CellContext`J[$CellContext`a]],
      Editable->False]]}], 
   RowBox[{"2", " ", 
    InterpretationBox[
     StyleBox[
      RowBox[{
       StyleBox["(",
        FontColor->RGBColor[1, 0, 0]], 
       InterpretationBox[
        StyleBox[GridBox[{
           {"\[ScriptCapitalJ]", 
            StyleBox[GridBox[{
               {" "},
               {"a$9997"}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "Rows" -> {{
                   Offset[0.]}}}],
             FontSize->9]}
          },
          GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`J[-$CellContext`a$9997],
        Editable->False], 
       StyleBox[")",
        FontColor->RGBColor[1, 0, 0]]}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     xAct`xTensor`Scalar[
      $CellContext`J[-$CellContext`a$9997]],
     Editable->False], " ", 
    InterpretationBox[
     StyleBox[
      RowBox[{
       StyleBox["(",
        FontColor->RGBColor[1, 0, 0]], 
       InterpretationBox[
        StyleBox[GridBox[{
           {"\[ScriptCapitalJ]", 
            StyleBox[GridBox[{
               {"a$9997"},
               {" "}
              },
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.], {
                   Offset[0.034999999999999996`]}, 
                  Offset[0.]}, "Rows" -> {{
                   Offset[0.]}}}],
             FontSize->9]}
          },
          GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.034999999999999996`]}, 
              Offset[0.27999999999999997`]}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}}],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`J[$CellContext`a$9997],
        Editable->False], 
       StyleBox[")",
        FontColor->RGBColor[1, 0, 0]]}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     xAct`xTensor`Scalar[
      $CellContext`J[$CellContext`a$9997]],
     Editable->False]}]]}]], "Print",
 CellChangeTimes->{3.884627739137035*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"b5b8b78d-cfdb-4108-b9dc-410a0824fa78"],

Cell[BoxData[
 StyleBox["\<\"Those last two outputs were just a brief tangent, so now we \
can carry on.\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.884627739144906*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"2c827169-fef9-44f5-8b3b-4c05d4ad1af5"],

Cell[BoxData[
 StyleBox["\<\"Define the general Jordan frame metrical analogue in (14a), \
remembering that the square root is now accommodated by an explicit sign and \
formal function.\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.884627739148591*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"e0889eb2-0f53-42c8-957c-d1beb054955e"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "4"], " ", 
  SqrtBox[
   RowBox[{"-", 
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       OverscriptBox["\[ScriptG]", "\[Degree]"], 
       OverscriptBox[
        StyleBox["~",
         FontColor->RGBColor[0, 0, 0]], 
        StyleBox["~",
         FontColor->RGBColor[0, 0, 0]]]],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`DetG[],
     Editable->False]}]], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"3", " ", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Alpha]", "0"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Alp0,
      Editable->False], " ", 
     SuperscriptBox[
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[ScriptCapitalM]", "Pl"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`MPl,
       Editable->False], "2"], " ", 
     SuperscriptBox[
      InterpretationBox[
       StyleBox["\[Phi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Phi[],
       Editable->False], "2"]}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox[
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[ScriptCapitalM]", "Pl"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`MPl,
       Editable->False], "2"], " ", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Upsilon]", "2"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Ups2,
      Editable->False], " ", 
     SuperscriptBox[
      InterpretationBox[
       StyleBox["\[Phi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Phi[],
       Editable->False], "2"]}], "+", 
    RowBox[{"6", " ", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Sigma]", "3"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sig3,
      Editable->False], " ", 
     SuperscriptBox[
      InterpretationBox[
       StyleBox["\[Phi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Phi[],
       Editable->False], "4"]}], "-", 
    RowBox[{"3", " ", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Alpha]", "0"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Alp0,
      Editable->False], " ", 
     SuperscriptBox[
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[ScriptCapitalM]", "Pl"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`MPl,
       Editable->False], "2"], " ", 
     SuperscriptBox[
      InterpretationBox[
       StyleBox["\[Psi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Psi[],
       Editable->False], "2"]}], "+", 
    RowBox[{"12", " ", 
     SuperscriptBox[
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[ScriptCapitalM]", "Pl"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`MPl,
       Editable->False], "2"], " ", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Upsilon]", "1"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Ups1,
      Editable->False], " ", 
     SuperscriptBox[
      InterpretationBox[
       StyleBox["\[Psi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Psi[],
       Editable->False], "2"]}], "-", 
    RowBox[{"12", " ", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Sigma]", "2"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sig2,
      Editable->False], " ", 
     SuperscriptBox[
      InterpretationBox[
       StyleBox["\[Phi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Phi[],
       Editable->False], "2"], " ", 
     SuperscriptBox[
      InterpretationBox[
       StyleBox["\[Psi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Psi[],
       Editable->False], "2"]}], "+", 
    RowBox[{"6", " ", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Sigma]", "3"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sig3,
      Editable->False], " ", 
     SuperscriptBox[
      InterpretationBox[
       StyleBox["\[Psi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Psi[],
       Editable->False], "4"]}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox[
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[ScriptCapitalM]", "Pl"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`MPl,
       Editable->False], "2"], " ", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Upsilon]", "2"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Ups2,
      Editable->False], " ", 
     InterpretationBox[
      StyleBox[
       RowBox[{"R", "[", 
        OverscriptBox["\[Del]", "\[SmallCircle]"], "]"}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`RicciScalarCD[],
      Editable->False]}], "+", 
    RowBox[{"4", " ", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Sigma]", "3"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sig3,
      Editable->False], " ", 
     SuperscriptBox[
      InterpretationBox[
       StyleBox["\[Phi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Phi[],
       Editable->False], "2"], " ", 
     InterpretationBox[
      StyleBox[
       RowBox[{"R", "[", 
        OverscriptBox["\[Del]", "\[SmallCircle]"], "]"}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`RicciScalarCD[],
      Editable->False]}], "-", 
    RowBox[{"2", " ", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Sigma]", "2"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sig2,
      Editable->False], " ", 
     SuperscriptBox[
      InterpretationBox[
       StyleBox["\[Psi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Psi[],
       Editable->False], "2"], " ", 
     InterpretationBox[
      StyleBox[
       RowBox[{"R", "[", 
        OverscriptBox["\[Del]", "\[SmallCircle]"], "]"}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`RicciScalarCD[],
      Editable->False]}], "+", 
    RowBox[{"2", " ", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Sigma]", "3"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sig3,
      Editable->False], " ", 
     SuperscriptBox[
      InterpretationBox[
       StyleBox["\[Psi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Psi[],
       Editable->False], "2"], " ", 
     InterpretationBox[
      StyleBox[
       RowBox[{"R", "[", 
        OverscriptBox["\[Del]", "\[SmallCircle]"], "]"}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`RicciScalarCD[],
      Editable->False]}], "+", 
    RowBox[{"4", " ", 
     InterpretationBox[
      StyleBox["\[ScriptS]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`sgn,
      Editable->False], " ", 
     RowBox[{
      InterpretationBox[
       StyleBox["\[ScriptCapitalQ]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sq,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         StyleBox["(",
          FontColor->RGBColor[1, 0, 0]], 
         RowBox[{
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[ScriptCapitalJ]", 
               StyleBox[GridBox[{
                  {" "},
                  {"\[Alpha]"}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
                FontSize->9]}
             },
             GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`J[-$CellContext`a],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox[GridBox[{
              {"\[ScriptCapitalJ]", 
               StyleBox[GridBox[{
                  {"\[Alpha]"},
                  {" "}
                 },
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.], {
                    Offset[0.034999999999999996`]}, 
                    Offset[0.]}, "Rows" -> {{
                    Offset[0.]}}}],
                FontSize->9]}
             },
             GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.034999999999999996`]}, 
                 Offset[0.27999999999999997`]}, "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}}],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`J[$CellContext`a],
           Editable->False]}], 
         StyleBox[")",
          FontColor->RGBColor[1, 0, 0]]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`Scalar[$CellContext`J[-$CellContext`a] \
$CellContext`J[$CellContext`a]],
       Editable->False], "]"}]}], "+", 
    RowBox[{"24", " ", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Sigma]", "3"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sig3,
      Editable->False], " ", 
     RowBox[{"(", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         SubscriptBox[
          OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], "\[Phi]"}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`CD[-$CellContext`a][
        $CellContext`Phi[]],
       Editable->False], ")"}], " ", 
     RowBox[{"(", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         SuperscriptBox[
          OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], "\[Phi]"}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`CD[$CellContext`a][
        $CellContext`Phi[]],
       Editable->False], ")"}]}], "-", 
    RowBox[{"12", " ", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Sigma]", "2"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sig2,
      Editable->False], " ", 
     RowBox[{"(", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         SubscriptBox[
          OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], "\[Psi]"}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`CD[-$CellContext`a][
        $CellContext`Psi[]],
       Editable->False], ")"}], " ", 
     RowBox[{"(", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         SuperscriptBox[
          OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], "\[Psi]"}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`CD[$CellContext`a][
        $CellContext`Psi[]],
       Editable->False], ")"}]}], "+", 
    RowBox[{"12", " ", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Sigma]", "3"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sig3,
      Editable->False], " ", 
     RowBox[{"(", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         SubscriptBox[
          OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], "\[Psi]"}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`CD[-$CellContext`a][
        $CellContext`Psi[]],
       Editable->False], ")"}], " ", 
     RowBox[{"(", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         SuperscriptBox[
          OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], "\[Psi]"}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`CD[$CellContext`a][
        $CellContext`Psi[]],
       Editable->False], ")"}]}]}], ")"}]}]], "Print",
 CellChangeTimes->{3.884627739270924*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"b2c63ec1-1dfc-41bc-aa97-75b3a578eaa4"],

Cell[BoxData[
 StyleBox["\<\"The Jordan frame metrical analogue with the constraints \
imposed on the couplings.\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.884627739284233*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"db53639b-bdae-4a08-9015-efa6f1a2bac2"],

Cell[BoxData[
 RowBox[{
  SqrtBox[
   RowBox[{"-", 
    InterpretationBox[
     StyleBox[
      OverscriptBox[
       OverscriptBox["\[ScriptG]", "\[Degree]"], 
       OverscriptBox[
        StyleBox["~",
         FontColor->RGBColor[0, 0, 0]], 
        StyleBox["~",
         FontColor->RGBColor[0, 0, 0]]]],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`DetG[],
     Editable->False]}]], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "3"}], " ", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Sigma]", "1"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sig1,
      Editable->False], " ", 
     SuperscriptBox[
      InterpretationBox[
       StyleBox["\[Phi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Phi[],
       Editable->False], "2"], " ", 
     SuperscriptBox[
      InterpretationBox[
       StyleBox["\[Psi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Psi[],
       Editable->False], "2"]}], "+", 
    RowBox[{
     FractionBox["3", "4"], " ", 
     SuperscriptBox[
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[ScriptCapitalM]", "Pl"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`MPl,
       Editable->False], "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{"4", " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["\[Phi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Phi[],
            Editable->False], "2"]}], "3"]}], "+", 
       RowBox[{"4", " ", 
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[Upsilon]", "1"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Ups1,
         Editable->False], " ", 
        SuperscriptBox[
         InterpretationBox[
          StyleBox["\[Psi]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Psi[],
          Editable->False], "2"]}]}], ")"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{"2", " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox[
             SubscriptBox["\[ScriptCapitalM]", "Pl"],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`MPl,
            Editable->False], "2"]}], "3"]}], "-", 
       FractionBox[
        RowBox[{
         InterpretationBox[
          StyleBox[
           SubscriptBox["\[Sigma]", "1"],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Sig1,
          Editable->False], " ", 
         SuperscriptBox[
          InterpretationBox[
           StyleBox["\[Psi]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Psi[],
           Editable->False], "2"]}], "2"]}], ")"}], " ", 
     InterpretationBox[
      StyleBox[
       RowBox[{"R", "[", 
        OverscriptBox["\[Del]", "\[SmallCircle]"], "]"}],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`RicciScalarCD[],
      Editable->False]}], "+", 
    RowBox[{
     InterpretationBox[
      StyleBox["\[ScriptS]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`sgn,
      Editable->False], " ", 
     RowBox[{
      InterpretationBox[
       StyleBox["\[ScriptCapitalQ]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sq,
       Editable->False], "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          FractionBox["4", "3"], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox[
             SubscriptBox["\[ScriptCapitalM]", "Pl"],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`MPl,
            Editable->False], "2"], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}]}], "+", 
         RowBox[{"4", " ", 
          InterpretationBox[
           StyleBox[
            SubscriptBox["\[Sigma]", "1"],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Sig1,
           Editable->False], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Psi[],
            Editable->False], "2"], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}]}], "-", 
         RowBox[{"4", " ", 
          InterpretationBox[
           StyleBox[
            SubscriptBox["\[Sigma]", "1"],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Sig1,
           Editable->False], " ", 
          InterpretationBox[
           StyleBox["\[Phi]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Phi[],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox["\[Psi]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Psi[],
           Editable->False], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Psi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a][
             $CellContext`Psi[]],
            Editable->False], ")"}]}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          FractionBox["4", "3"], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox[
             SubscriptBox["\[ScriptCapitalM]", "Pl"],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`MPl,
            Editable->False], "2"], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}]}], "+", 
         RowBox[{"4", " ", 
          InterpretationBox[
           StyleBox[
            SubscriptBox["\[Sigma]", "1"],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Sig1,
           Editable->False], " ", 
          SuperscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Psi[],
            Editable->False], "2"], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}]}], "-", 
         RowBox[{"4", " ", 
          InterpretationBox[
           StyleBox[
            SubscriptBox["\[Sigma]", "1"],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Sig1,
           Editable->False], " ", 
          InterpretationBox[
           StyleBox["\[Phi]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Phi[],
           Editable->False], " ", 
          InterpretationBox[
           StyleBox["\[Psi]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Psi[],
           Editable->False], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Psi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a][
             $CellContext`Psi[]],
            Editable->False], ")"}]}]}], ")"}]}], "]"}]}], "-", 
    RowBox[{"3", " ", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Sigma]", "1"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sig1,
      Editable->False], " ", 
     RowBox[{"(", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         SubscriptBox[
          OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], "\[Psi]"}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`CD[-$CellContext`a][
        $CellContext`Psi[]],
       Editable->False], ")"}], " ", 
     RowBox[{"(", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         SuperscriptBox[
          OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], "\[Psi]"}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`CD[$CellContext`a][
        $CellContext`Psi[]],
       Editable->False], ")"}]}]}], ")"}]}]], "Print",
 CellChangeTimes->{3.88462773929532*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"e3315437-d530-4c0f-9823-f97a92c00c6c"],

Cell[BoxData[
 StyleBox["\<\"This square root is a pattern which will stubbornly remain in \
the field equations when we make no assumptions. Since we deal only in real \
quantities, we know (Mathematica does not) that it is equal to the absolute \
value of the quantity inside the square, or the absolute value of the \
timelike part of the vector.\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.884627739306205*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"89a102a6-83a2-4b09-82d7-5dbcd28bc78e"],

Cell[BoxData[
 SqrtBox[
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           SubscriptBox["\[ScriptCapitalM]", "Pl"],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`MPl,
          Editable->False], "2"], "+", 
        RowBox[{"3", " ", 
         InterpretationBox[
          StyleBox[
           SubscriptBox["\[Sigma]", "1"],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Sig1,
          Editable->False], " ", 
         SuperscriptBox[
          RowBox[{
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Psis,
            Editable->False], "[", 
           InterpretationBox[
            StyleBox["\[ScriptT]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ct[],
            Editable->False], "]"}], "2"]}]}], ")"}], " ", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox["\[Phi]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Phis,
         Editable->False], "\[Prime]",
        MultilineFunction->None], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}]}], "-", 
     RowBox[{"3", " ", 
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Sigma]", "1"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sig1,
       Editable->False], " ", 
      RowBox[{
       InterpretationBox[
        StyleBox["\[Phi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Phis,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], " ", 
      RowBox[{
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psis,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], " ", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox["\[Psi]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Psis,
         Editable->False], "\[Prime]",
        MultilineFunction->None], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}]}]}], ")"}], "2"]]], "Print",
 CellChangeTimes->{3.884627739465707*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"714405a7-5c42-4092-a755-bdefc943de27"],

Cell[BoxData[
 StyleBox["\<\"This is the timelike part of the vector.\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.884627739470421*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"998a6381-9035-4789-8d20-1069f64ee197"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox[
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[ScriptCapitalM]", "Pl"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`MPl,
       Editable->False], "2"], "+", 
     RowBox[{"3", " ", 
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Sigma]", "1"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sig1,
       Editable->False], " ", 
      SuperscriptBox[
       RowBox[{
        InterpretationBox[
         StyleBox["\[Psi]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Psis,
         Editable->False], "[", 
        InterpretationBox[
         StyleBox["\[ScriptT]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ct[],
         Editable->False], "]"}], "2"]}]}], ")"}], " ", 
   RowBox[{
    SuperscriptBox[
     InterpretationBox[
      StyleBox["\[Phi]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Phis,
      Editable->False], "\[Prime]",
     MultilineFunction->None], "[", 
    InterpretationBox[
     StyleBox["\[ScriptT]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ct[],
     Editable->False], "]"}]}], "-", 
  RowBox[{"3", " ", 
   InterpretationBox[
    StyleBox[
     SubscriptBox["\[Sigma]", "1"],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Sig1,
    Editable->False], " ", 
   RowBox[{
    InterpretationBox[
     StyleBox["\[Phi]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Phis,
     Editable->False], "[", 
    InterpretationBox[
     StyleBox["\[ScriptT]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ct[],
     Editable->False], "]"}], " ", 
   RowBox[{
    InterpretationBox[
     StyleBox["\[Psi]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Psis,
     Editable->False], "[", 
    InterpretationBox[
     StyleBox["\[ScriptT]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ct[],
     Editable->False], "]"}], " ", 
   RowBox[{
    SuperscriptBox[
     InterpretationBox[
      StyleBox["\[Psi]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Psis,
      Editable->False], "\[Prime]",
     MultilineFunction->None], "[", 
    InterpretationBox[
     StyleBox["\[ScriptT]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ct[],
     Editable->False], "]"}]}]}]], "Print",
 CellChangeTimes->{3.884627739523489*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"10515b6a-29b6-4dd0-9d8b-4e60ca2d22de"],

Cell[BoxData[
 StyleBox["\<\"This means that we can safely impose the following replacement \
rule.\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.884627739526964*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"b9f1d889-3f3e-4d91-86a5-2248b1d3bf66"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   SqrtBox[
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox[
           InterpretationBox[
            StyleBox[
             SubscriptBox["\[ScriptCapitalM]", "Pl"],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`MPl,
            Editable->False], "2"], "+", 
          RowBox[{"3", " ", 
           InterpretationBox[
            StyleBox[
             SubscriptBox["\[Sigma]", "1"],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Sig1,
            Editable->False], " ", 
           SuperscriptBox[
            RowBox[{
             InterpretationBox[
              StyleBox["\[Psi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`Psis,
              Editable->False], "[", 
             InterpretationBox[
              StyleBox["\[ScriptT]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`ct[],
              Editable->False], "]"}], "2"]}]}], ")"}], " ", 
        RowBox[{
         SuperscriptBox[
          InterpretationBox[
           StyleBox["\[Phi]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Phis,
           Editable->False], "\[Prime]",
          MultilineFunction->None], "[", 
         InterpretationBox[
          StyleBox["\[ScriptT]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ct[],
          Editable->False], "]"}]}], "-", 
       RowBox[{"3", " ", 
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[Sigma]", "1"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Sig1,
         Editable->False], " ", 
        RowBox[{
         InterpretationBox[
          StyleBox["\[Phi]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Phis,
          Editable->False], "[", 
         InterpretationBox[
          StyleBox["\[ScriptT]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ct[],
          Editable->False], "]"}], " ", 
        RowBox[{
         InterpretationBox[
          StyleBox["\[Psi]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Psis,
          Editable->False], "[", 
         InterpretationBox[
          StyleBox["\[ScriptT]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ct[],
          Editable->False], "]"}], " ", 
        RowBox[{
         SuperscriptBox[
          InterpretationBox[
           StyleBox["\[Psi]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Psis,
           Editable->False], "\[Prime]",
          MultilineFunction->None], "[", 
         InterpretationBox[
          StyleBox["\[ScriptT]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ct[],
          Editable->False], "]"}]}]}], ")"}], "2"]], "\[Rule]", 
   FractionBox[
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           SubscriptBox["\[ScriptCapitalM]", "Pl"],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`MPl,
          Editable->False], "2"], "+", 
        RowBox[{"3", " ", 
         InterpretationBox[
          StyleBox[
           SubscriptBox["\[Sigma]", "1"],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Sig1,
          Editable->False], " ", 
         SuperscriptBox[
          RowBox[{
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Psis,
            Editable->False], "[", 
           InterpretationBox[
            StyleBox["\[ScriptT]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ct[],
            Editable->False], "]"}], "2"]}]}], ")"}], " ", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox["\[Phi]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Phis,
         Editable->False], "\[Prime]",
        MultilineFunction->None], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}]}], "-", 
     RowBox[{"3", " ", 
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Sigma]", "1"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sig1,
       Editable->False], " ", 
      RowBox[{
       InterpretationBox[
        StyleBox["\[Phi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Phis,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], " ", 
      RowBox[{
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psis,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], " ", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox["\[Psi]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Psis,
         Editable->False], "\[Prime]",
        MultilineFunction->None], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}]}]}], 
    InterpretationBox[
     StyleBox["\[ScriptS]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`sgn,
     Editable->False]]}], "}"}]], "Print",
 CellChangeTimes->{3.884627739530594*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"b24f0147-7b5f-423d-8cc1-9233888ded20"],

Cell[BoxData[
 StyleBox["\<\"Using the more sophisticated tools out of xAct, we can provide \
covariant expressions for the components of the field equations from the \
metrical analogue in the Jordan frame.\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.884627789570663*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"0bfe3ba4-8245-4328-99b3-83d6af48229d"],

Cell[BoxData[
 StyleBox["\<\"The Einstein field equations.\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.884627789573352*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"40287367-77c6-494d-9375-02a68571d3f6"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      SubscriptBox["\[ScriptCapitalM]", "Pl"],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`MPl,
     Editable->False], "2"], " ", 
   SqrtBox[
    RowBox[{"-", 
     InterpretationBox[
      StyleBox[
       OverscriptBox[
        OverscriptBox["\[ScriptG]", "\[Degree]"], 
        OverscriptBox[
         StyleBox["~",
          FontColor->RGBColor[0, 0, 0]], 
         StyleBox["~",
          FontColor->RGBColor[0, 0, 0]]]],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`DetG[],
      Editable->False]}]], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {
        OverscriptBox["\[ScriptG]", "\[Degree]"], 
        StyleBox[GridBox[{
           {" ", " "},
           {"\[Mu]", "\[Nu]"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "Rows" -> {{
               Offset[0.]}}}],
         FontSize->9]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`G[-$CellContext`m, -$CellContext`n],
    Editable->False], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["\[Phi]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Phi[],
     Editable->False], "2"]}], "-", 
  RowBox[{
   FractionBox["3", "2"], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      SubscriptBox["\[ScriptCapitalM]", "Pl"],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`MPl,
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox[
     SubscriptBox["\[Upsilon]", "1"],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Ups1,
    Editable->False], " ", 
   SqrtBox[
    RowBox[{"-", 
     InterpretationBox[
      StyleBox[
       OverscriptBox[
        OverscriptBox["\[ScriptG]", "\[Degree]"], 
        OverscriptBox[
         StyleBox["~",
          FontColor->RGBColor[0, 0, 0]], 
         StyleBox["~",
          FontColor->RGBColor[0, 0, 0]]]],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`DetG[],
      Editable->False]}]], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {
        OverscriptBox["\[ScriptG]", "\[Degree]"], 
        StyleBox[GridBox[{
           {" ", " "},
           {"\[Mu]", "\[Nu]"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "Rows" -> {{
               Offset[0.]}}}],
         FontSize->9]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`G[-$CellContext`m, -$CellContext`n],
    Editable->False], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["\[Psi]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Psi[],
     Editable->False], "2"]}], "+", 
  RowBox[{
   FractionBox["3", "2"], " ", 
   InterpretationBox[
    StyleBox[
     SubscriptBox["\[Sigma]", "1"],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Sig1,
    Editable->False], " ", 
   SqrtBox[
    RowBox[{"-", 
     InterpretationBox[
      StyleBox[
       OverscriptBox[
        OverscriptBox["\[ScriptG]", "\[Degree]"], 
        OverscriptBox[
         StyleBox["~",
          FontColor->RGBColor[0, 0, 0]], 
         StyleBox["~",
          FontColor->RGBColor[0, 0, 0]]]],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`DetG[],
      Editable->False]}]], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {
        OverscriptBox["\[ScriptG]", "\[Degree]"], 
        StyleBox[GridBox[{
           {" ", " "},
           {"\[Mu]", "\[Nu]"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "Rows" -> {{
               Offset[0.]}}}],
         FontSize->9]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`G[-$CellContext`m, -$CellContext`n],
    Editable->False], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["\[Phi]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Phi[],
     Editable->False], "2"], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["\[Psi]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Psi[],
     Editable->False], "2"]}], "-", 
  RowBox[{
   FractionBox["2", "3"], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      SubscriptBox["\[ScriptCapitalM]", "Pl"],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`MPl,
     Editable->False], "2"], " ", 
   SqrtBox[
    RowBox[{"-", 
     InterpretationBox[
      StyleBox[
       OverscriptBox[
        OverscriptBox["\[ScriptG]", "\[Degree]"], 
        OverscriptBox[
         StyleBox["~",
          FontColor->RGBColor[0, 0, 0]], 
         StyleBox["~",
          FontColor->RGBColor[0, 0, 0]]]],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`DetG[],
      Editable->False]}]], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {
        RowBox[{"R", "[", 
         OverscriptBox["\[Del]", "\[SmallCircle]"], "]"}], 
        StyleBox[GridBox[{
           {" ", " "},
           {"\[Mu]", "\[Nu]"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "Rows" -> {{
               Offset[0.]}}}],
         FontSize->9]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`RicciCD[-$CellContext`m, -$CellContext`n],
    Editable->False]}], "-", 
  RowBox[{
   FractionBox["1", "2"], " ", 
   InterpretationBox[
    StyleBox[
     SubscriptBox["\[Sigma]", "1"],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Sig1,
    Editable->False], " ", 
   SqrtBox[
    RowBox[{"-", 
     InterpretationBox[
      StyleBox[
       OverscriptBox[
        OverscriptBox["\[ScriptG]", "\[Degree]"], 
        OverscriptBox[
         StyleBox["~",
          FontColor->RGBColor[0, 0, 0]], 
         StyleBox["~",
          FontColor->RGBColor[0, 0, 0]]]],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`DetG[],
      Editable->False]}]], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["\[Psi]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Psi[],
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {
        RowBox[{"R", "[", 
         OverscriptBox["\[Del]", "\[SmallCircle]"], "]"}], 
        StyleBox[GridBox[{
           {" ", " "},
           {"\[Mu]", "\[Nu]"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "Rows" -> {{
               Offset[0.]}}}],
         FontSize->9]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`RicciCD[-$CellContext`m, -$CellContext`n],
    Editable->False]}], "+", 
  RowBox[{
   FractionBox["1", "3"], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      SubscriptBox["\[ScriptCapitalM]", "Pl"],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`MPl,
     Editable->False], "2"], " ", 
   SqrtBox[
    RowBox[{"-", 
     InterpretationBox[
      StyleBox[
       OverscriptBox[
        OverscriptBox["\[ScriptG]", "\[Degree]"], 
        OverscriptBox[
         StyleBox["~",
          FontColor->RGBColor[0, 0, 0]], 
         StyleBox["~",
          FontColor->RGBColor[0, 0, 0]]]],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`DetG[],
      Editable->False]}]], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {
        OverscriptBox["\[ScriptG]", "\[Degree]"], 
        StyleBox[GridBox[{
           {" ", " "},
           {"\[Mu]", "\[Nu]"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "Rows" -> {{
               Offset[0.]}}}],
         FontSize->9]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`G[-$CellContext`m, -$CellContext`n],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{"R", "[", 
      OverscriptBox["\[Del]", "\[SmallCircle]"], "]"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`RicciScalarCD[],
    Editable->False]}], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   InterpretationBox[
    StyleBox[
     SubscriptBox["\[Sigma]", "1"],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Sig1,
    Editable->False], " ", 
   SqrtBox[
    RowBox[{"-", 
     InterpretationBox[
      StyleBox[
       OverscriptBox[
        OverscriptBox["\[ScriptG]", "\[Degree]"], 
        OverscriptBox[
         StyleBox["~",
          FontColor->RGBColor[0, 0, 0]], 
         StyleBox["~",
          FontColor->RGBColor[0, 0, 0]]]],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`DetG[],
      Editable->False]}]], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {
        OverscriptBox["\[ScriptG]", "\[Degree]"], 
        StyleBox[GridBox[{
           {" ", " "},
           {"\[Mu]", "\[Nu]"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "Rows" -> {{
               Offset[0.]}}}],
         FontSize->9]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`G[-$CellContext`m, -$CellContext`n],
    Editable->False], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["\[Psi]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Psi[],
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox[
     RowBox[{"R", "[", 
      OverscriptBox["\[Del]", "\[SmallCircle]"], "]"}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`RicciScalarCD[],
    Editable->False]}], "-", 
  RowBox[{
   FractionBox["1", "2"], " ", 
   InterpretationBox[
    StyleBox["\[ScriptS]",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`sgn,
    Editable->False], " ", 
   SqrtBox[
    RowBox[{"-", 
     InterpretationBox[
      StyleBox[
       OverscriptBox[
        OverscriptBox["\[ScriptG]", "\[Degree]"], 
        OverscriptBox[
         StyleBox["~",
          FontColor->RGBColor[0, 0, 0]], 
         StyleBox["~",
          FontColor->RGBColor[0, 0, 0]]]],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`DetG[],
      Editable->False]}]], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {
        OverscriptBox["\[ScriptG]", "\[Degree]"], 
        StyleBox[GridBox[{
           {" ", " "},
           {"\[Mu]", "\[Nu]"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "Rows" -> {{
               Offset[0.]}}}],
         FontSize->9]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`G[-$CellContext`m, -$CellContext`n],
    Editable->False], " ", 
   RowBox[{
    InterpretationBox[
     StyleBox["\[ScriptCapitalQ]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Sq,
     Editable->False], "[", 
    RowBox[{
     RowBox[{
      FractionBox["16", "9"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[ScriptCapitalM]", "Pl"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`MPl,
        Editable->False], "4"], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         StyleBox["(",
          FontColor->RGBColor[1, 0, 0]], 
         RowBox[{
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}]}], 
         StyleBox[")",
          FontColor->RGBColor[1, 0, 0]]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`Scalar[$CellContext`CD[-$CellContext`a][
          $CellContext`Phi[]] $CellContext`CD[$CellContext`a][
          $CellContext`Phi[]]],
       Editable->False]}], "+", 
     RowBox[{
      FractionBox["32", "3"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[ScriptCapitalM]", "Pl"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`MPl,
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Sigma]", "1"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sig1,
       Editable->False], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psi[],
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         StyleBox["(",
          FontColor->RGBColor[1, 0, 0]], 
         RowBox[{
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}]}], 
         StyleBox[")",
          FontColor->RGBColor[1, 0, 0]]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`Scalar[$CellContext`CD[-$CellContext`a][
          $CellContext`Phi[]] $CellContext`CD[$CellContext`a][
          $CellContext`Phi[]]],
       Editable->False]}], "+", 
     RowBox[{"16", " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[Sigma]", "1"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Sig1,
        Editable->False], "2"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psi[],
        Editable->False], "4"], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         StyleBox["(",
          FontColor->RGBColor[1, 0, 0]], 
         RowBox[{
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}]}], 
         StyleBox[")",
          FontColor->RGBColor[1, 0, 0]]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`Scalar[$CellContext`CD[-$CellContext`a][
          $CellContext`Phi[]] $CellContext`CD[$CellContext`a][
          $CellContext`Phi[]]],
       Editable->False]}], "-", 
     RowBox[{
      FractionBox["32", "3"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[ScriptCapitalM]", "Pl"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`MPl,
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Sigma]", "1"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sig1,
       Editable->False], " ", 
      InterpretationBox[
       StyleBox["\[Phi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Phi[],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox["\[Psi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Psi[],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         StyleBox["(",
          FontColor->RGBColor[1, 0, 0]], 
         RowBox[{
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Psi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a][
             $CellContext`Psi[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}]}], 
         StyleBox[")",
          FontColor->RGBColor[1, 0, 0]]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`Scalar[$CellContext`CD[-$CellContext`a][
          $CellContext`Psi[]] $CellContext`CD[$CellContext`a][
          $CellContext`Phi[]]],
       Editable->False]}], "-", 
     RowBox[{"32", " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[Sigma]", "1"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Sig1,
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox["\[Phi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Phi[],
       Editable->False], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psi[],
        Editable->False], "3"], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         StyleBox["(",
          FontColor->RGBColor[1, 0, 0]], 
         RowBox[{
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Psi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a][
             $CellContext`Psi[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}]}], 
         StyleBox[")",
          FontColor->RGBColor[1, 0, 0]]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`Scalar[$CellContext`CD[-$CellContext`a][
          $CellContext`Psi[]] $CellContext`CD[$CellContext`a][
          $CellContext`Phi[]]],
       Editable->False]}], "+", 
     RowBox[{"16", " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[Sigma]", "1"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Sig1,
        Editable->False], "2"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Phi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Phi[],
        Editable->False], "2"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psi[],
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         StyleBox["(",
          FontColor->RGBColor[1, 0, 0]], 
         RowBox[{
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Psi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a][
             $CellContext`Psi[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Psi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a][
             $CellContext`Psi[]],
            Editable->False], ")"}]}], 
         StyleBox[")",
          FontColor->RGBColor[1, 0, 0]]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`Scalar[$CellContext`CD[-$CellContext`a][
          $CellContext`Psi[]] $CellContext`CD[$CellContext`a][
          $CellContext`Psi[]]],
       Editable->False]}]}], "]"}]}], "-", 
  RowBox[{
   InterpretationBox[
    StyleBox[
     SubscriptBox["\[Sigma]", "1"],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Sig1,
    Editable->False], " ", 
   SqrtBox[
    RowBox[{"-", 
     InterpretationBox[
      StyleBox[
       OverscriptBox[
        OverscriptBox["\[ScriptG]", "\[Degree]"], 
        OverscriptBox[
         StyleBox["~",
          FontColor->RGBColor[0, 0, 0]], 
         StyleBox["~",
          FontColor->RGBColor[0, 0, 0]]]],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`DetG[],
      Editable->False]}]], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {
        OverscriptBox["\[ScriptG]", "\[Degree]"], 
        StyleBox[GridBox[{
           {" ", " "},
           {"\[Mu]", "\[Nu]"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "Rows" -> {{
               Offset[0.]}}}],
         FontSize->9]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`G[-$CellContext`m, -$CellContext`n],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox["\[Psi]",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Psi[],
    Editable->False], " ", 
   RowBox[{"(", 
    InterpretationBox[
     StyleBox[
      RowBox[{
       SubscriptBox[
        OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
       SuperscriptBox[
        OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], "\[Psi]"}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`CD[-$CellContext`a][
      $CellContext`CD[$CellContext`a][
       $CellContext`Psi[]]],
     Editable->False], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "2"], " ", 
   InterpretationBox[
    StyleBox[
     SubscriptBox["\[Sigma]", "1"],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Sig1,
    Editable->False], " ", 
   SqrtBox[
    RowBox[{"-", 
     InterpretationBox[
      StyleBox[
       OverscriptBox[
        OverscriptBox["\[ScriptG]", "\[Degree]"], 
        OverscriptBox[
         StyleBox["~",
          FontColor->RGBColor[0, 0, 0]], 
         StyleBox["~",
          FontColor->RGBColor[0, 0, 0]]]],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`DetG[],
      Editable->False]}]], " ", 
   InterpretationBox[
    StyleBox[GridBox[{
       {
        OverscriptBox["\[ScriptG]", "\[Degree]"], 
        StyleBox[GridBox[{
           {" ", " "},
           {"\[Mu]", "\[Nu]"}
          },
          GridBoxSpacings->{"Columns" -> {
              Offset[0.], {
               Offset[0.034999999999999996`]}, 
              Offset[0.]}, "Rows" -> {{
               Offset[0.]}}}],
         FontSize->9]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.034999999999999996`]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`G[-$CellContext`m, -$CellContext`n],
    Editable->False], " ", 
   RowBox[{"(", 
    InterpretationBox[
     StyleBox[
      RowBox[{
       SubscriptBox[
        OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], "\[Psi]"}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`CD[-$CellContext`a][
      $CellContext`Psi[]],
     Editable->False], ")"}], " ", 
   RowBox[{"(", 
    InterpretationBox[
     StyleBox[
      RowBox[{
       SuperscriptBox[
        OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], "\[Psi]"}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`CD[$CellContext`a][
      $CellContext`Psi[]],
     Editable->False], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "2"], " ", 
   InterpretationBox[
    StyleBox[
     SubscriptBox["\[Sigma]", "1"],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Sig1,
    Editable->False], " ", 
   SqrtBox[
    RowBox[{"-", 
     InterpretationBox[
      StyleBox[
       OverscriptBox[
        OverscriptBox["\[ScriptG]", "\[Degree]"], 
        OverscriptBox[
         StyleBox["~",
          FontColor->RGBColor[0, 0, 0]], 
         StyleBox["~",
          FontColor->RGBColor[0, 0, 0]]]],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`DetG[],
      Editable->False]}]], " ", 
   InterpretationBox[
    StyleBox["\[Psi]",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Psi[],
    Editable->False], " ", 
   RowBox[{"(", 
    InterpretationBox[
     StyleBox[
      RowBox[{
       SubscriptBox[
        OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Mu]"], 
       SubscriptBox[
        OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Nu]"], "\[Psi]"}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`CD[-$CellContext`m][
      $CellContext`CD[-$CellContext`n][
       $CellContext`Psi[]]],
     Editable->False], ")"}]}], "-", 
  RowBox[{"2", " ", 
   InterpretationBox[
    StyleBox[
     SubscriptBox["\[Sigma]", "1"],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Sig1,
    Editable->False], " ", 
   SqrtBox[
    RowBox[{"-", 
     InterpretationBox[
      StyleBox[
       OverscriptBox[
        OverscriptBox["\[ScriptG]", "\[Degree]"], 
        OverscriptBox[
         StyleBox["~",
          FontColor->RGBColor[0, 0, 0]], 
         StyleBox["~",
          FontColor->RGBColor[0, 0, 0]]]],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`DetG[],
      Editable->False]}]], " ", 
   RowBox[{"(", 
    InterpretationBox[
     StyleBox[
      RowBox[{
       SubscriptBox[
        OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Mu]"], "\[Psi]"}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`CD[-$CellContext`m][
      $CellContext`Psi[]],
     Editable->False], ")"}], " ", 
   RowBox[{"(", 
    InterpretationBox[
     StyleBox[
      RowBox[{
       SubscriptBox[
        OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Nu]"], "\[Psi]"}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`CD[-$CellContext`n][
      $CellContext`Psi[]],
     Editable->False], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "2"], " ", 
   InterpretationBox[
    StyleBox[
     SubscriptBox["\[Sigma]", "1"],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Sig1,
    Editable->False], " ", 
   SqrtBox[
    RowBox[{"-", 
     InterpretationBox[
      StyleBox[
       OverscriptBox[
        OverscriptBox["\[ScriptG]", "\[Degree]"], 
        OverscriptBox[
         StyleBox["~",
          FontColor->RGBColor[0, 0, 0]], 
         StyleBox["~",
          FontColor->RGBColor[0, 0, 0]]]],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`DetG[],
      Editable->False]}]], " ", 
   InterpretationBox[
    StyleBox["\[Psi]",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Psi[],
    Editable->False], " ", 
   RowBox[{"(", 
    InterpretationBox[
     StyleBox[
      RowBox[{
       SubscriptBox[
        OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Nu]"], 
       SubscriptBox[
        OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Mu]"], "\[Psi]"}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`CD[-$CellContext`n][
      $CellContext`CD[-$CellContext`m][
       $CellContext`Psi[]]],
     Editable->False], ")"}]}], "+", 
  RowBox[{
   FractionBox["16", "9"], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      SubscriptBox["\[ScriptCapitalM]", "Pl"],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`MPl,
     Editable->False], "4"], " ", 
   InterpretationBox[
    StyleBox["\[ScriptS]",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`sgn,
    Editable->False], " ", 
   SqrtBox[
    RowBox[{"-", 
     InterpretationBox[
      StyleBox[
       OverscriptBox[
        OverscriptBox["\[ScriptG]", "\[Degree]"], 
        OverscriptBox[
         StyleBox["~",
          FontColor->RGBColor[0, 0, 0]], 
         StyleBox["~",
          FontColor->RGBColor[0, 0, 0]]]],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`DetG[],
      Editable->False]}]], " ", 
   RowBox[{"(", 
    InterpretationBox[
     StyleBox[
      RowBox[{
       SubscriptBox[
        OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Mu]"], "\[Phi]"}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`CD[-$CellContext`m][
      $CellContext`Phi[]],
     Editable->False], ")"}], " ", 
   RowBox[{"(", 
    InterpretationBox[
     StyleBox[
      RowBox[{
       SubscriptBox[
        OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Nu]"], "\[Phi]"}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`CD[-$CellContext`n][
      $CellContext`Phi[]],
     Editable->False], ")"}], " ", 
   RowBox[{
    SuperscriptBox[
     InterpretationBox[
      StyleBox["\[ScriptCapitalQ]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sq,
      Editable->False], "\[Prime]",
     MultilineFunction->None], "[", 
    RowBox[{
     RowBox[{
      FractionBox["16", "9"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[ScriptCapitalM]", "Pl"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`MPl,
        Editable->False], "4"], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         StyleBox["(",
          FontColor->RGBColor[1, 0, 0]], 
         RowBox[{
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}]}], 
         StyleBox[")",
          FontColor->RGBColor[1, 0, 0]]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`Scalar[$CellContext`CD[-$CellContext`a][
          $CellContext`Phi[]] $CellContext`CD[$CellContext`a][
          $CellContext`Phi[]]],
       Editable->False]}], "+", 
     RowBox[{
      FractionBox["32", "3"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[ScriptCapitalM]", "Pl"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`MPl,
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Sigma]", "1"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sig1,
       Editable->False], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psi[],
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         StyleBox["(",
          FontColor->RGBColor[1, 0, 0]], 
         RowBox[{
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}]}], 
         StyleBox[")",
          FontColor->RGBColor[1, 0, 0]]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`Scalar[$CellContext`CD[-$CellContext`a][
          $CellContext`Phi[]] $CellContext`CD[$CellContext`a][
          $CellContext`Phi[]]],
       Editable->False]}], "+", 
     RowBox[{"16", " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[Sigma]", "1"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Sig1,
        Editable->False], "2"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psi[],
        Editable->False], "4"], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         StyleBox["(",
          FontColor->RGBColor[1, 0, 0]], 
         RowBox[{
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}]}], 
         StyleBox[")",
          FontColor->RGBColor[1, 0, 0]]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`Scalar[$CellContext`CD[-$CellContext`a][
          $CellContext`Phi[]] $CellContext`CD[$CellContext`a][
          $CellContext`Phi[]]],
       Editable->False]}], "-", 
     RowBox[{
      FractionBox["32", "3"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[ScriptCapitalM]", "Pl"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`MPl,
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Sigma]", "1"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sig1,
       Editable->False], " ", 
      InterpretationBox[
       StyleBox["\[Phi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Phi[],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox["\[Psi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Psi[],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         StyleBox["(",
          FontColor->RGBColor[1, 0, 0]], 
         RowBox[{
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Psi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a][
             $CellContext`Psi[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}]}], 
         StyleBox[")",
          FontColor->RGBColor[1, 0, 0]]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`Scalar[$CellContext`CD[-$CellContext`a][
          $CellContext`Psi[]] $CellContext`CD[$CellContext`a][
          $CellContext`Phi[]]],
       Editable->False]}], "-", 
     RowBox[{"32", " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[Sigma]", "1"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Sig1,
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox["\[Phi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Phi[],
       Editable->False], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psi[],
        Editable->False], "3"], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         StyleBox["(",
          FontColor->RGBColor[1, 0, 0]], 
         RowBox[{
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Psi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a][
             $CellContext`Psi[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}]}], 
         StyleBox[")",
          FontColor->RGBColor[1, 0, 0]]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`Scalar[$CellContext`CD[-$CellContext`a][
          $CellContext`Psi[]] $CellContext`CD[$CellContext`a][
          $CellContext`Phi[]]],
       Editable->False]}], "+", 
     RowBox[{"16", " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[Sigma]", "1"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Sig1,
        Editable->False], "2"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Phi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Phi[],
        Editable->False], "2"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psi[],
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         StyleBox["(",
          FontColor->RGBColor[1, 0, 0]], 
         RowBox[{
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Psi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a][
             $CellContext`Psi[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Psi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a][
             $CellContext`Psi[]],
            Editable->False], ")"}]}], 
         StyleBox[")",
          FontColor->RGBColor[1, 0, 0]]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`Scalar[$CellContext`CD[-$CellContext`a][
          $CellContext`Psi[]] $CellContext`CD[$CellContext`a][
          $CellContext`Psi[]]],
       Editable->False]}]}], "]"}]}], "+", 
  RowBox[{
   FractionBox["32", "3"], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      SubscriptBox["\[ScriptCapitalM]", "Pl"],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`MPl,
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox["\[ScriptS]",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`sgn,
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     SubscriptBox["\[Sigma]", "1"],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Sig1,
    Editable->False], " ", 
   SqrtBox[
    RowBox[{"-", 
     InterpretationBox[
      StyleBox[
       OverscriptBox[
        OverscriptBox["\[ScriptG]", "\[Degree]"], 
        OverscriptBox[
         StyleBox["~",
          FontColor->RGBColor[0, 0, 0]], 
         StyleBox["~",
          FontColor->RGBColor[0, 0, 0]]]],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`DetG[],
      Editable->False]}]], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["\[Psi]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Psi[],
     Editable->False], "2"], " ", 
   RowBox[{"(", 
    InterpretationBox[
     StyleBox[
      RowBox[{
       SubscriptBox[
        OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Mu]"], "\[Phi]"}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`CD[-$CellContext`m][
      $CellContext`Phi[]],
     Editable->False], ")"}], " ", 
   RowBox[{"(", 
    InterpretationBox[
     StyleBox[
      RowBox[{
       SubscriptBox[
        OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Nu]"], "\[Phi]"}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`CD[-$CellContext`n][
      $CellContext`Phi[]],
     Editable->False], ")"}], " ", 
   RowBox[{
    SuperscriptBox[
     InterpretationBox[
      StyleBox["\[ScriptCapitalQ]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sq,
      Editable->False], "\[Prime]",
     MultilineFunction->None], "[", 
    RowBox[{
     RowBox[{
      FractionBox["16", "9"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[ScriptCapitalM]", "Pl"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`MPl,
        Editable->False], "4"], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         StyleBox["(",
          FontColor->RGBColor[1, 0, 0]], 
         RowBox[{
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}]}], 
         StyleBox[")",
          FontColor->RGBColor[1, 0, 0]]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`Scalar[$CellContext`CD[-$CellContext`a][
          $CellContext`Phi[]] $CellContext`CD[$CellContext`a][
          $CellContext`Phi[]]],
       Editable->False]}], "+", 
     RowBox[{
      FractionBox["32", "3"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[ScriptCapitalM]", "Pl"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`MPl,
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Sigma]", "1"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sig1,
       Editable->False], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psi[],
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         StyleBox["(",
          FontColor->RGBColor[1, 0, 0]], 
         RowBox[{
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}]}], 
         StyleBox[")",
          FontColor->RGBColor[1, 0, 0]]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`Scalar[$CellContext`CD[-$CellContext`a][
          $CellContext`Phi[]] $CellContext`CD[$CellContext`a][
          $CellContext`Phi[]]],
       Editable->False]}], "+", 
     RowBox[{"16", " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[Sigma]", "1"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Sig1,
        Editable->False], "2"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psi[],
        Editable->False], "4"], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         StyleBox["(",
          FontColor->RGBColor[1, 0, 0]], 
         RowBox[{
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}]}], 
         StyleBox[")",
          FontColor->RGBColor[1, 0, 0]]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`Scalar[$CellContext`CD[-$CellContext`a][
          $CellContext`Phi[]] $CellContext`CD[$CellContext`a][
          $CellContext`Phi[]]],
       Editable->False]}], "-", 
     RowBox[{
      FractionBox["32", "3"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[ScriptCapitalM]", "Pl"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`MPl,
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Sigma]", "1"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sig1,
       Editable->False], " ", 
      InterpretationBox[
       StyleBox["\[Phi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Phi[],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox["\[Psi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Psi[],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         StyleBox["(",
          FontColor->RGBColor[1, 0, 0]], 
         RowBox[{
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Psi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a][
             $CellContext`Psi[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}]}], 
         StyleBox[")",
          FontColor->RGBColor[1, 0, 0]]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`Scalar[$CellContext`CD[-$CellContext`a][
          $CellContext`Psi[]] $CellContext`CD[$CellContext`a][
          $CellContext`Phi[]]],
       Editable->False]}], "-", 
     RowBox[{"32", " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[Sigma]", "1"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Sig1,
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox["\[Phi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Phi[],
       Editable->False], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psi[],
        Editable->False], "3"], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         StyleBox["(",
          FontColor->RGBColor[1, 0, 0]], 
         RowBox[{
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Psi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a][
             $CellContext`Psi[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}]}], 
         StyleBox[")",
          FontColor->RGBColor[1, 0, 0]]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`Scalar[$CellContext`CD[-$CellContext`a][
          $CellContext`Psi[]] $CellContext`CD[$CellContext`a][
          $CellContext`Phi[]]],
       Editable->False]}], "+", 
     RowBox[{"16", " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[Sigma]", "1"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Sig1,
        Editable->False], "2"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Phi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Phi[],
        Editable->False], "2"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psi[],
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         StyleBox["(",
          FontColor->RGBColor[1, 0, 0]], 
         RowBox[{
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Psi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a][
             $CellContext`Psi[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Psi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a][
             $CellContext`Psi[]],
            Editable->False], ")"}]}], 
         StyleBox[")",
          FontColor->RGBColor[1, 0, 0]]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`Scalar[$CellContext`CD[-$CellContext`a][
          $CellContext`Psi[]] $CellContext`CD[$CellContext`a][
          $CellContext`Psi[]]],
       Editable->False]}]}], "]"}]}], "+", 
  RowBox[{"16", " ", 
   InterpretationBox[
    StyleBox["\[ScriptS]",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`sgn,
    Editable->False], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      SubscriptBox["\[Sigma]", "1"],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Sig1,
     Editable->False], "2"], " ", 
   SqrtBox[
    RowBox[{"-", 
     InterpretationBox[
      StyleBox[
       OverscriptBox[
        OverscriptBox["\[ScriptG]", "\[Degree]"], 
        OverscriptBox[
         StyleBox["~",
          FontColor->RGBColor[0, 0, 0]], 
         StyleBox["~",
          FontColor->RGBColor[0, 0, 0]]]],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`DetG[],
      Editable->False]}]], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["\[Psi]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Psi[],
     Editable->False], "4"], " ", 
   RowBox[{"(", 
    InterpretationBox[
     StyleBox[
      RowBox[{
       SubscriptBox[
        OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Mu]"], "\[Phi]"}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`CD[-$CellContext`m][
      $CellContext`Phi[]],
     Editable->False], ")"}], " ", 
   RowBox[{"(", 
    InterpretationBox[
     StyleBox[
      RowBox[{
       SubscriptBox[
        OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Nu]"], "\[Phi]"}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`CD[-$CellContext`n][
      $CellContext`Phi[]],
     Editable->False], ")"}], " ", 
   RowBox[{
    SuperscriptBox[
     InterpretationBox[
      StyleBox["\[ScriptCapitalQ]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sq,
      Editable->False], "\[Prime]",
     MultilineFunction->None], "[", 
    RowBox[{
     RowBox[{
      FractionBox["16", "9"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[ScriptCapitalM]", "Pl"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`MPl,
        Editable->False], "4"], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         StyleBox["(",
          FontColor->RGBColor[1, 0, 0]], 
         RowBox[{
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}]}], 
         StyleBox[")",
          FontColor->RGBColor[1, 0, 0]]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`Scalar[$CellContext`CD[-$CellContext`a][
          $CellContext`Phi[]] $CellContext`CD[$CellContext`a][
          $CellContext`Phi[]]],
       Editable->False]}], "+", 
     RowBox[{
      FractionBox["32", "3"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[ScriptCapitalM]", "Pl"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`MPl,
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Sigma]", "1"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sig1,
       Editable->False], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psi[],
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         StyleBox["(",
          FontColor->RGBColor[1, 0, 0]], 
         RowBox[{
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}]}], 
         StyleBox[")",
          FontColor->RGBColor[1, 0, 0]]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`Scalar[$CellContext`CD[-$CellContext`a][
          $CellContext`Phi[]] $CellContext`CD[$CellContext`a][
          $CellContext`Phi[]]],
       Editable->False]}], "+", 
     RowBox[{"16", " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[Sigma]", "1"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Sig1,
        Editable->False], "2"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psi[],
        Editable->False], "4"], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         StyleBox["(",
          FontColor->RGBColor[1, 0, 0]], 
         RowBox[{
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}]}], 
         StyleBox[")",
          FontColor->RGBColor[1, 0, 0]]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`Scalar[$CellContext`CD[-$CellContext`a][
          $CellContext`Phi[]] $CellContext`CD[$CellContext`a][
          $CellContext`Phi[]]],
       Editable->False]}], "-", 
     RowBox[{
      FractionBox["32", "3"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[ScriptCapitalM]", "Pl"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`MPl,
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Sigma]", "1"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sig1,
       Editable->False], " ", 
      InterpretationBox[
       StyleBox["\[Phi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Phi[],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox["\[Psi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Psi[],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         StyleBox["(",
          FontColor->RGBColor[1, 0, 0]], 
         RowBox[{
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Psi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a][
             $CellContext`Psi[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}]}], 
         StyleBox[")",
          FontColor->RGBColor[1, 0, 0]]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`Scalar[$CellContext`CD[-$CellContext`a][
          $CellContext`Psi[]] $CellContext`CD[$CellContext`a][
          $CellContext`Phi[]]],
       Editable->False]}], "-", 
     RowBox[{"32", " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[Sigma]", "1"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Sig1,
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox["\[Phi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Phi[],
       Editable->False], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psi[],
        Editable->False], "3"], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         StyleBox["(",
          FontColor->RGBColor[1, 0, 0]], 
         RowBox[{
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Psi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a][
             $CellContext`Psi[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}]}], 
         StyleBox[")",
          FontColor->RGBColor[1, 0, 0]]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`Scalar[$CellContext`CD[-$CellContext`a][
          $CellContext`Psi[]] $CellContext`CD[$CellContext`a][
          $CellContext`Phi[]]],
       Editable->False]}], "+", 
     RowBox[{"16", " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[Sigma]", "1"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Sig1,
        Editable->False], "2"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Phi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Phi[],
        Editable->False], "2"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psi[],
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         StyleBox["(",
          FontColor->RGBColor[1, 0, 0]], 
         RowBox[{
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Psi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a][
             $CellContext`Psi[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Psi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a][
             $CellContext`Psi[]],
            Editable->False], ")"}]}], 
         StyleBox[")",
          FontColor->RGBColor[1, 0, 0]]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`Scalar[$CellContext`CD[-$CellContext`a][
          $CellContext`Psi[]] $CellContext`CD[$CellContext`a][
          $CellContext`Psi[]]],
       Editable->False]}]}], "]"}]}], "-", 
  RowBox[{
   FractionBox["16", "3"], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      SubscriptBox["\[ScriptCapitalM]", "Pl"],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`MPl,
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox["\[ScriptS]",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`sgn,
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     SubscriptBox["\[Sigma]", "1"],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Sig1,
    Editable->False], " ", 
   SqrtBox[
    RowBox[{"-", 
     InterpretationBox[
      StyleBox[
       OverscriptBox[
        OverscriptBox["\[ScriptG]", "\[Degree]"], 
        OverscriptBox[
         StyleBox["~",
          FontColor->RGBColor[0, 0, 0]], 
         StyleBox["~",
          FontColor->RGBColor[0, 0, 0]]]],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`DetG[],
      Editable->False]}]], " ", 
   InterpretationBox[
    StyleBox["\[Phi]",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Phi[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox["\[Psi]",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Psi[],
    Editable->False], " ", 
   RowBox[{"(", 
    InterpretationBox[
     StyleBox[
      RowBox[{
       SubscriptBox[
        OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Mu]"], "\[Psi]"}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`CD[-$CellContext`m][
      $CellContext`Psi[]],
     Editable->False], ")"}], " ", 
   RowBox[{"(", 
    InterpretationBox[
     StyleBox[
      RowBox[{
       SubscriptBox[
        OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Nu]"], "\[Phi]"}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`CD[-$CellContext`n][
      $CellContext`Phi[]],
     Editable->False], ")"}], " ", 
   RowBox[{
    SuperscriptBox[
     InterpretationBox[
      StyleBox["\[ScriptCapitalQ]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sq,
      Editable->False], "\[Prime]",
     MultilineFunction->None], "[", 
    RowBox[{
     RowBox[{
      FractionBox["16", "9"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[ScriptCapitalM]", "Pl"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`MPl,
        Editable->False], "4"], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         StyleBox["(",
          FontColor->RGBColor[1, 0, 0]], 
         RowBox[{
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}]}], 
         StyleBox[")",
          FontColor->RGBColor[1, 0, 0]]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`Scalar[$CellContext`CD[-$CellContext`a][
          $CellContext`Phi[]] $CellContext`CD[$CellContext`a][
          $CellContext`Phi[]]],
       Editable->False]}], "+", 
     RowBox[{
      FractionBox["32", "3"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[ScriptCapitalM]", "Pl"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`MPl,
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Sigma]", "1"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sig1,
       Editable->False], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psi[],
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         StyleBox["(",
          FontColor->RGBColor[1, 0, 0]], 
         RowBox[{
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}]}], 
         StyleBox[")",
          FontColor->RGBColor[1, 0, 0]]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`Scalar[$CellContext`CD[-$CellContext`a][
          $CellContext`Phi[]] $CellContext`CD[$CellContext`a][
          $CellContext`Phi[]]],
       Editable->False]}], "+", 
     RowBox[{"16", " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[Sigma]", "1"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Sig1,
        Editable->False], "2"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psi[],
        Editable->False], "4"], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         StyleBox["(",
          FontColor->RGBColor[1, 0, 0]], 
         RowBox[{
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}]}], 
         StyleBox[")",
          FontColor->RGBColor[1, 0, 0]]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`Scalar[$CellContext`CD[-$CellContext`a][
          $CellContext`Phi[]] $CellContext`CD[$CellContext`a][
          $CellContext`Phi[]]],
       Editable->False]}], "-", 
     RowBox[{
      FractionBox["32", "3"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[ScriptCapitalM]", "Pl"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`MPl,
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Sigma]", "1"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sig1,
       Editable->False], " ", 
      InterpretationBox[
       StyleBox["\[Phi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Phi[],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox["\[Psi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Psi[],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         StyleBox["(",
          FontColor->RGBColor[1, 0, 0]], 
         RowBox[{
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Psi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a][
             $CellContext`Psi[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}]}], 
         StyleBox[")",
          FontColor->RGBColor[1, 0, 0]]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`Scalar[$CellContext`CD[-$CellContext`a][
          $CellContext`Psi[]] $CellContext`CD[$CellContext`a][
          $CellContext`Phi[]]],
       Editable->False]}], "-", 
     RowBox[{"32", " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[Sigma]", "1"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Sig1,
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox["\[Phi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Phi[],
       Editable->False], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psi[],
        Editable->False], "3"], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         StyleBox["(",
          FontColor->RGBColor[1, 0, 0]], 
         RowBox[{
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Psi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a][
             $CellContext`Psi[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}]}], 
         StyleBox[")",
          FontColor->RGBColor[1, 0, 0]]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`Scalar[$CellContext`CD[-$CellContext`a][
          $CellContext`Psi[]] $CellContext`CD[$CellContext`a][
          $CellContext`Phi[]]],
       Editable->False]}], "+", 
     RowBox[{"16", " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[Sigma]", "1"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Sig1,
        Editable->False], "2"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Phi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Phi[],
        Editable->False], "2"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psi[],
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         StyleBox["(",
          FontColor->RGBColor[1, 0, 0]], 
         RowBox[{
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Psi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a][
             $CellContext`Psi[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Psi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a][
             $CellContext`Psi[]],
            Editable->False], ")"}]}], 
         StyleBox[")",
          FontColor->RGBColor[1, 0, 0]]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`Scalar[$CellContext`CD[-$CellContext`a][
          $CellContext`Psi[]] $CellContext`CD[$CellContext`a][
          $CellContext`Psi[]]],
       Editable->False]}]}], "]"}]}], "-", 
  RowBox[{"16", " ", 
   InterpretationBox[
    StyleBox["\[ScriptS]",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`sgn,
    Editable->False], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      SubscriptBox["\[Sigma]", "1"],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Sig1,
     Editable->False], "2"], " ", 
   SqrtBox[
    RowBox[{"-", 
     InterpretationBox[
      StyleBox[
       OverscriptBox[
        OverscriptBox["\[ScriptG]", "\[Degree]"], 
        OverscriptBox[
         StyleBox["~",
          FontColor->RGBColor[0, 0, 0]], 
         StyleBox["~",
          FontColor->RGBColor[0, 0, 0]]]],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`DetG[],
      Editable->False]}]], " ", 
   InterpretationBox[
    StyleBox["\[Phi]",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Phi[],
    Editable->False], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["\[Psi]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Psi[],
     Editable->False], "3"], " ", 
   RowBox[{"(", 
    InterpretationBox[
     StyleBox[
      RowBox[{
       SubscriptBox[
        OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Mu]"], "\[Psi]"}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`CD[-$CellContext`m][
      $CellContext`Psi[]],
     Editable->False], ")"}], " ", 
   RowBox[{"(", 
    InterpretationBox[
     StyleBox[
      RowBox[{
       SubscriptBox[
        OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Nu]"], "\[Phi]"}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`CD[-$CellContext`n][
      $CellContext`Phi[]],
     Editable->False], ")"}], " ", 
   RowBox[{
    SuperscriptBox[
     InterpretationBox[
      StyleBox["\[ScriptCapitalQ]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sq,
      Editable->False], "\[Prime]",
     MultilineFunction->None], "[", 
    RowBox[{
     RowBox[{
      FractionBox["16", "9"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[ScriptCapitalM]", "Pl"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`MPl,
        Editable->False], "4"], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         StyleBox["(",
          FontColor->RGBColor[1, 0, 0]], 
         RowBox[{
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}]}], 
         StyleBox[")",
          FontColor->RGBColor[1, 0, 0]]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`Scalar[$CellContext`CD[-$CellContext`a][
          $CellContext`Phi[]] $CellContext`CD[$CellContext`a][
          $CellContext`Phi[]]],
       Editable->False]}], "+", 
     RowBox[{
      FractionBox["32", "3"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[ScriptCapitalM]", "Pl"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`MPl,
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Sigma]", "1"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sig1,
       Editable->False], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psi[],
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         StyleBox["(",
          FontColor->RGBColor[1, 0, 0]], 
         RowBox[{
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}]}], 
         StyleBox[")",
          FontColor->RGBColor[1, 0, 0]]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`Scalar[$CellContext`CD[-$CellContext`a][
          $CellContext`Phi[]] $CellContext`CD[$CellContext`a][
          $CellContext`Phi[]]],
       Editable->False]}], "+", 
     RowBox[{"16", " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[Sigma]", "1"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Sig1,
        Editable->False], "2"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psi[],
        Editable->False], "4"], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         StyleBox["(",
          FontColor->RGBColor[1, 0, 0]], 
         RowBox[{
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}]}], 
         StyleBox[")",
          FontColor->RGBColor[1, 0, 0]]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`Scalar[$CellContext`CD[-$CellContext`a][
          $CellContext`Phi[]] $CellContext`CD[$CellContext`a][
          $CellContext`Phi[]]],
       Editable->False]}], "-", 
     RowBox[{
      FractionBox["32", "3"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[ScriptCapitalM]", "Pl"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`MPl,
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Sigma]", "1"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sig1,
       Editable->False], " ", 
      InterpretationBox[
       StyleBox["\[Phi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Phi[],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox["\[Psi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Psi[],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         StyleBox["(",
          FontColor->RGBColor[1, 0, 0]], 
         RowBox[{
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Psi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a][
             $CellContext`Psi[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}]}], 
         StyleBox[")",
          FontColor->RGBColor[1, 0, 0]]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`Scalar[$CellContext`CD[-$CellContext`a][
          $CellContext`Psi[]] $CellContext`CD[$CellContext`a][
          $CellContext`Phi[]]],
       Editable->False]}], "-", 
     RowBox[{"32", " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[Sigma]", "1"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Sig1,
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox["\[Phi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Phi[],
       Editable->False], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psi[],
        Editable->False], "3"], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         StyleBox["(",
          FontColor->RGBColor[1, 0, 0]], 
         RowBox[{
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Psi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a][
             $CellContext`Psi[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}]}], 
         StyleBox[")",
          FontColor->RGBColor[1, 0, 0]]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`Scalar[$CellContext`CD[-$CellContext`a][
          $CellContext`Psi[]] $CellContext`CD[$CellContext`a][
          $CellContext`Phi[]]],
       Editable->False]}], "+", 
     RowBox[{"16", " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[Sigma]", "1"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Sig1,
        Editable->False], "2"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Phi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Phi[],
        Editable->False], "2"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psi[],
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         StyleBox["(",
          FontColor->RGBColor[1, 0, 0]], 
         RowBox[{
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Psi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a][
             $CellContext`Psi[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Psi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a][
             $CellContext`Psi[]],
            Editable->False], ")"}]}], 
         StyleBox[")",
          FontColor->RGBColor[1, 0, 0]]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`Scalar[$CellContext`CD[-$CellContext`a][
          $CellContext`Psi[]] $CellContext`CD[$CellContext`a][
          $CellContext`Psi[]]],
       Editable->False]}]}], "]"}]}], "-", 
  RowBox[{
   FractionBox["16", "3"], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      SubscriptBox["\[ScriptCapitalM]", "Pl"],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`MPl,
     Editable->False], "2"], " ", 
   InterpretationBox[
    StyleBox["\[ScriptS]",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`sgn,
    Editable->False], " ", 
   InterpretationBox[
    StyleBox[
     SubscriptBox["\[Sigma]", "1"],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Sig1,
    Editable->False], " ", 
   SqrtBox[
    RowBox[{"-", 
     InterpretationBox[
      StyleBox[
       OverscriptBox[
        OverscriptBox["\[ScriptG]", "\[Degree]"], 
        OverscriptBox[
         StyleBox["~",
          FontColor->RGBColor[0, 0, 0]], 
         StyleBox["~",
          FontColor->RGBColor[0, 0, 0]]]],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`DetG[],
      Editable->False]}]], " ", 
   InterpretationBox[
    StyleBox["\[Phi]",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Phi[],
    Editable->False], " ", 
   InterpretationBox[
    StyleBox["\[Psi]",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Psi[],
    Editable->False], " ", 
   RowBox[{"(", 
    InterpretationBox[
     StyleBox[
      RowBox[{
       SubscriptBox[
        OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Mu]"], "\[Phi]"}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`CD[-$CellContext`m][
      $CellContext`Phi[]],
     Editable->False], ")"}], " ", 
   RowBox[{"(", 
    InterpretationBox[
     StyleBox[
      RowBox[{
       SubscriptBox[
        OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Nu]"], "\[Psi]"}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`CD[-$CellContext`n][
      $CellContext`Psi[]],
     Editable->False], ")"}], " ", 
   RowBox[{
    SuperscriptBox[
     InterpretationBox[
      StyleBox["\[ScriptCapitalQ]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sq,
      Editable->False], "\[Prime]",
     MultilineFunction->None], "[", 
    RowBox[{
     RowBox[{
      FractionBox["16", "9"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[ScriptCapitalM]", "Pl"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`MPl,
        Editable->False], "4"], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         StyleBox["(",
          FontColor->RGBColor[1, 0, 0]], 
         RowBox[{
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}]}], 
         StyleBox[")",
          FontColor->RGBColor[1, 0, 0]]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`Scalar[$CellContext`CD[-$CellContext`a][
          $CellContext`Phi[]] $CellContext`CD[$CellContext`a][
          $CellContext`Phi[]]],
       Editable->False]}], "+", 
     RowBox[{
      FractionBox["32", "3"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[ScriptCapitalM]", "Pl"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`MPl,
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Sigma]", "1"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sig1,
       Editable->False], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psi[],
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         StyleBox["(",
          FontColor->RGBColor[1, 0, 0]], 
         RowBox[{
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}]}], 
         StyleBox[")",
          FontColor->RGBColor[1, 0, 0]]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`Scalar[$CellContext`CD[-$CellContext`a][
          $CellContext`Phi[]] $CellContext`CD[$CellContext`a][
          $CellContext`Phi[]]],
       Editable->False]}], "+", 
     RowBox[{"16", " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[Sigma]", "1"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Sig1,
        Editable->False], "2"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psi[],
        Editable->False], "4"], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         StyleBox["(",
          FontColor->RGBColor[1, 0, 0]], 
         RowBox[{
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}]}], 
         StyleBox[")",
          FontColor->RGBColor[1, 0, 0]]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`Scalar[$CellContext`CD[-$CellContext`a][
          $CellContext`Phi[]] $CellContext`CD[$CellContext`a][
          $CellContext`Phi[]]],
       Editable->False]}], "-", 
     RowBox[{
      FractionBox["32", "3"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[ScriptCapitalM]", "Pl"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`MPl,
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Sigma]", "1"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sig1,
       Editable->False], " ", 
      InterpretationBox[
       StyleBox["\[Phi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Phi[],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox["\[Psi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Psi[],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         StyleBox["(",
          FontColor->RGBColor[1, 0, 0]], 
         RowBox[{
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Psi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a][
             $CellContext`Psi[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}]}], 
         StyleBox[")",
          FontColor->RGBColor[1, 0, 0]]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`Scalar[$CellContext`CD[-$CellContext`a][
          $CellContext`Psi[]] $CellContext`CD[$CellContext`a][
          $CellContext`Phi[]]],
       Editable->False]}], "-", 
     RowBox[{"32", " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[Sigma]", "1"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Sig1,
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox["\[Phi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Phi[],
       Editable->False], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psi[],
        Editable->False], "3"], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         StyleBox["(",
          FontColor->RGBColor[1, 0, 0]], 
         RowBox[{
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Psi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a][
             $CellContext`Psi[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}]}], 
         StyleBox[")",
          FontColor->RGBColor[1, 0, 0]]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`Scalar[$CellContext`CD[-$CellContext`a][
          $CellContext`Psi[]] $CellContext`CD[$CellContext`a][
          $CellContext`Phi[]]],
       Editable->False]}], "+", 
     RowBox[{"16", " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[Sigma]", "1"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Sig1,
        Editable->False], "2"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Phi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Phi[],
        Editable->False], "2"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psi[],
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         StyleBox["(",
          FontColor->RGBColor[1, 0, 0]], 
         RowBox[{
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Psi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a][
             $CellContext`Psi[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Psi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a][
             $CellContext`Psi[]],
            Editable->False], ")"}]}], 
         StyleBox[")",
          FontColor->RGBColor[1, 0, 0]]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`Scalar[$CellContext`CD[-$CellContext`a][
          $CellContext`Psi[]] $CellContext`CD[$CellContext`a][
          $CellContext`Psi[]]],
       Editable->False]}]}], "]"}]}], "-", 
  RowBox[{"16", " ", 
   InterpretationBox[
    StyleBox["\[ScriptS]",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`sgn,
    Editable->False], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      SubscriptBox["\[Sigma]", "1"],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Sig1,
     Editable->False], "2"], " ", 
   SqrtBox[
    RowBox[{"-", 
     InterpretationBox[
      StyleBox[
       OverscriptBox[
        OverscriptBox["\[ScriptG]", "\[Degree]"], 
        OverscriptBox[
         StyleBox["~",
          FontColor->RGBColor[0, 0, 0]], 
         StyleBox["~",
          FontColor->RGBColor[0, 0, 0]]]],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`DetG[],
      Editable->False]}]], " ", 
   InterpretationBox[
    StyleBox["\[Phi]",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Phi[],
    Editable->False], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["\[Psi]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Psi[],
     Editable->False], "3"], " ", 
   RowBox[{"(", 
    InterpretationBox[
     StyleBox[
      RowBox[{
       SubscriptBox[
        OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Mu]"], "\[Phi]"}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`CD[-$CellContext`m][
      $CellContext`Phi[]],
     Editable->False], ")"}], " ", 
   RowBox[{"(", 
    InterpretationBox[
     StyleBox[
      RowBox[{
       SubscriptBox[
        OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Nu]"], "\[Psi]"}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`CD[-$CellContext`n][
      $CellContext`Psi[]],
     Editable->False], ")"}], " ", 
   RowBox[{
    SuperscriptBox[
     InterpretationBox[
      StyleBox["\[ScriptCapitalQ]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sq,
      Editable->False], "\[Prime]",
     MultilineFunction->None], "[", 
    RowBox[{
     RowBox[{
      FractionBox["16", "9"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[ScriptCapitalM]", "Pl"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`MPl,
        Editable->False], "4"], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         StyleBox["(",
          FontColor->RGBColor[1, 0, 0]], 
         RowBox[{
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}]}], 
         StyleBox[")",
          FontColor->RGBColor[1, 0, 0]]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`Scalar[$CellContext`CD[-$CellContext`a][
          $CellContext`Phi[]] $CellContext`CD[$CellContext`a][
          $CellContext`Phi[]]],
       Editable->False]}], "+", 
     RowBox[{
      FractionBox["32", "3"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[ScriptCapitalM]", "Pl"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`MPl,
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Sigma]", "1"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sig1,
       Editable->False], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psi[],
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         StyleBox["(",
          FontColor->RGBColor[1, 0, 0]], 
         RowBox[{
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}]}], 
         StyleBox[")",
          FontColor->RGBColor[1, 0, 0]]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`Scalar[$CellContext`CD[-$CellContext`a][
          $CellContext`Phi[]] $CellContext`CD[$CellContext`a][
          $CellContext`Phi[]]],
       Editable->False]}], "+", 
     RowBox[{"16", " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[Sigma]", "1"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Sig1,
        Editable->False], "2"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psi[],
        Editable->False], "4"], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         StyleBox["(",
          FontColor->RGBColor[1, 0, 0]], 
         RowBox[{
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}]}], 
         StyleBox[")",
          FontColor->RGBColor[1, 0, 0]]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`Scalar[$CellContext`CD[-$CellContext`a][
          $CellContext`Phi[]] $CellContext`CD[$CellContext`a][
          $CellContext`Phi[]]],
       Editable->False]}], "-", 
     RowBox[{
      FractionBox["32", "3"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[ScriptCapitalM]", "Pl"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`MPl,
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Sigma]", "1"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sig1,
       Editable->False], " ", 
      InterpretationBox[
       StyleBox["\[Phi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Phi[],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox["\[Psi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Psi[],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         StyleBox["(",
          FontColor->RGBColor[1, 0, 0]], 
         RowBox[{
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Psi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a][
             $CellContext`Psi[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}]}], 
         StyleBox[")",
          FontColor->RGBColor[1, 0, 0]]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`Scalar[$CellContext`CD[-$CellContext`a][
          $CellContext`Psi[]] $CellContext`CD[$CellContext`a][
          $CellContext`Phi[]]],
       Editable->False]}], "-", 
     RowBox[{"32", " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[Sigma]", "1"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Sig1,
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox["\[Phi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Phi[],
       Editable->False], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psi[],
        Editable->False], "3"], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         StyleBox["(",
          FontColor->RGBColor[1, 0, 0]], 
         RowBox[{
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Psi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a][
             $CellContext`Psi[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}]}], 
         StyleBox[")",
          FontColor->RGBColor[1, 0, 0]]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`Scalar[$CellContext`CD[-$CellContext`a][
          $CellContext`Psi[]] $CellContext`CD[$CellContext`a][
          $CellContext`Phi[]]],
       Editable->False]}], "+", 
     RowBox[{"16", " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[Sigma]", "1"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Sig1,
        Editable->False], "2"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Phi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Phi[],
        Editable->False], "2"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psi[],
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         StyleBox["(",
          FontColor->RGBColor[1, 0, 0]], 
         RowBox[{
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Psi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a][
             $CellContext`Psi[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Psi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a][
             $CellContext`Psi[]],
            Editable->False], ")"}]}], 
         StyleBox[")",
          FontColor->RGBColor[1, 0, 0]]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`Scalar[$CellContext`CD[-$CellContext`a][
          $CellContext`Psi[]] $CellContext`CD[$CellContext`a][
          $CellContext`Psi[]]],
       Editable->False]}]}], "]"}]}], "+", 
  RowBox[{"16", " ", 
   InterpretationBox[
    StyleBox["\[ScriptS]",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`sgn,
    Editable->False], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      SubscriptBox["\[Sigma]", "1"],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Sig1,
     Editable->False], "2"], " ", 
   SqrtBox[
    RowBox[{"-", 
     InterpretationBox[
      StyleBox[
       OverscriptBox[
        OverscriptBox["\[ScriptG]", "\[Degree]"], 
        OverscriptBox[
         StyleBox["~",
          FontColor->RGBColor[0, 0, 0]], 
         StyleBox["~",
          FontColor->RGBColor[0, 0, 0]]]],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`DetG[],
      Editable->False]}]], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["\[Phi]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Phi[],
     Editable->False], "2"], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["\[Psi]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Psi[],
     Editable->False], "2"], " ", 
   RowBox[{"(", 
    InterpretationBox[
     StyleBox[
      RowBox[{
       SubscriptBox[
        OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Mu]"], "\[Psi]"}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`CD[-$CellContext`m][
      $CellContext`Psi[]],
     Editable->False], ")"}], " ", 
   RowBox[{"(", 
    InterpretationBox[
     StyleBox[
      RowBox[{
       SubscriptBox[
        OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Nu]"], "\[Psi]"}],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`CD[-$CellContext`n][
      $CellContext`Psi[]],
     Editable->False], ")"}], " ", 
   RowBox[{
    SuperscriptBox[
     InterpretationBox[
      StyleBox["\[ScriptCapitalQ]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sq,
      Editable->False], "\[Prime]",
     MultilineFunction->None], "[", 
    RowBox[{
     RowBox[{
      FractionBox["16", "9"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[ScriptCapitalM]", "Pl"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`MPl,
        Editable->False], "4"], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         StyleBox["(",
          FontColor->RGBColor[1, 0, 0]], 
         RowBox[{
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}]}], 
         StyleBox[")",
          FontColor->RGBColor[1, 0, 0]]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`Scalar[$CellContext`CD[-$CellContext`a][
          $CellContext`Phi[]] $CellContext`CD[$CellContext`a][
          $CellContext`Phi[]]],
       Editable->False]}], "+", 
     RowBox[{
      FractionBox["32", "3"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[ScriptCapitalM]", "Pl"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`MPl,
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Sigma]", "1"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sig1,
       Editable->False], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psi[],
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         StyleBox["(",
          FontColor->RGBColor[1, 0, 0]], 
         RowBox[{
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}]}], 
         StyleBox[")",
          FontColor->RGBColor[1, 0, 0]]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`Scalar[$CellContext`CD[-$CellContext`a][
          $CellContext`Phi[]] $CellContext`CD[$CellContext`a][
          $CellContext`Phi[]]],
       Editable->False]}], "+", 
     RowBox[{"16", " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[Sigma]", "1"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Sig1,
        Editable->False], "2"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psi[],
        Editable->False], "4"], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         StyleBox["(",
          FontColor->RGBColor[1, 0, 0]], 
         RowBox[{
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}]}], 
         StyleBox[")",
          FontColor->RGBColor[1, 0, 0]]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`Scalar[$CellContext`CD[-$CellContext`a][
          $CellContext`Phi[]] $CellContext`CD[$CellContext`a][
          $CellContext`Phi[]]],
       Editable->False]}], "-", 
     RowBox[{
      FractionBox["32", "3"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[ScriptCapitalM]", "Pl"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`MPl,
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Sigma]", "1"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sig1,
       Editable->False], " ", 
      InterpretationBox[
       StyleBox["\[Phi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Phi[],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox["\[Psi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Psi[],
       Editable->False], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         StyleBox["(",
          FontColor->RGBColor[1, 0, 0]], 
         RowBox[{
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Psi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a][
             $CellContext`Psi[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}]}], 
         StyleBox[")",
          FontColor->RGBColor[1, 0, 0]]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`Scalar[$CellContext`CD[-$CellContext`a][
          $CellContext`Psi[]] $CellContext`CD[$CellContext`a][
          $CellContext`Phi[]]],
       Editable->False]}], "-", 
     RowBox[{"32", " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[Sigma]", "1"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Sig1,
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox["\[Phi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Phi[],
       Editable->False], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psi[],
        Editable->False], "3"], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         StyleBox["(",
          FontColor->RGBColor[1, 0, 0]], 
         RowBox[{
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Psi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a][
             $CellContext`Psi[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Phi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a][
             $CellContext`Phi[]],
            Editable->False], ")"}]}], 
         StyleBox[")",
          FontColor->RGBColor[1, 0, 0]]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`Scalar[$CellContext`CD[-$CellContext`a][
          $CellContext`Psi[]] $CellContext`CD[$CellContext`a][
          $CellContext`Phi[]]],
       Editable->False]}], "+", 
     RowBox[{"16", " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[Sigma]", "1"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Sig1,
        Editable->False], "2"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Phi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Phi[],
        Editable->False], "2"], " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psi[],
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[
        RowBox[{
         StyleBox["(",
          FontColor->RGBColor[1, 0, 0]], 
         RowBox[{
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Psi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[-$CellContext`a][
             $CellContext`Psi[]],
            Editable->False], ")"}], " ", 
          RowBox[{"(", 
           InterpretationBox[
            StyleBox[
             RowBox[{
              SuperscriptBox[
               OverscriptBox["\[Del]", "\[SmallCircle]"], "\[Alpha]"], 
              "\[Psi]"}],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`CD[$CellContext`a][
             $CellContext`Psi[]],
            Editable->False], ")"}]}], 
         StyleBox[")",
          FontColor->RGBColor[1, 0, 0]]}],
        ShowAutoStyles->False,
        AutoSpacing->False],
       xAct`xTensor`Scalar[$CellContext`CD[-$CellContext`a][
          $CellContext`Psi[]] $CellContext`CD[$CellContext`a][
          $CellContext`Psi[]]],
       Editable->False]}]}], "]"}]}]}]], "Print",
 CellChangeTimes->{3.884627789698598*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"f02eedd1-a1ea-455f-88e5-d7244d788571"],

Cell[BoxData[
 StyleBox["\<\"The expressions for the \[Phi] and \[Psi] equations are \
somewhat lengthy, but they are likewise covariant.\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.884627789758329*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"c83eff8b-2b50-45aa-9604-cb4e5d0fcf1f"],

Cell[BoxData[
 StyleBox["\<\"With some aspects of xCoba, we can also transfer these \
equations into the background FLRW equations.\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.8846277897629547`*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"4b56848c-9f9b-4181-a9bf-92ba38548a24"],

Cell[BoxData[
 StyleBox["\<\"The constraint (density) equation.\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.884628003605474*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"49e0503d-3c29-41b7-a334-edc4955f60d2"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["\[ScriptR]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`cr[],
     Editable->False], "2"]}], " ", 
  SuperscriptBox[
   RowBox[{
    InterpretationBox[
     StyleBox["\[ScriptA]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Sf,
     Editable->False], "[", 
    InterpretationBox[
     StyleBox["\[ScriptT]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ct[],
     Editable->False], "]"}], "8"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox[
       RowBox[{
        InterpretationBox[
         StyleBox["\[Phi]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Phis,
         Editable->False], "[", 
        InterpretationBox[
         StyleBox["\[ScriptT]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ct[],
         Editable->False], "]"}], "2"]}], " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[ScriptCapitalM]", "Pl"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`MPl,
         Editable->False], "2"], "+", 
       RowBox[{"3", " ", 
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[Sigma]", "1"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Sig1,
         Editable->False], " ", 
        SuperscriptBox[
         RowBox[{
          InterpretationBox[
           StyleBox["\[Psi]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Psis,
           Editable->False], "[", 
          InterpretationBox[
           StyleBox["\[ScriptT]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ct[],
           Editable->False], "]"}], "2"]}]}], ")"}]}], "+", 
    RowBox[{
     SuperscriptBox[
      RowBox[{
       InterpretationBox[
        StyleBox["\[ScriptCapitalH]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`H,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"4", " ", 
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           SubscriptBox["\[ScriptCapitalM]", "Pl"],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`MPl,
          Editable->False], "2"]}], "+", 
       RowBox[{"3", " ", 
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[Sigma]", "1"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Sig1,
         Editable->False], " ", 
        SuperscriptBox[
         RowBox[{
          InterpretationBox[
           StyleBox["\[Psi]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Psis,
           Editable->False], "[", 
          InterpretationBox[
           StyleBox["\[ScriptT]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ct[],
           Editable->False], "]"}], "2"]}]}], ")"}]}], "+", 
    RowBox[{"6", " ", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Sigma]", "1"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sig1,
      Editable->False], " ", 
     RowBox[{
      InterpretationBox[
       StyleBox["\[ScriptCapitalH]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`H,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     RowBox[{
      InterpretationBox[
       StyleBox["\[Psi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Psis,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psis,
        Editable->False], "\[Prime]",
       MultilineFunction->None], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}]}], "+", 
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           SubscriptBox["\[ScriptCapitalM]", "Pl"],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`MPl,
          Editable->False], "2"], " ", 
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[Upsilon]", "1"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Ups1,
         Editable->False], " ", 
        SuperscriptBox[
         RowBox[{
          InterpretationBox[
           StyleBox["\[Psi]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Psis,
           Editable->False], "[", 
          InterpretationBox[
           StyleBox["\[ScriptT]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ct[],
           Editable->False], "]"}], "2"]}], "+", 
       RowBox[{
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[Sigma]", "1"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Sig1,
         Editable->False], " ", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Psis,
            Editable->False], "\[Prime]",
           MultilineFunction->None], "[", 
          InterpretationBox[
           StyleBox["\[ScriptT]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ct[],
           Editable->False], "]"}], "2"]}]}], ")"}]}]}], ")"}]}]], "Print",
 CellChangeTimes->{3.8846280036092443`*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"61722b28-3105-4188-ba91-acc6d823e1db"],

Cell[BoxData[
 StyleBox["\<\"The dynamical (pressure) equation.\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.884628003613566*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"571348dd-9009-4fe3-94f5-c736c012b7ba"],

Cell[BoxData[
 RowBox[{
  SqrtBox[
   RowBox[{
    SuperscriptBox[
     InterpretationBox[
      StyleBox["\[ScriptR]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`cr[],
      Editable->False], "4"], " ", 
    SuperscriptBox[
     RowBox[{
      InterpretationBox[
       StyleBox["\[ScriptA]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sf,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], "6"]}]], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"9", " ", 
     SuperscriptBox[
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[ScriptCapitalM]", "Pl"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`MPl,
       Editable->False], "2"], " ", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Upsilon]", "1"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Ups1,
      Editable->False], " ", 
     SuperscriptBox[
      RowBox[{
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psis,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], "2"]}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox[
      RowBox[{
       InterpretationBox[
        StyleBox["\[Phi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Phis,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[ScriptCapitalM]", "Pl"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`MPl,
         Editable->False], "2"], "+", 
       RowBox[{"3", " ", 
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[Sigma]", "1"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Sig1,
         Editable->False], " ", 
        SuperscriptBox[
         RowBox[{
          InterpretationBox[
           StyleBox["\[Psi]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Psis,
           Editable->False], "[", 
          InterpretationBox[
           StyleBox["\[ScriptT]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ct[],
           Editable->False], "]"}], "2"]}]}], ")"}]}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox[
      RowBox[{
       InterpretationBox[
        StyleBox["\[ScriptCapitalH]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`H,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"4", " ", 
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           SubscriptBox["\[ScriptCapitalM]", "Pl"],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`MPl,
          Editable->False], "2"]}], "+", 
       RowBox[{"3", " ", 
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[Sigma]", "1"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Sig1,
         Editable->False], " ", 
        SuperscriptBox[
         RowBox[{
          InterpretationBox[
           StyleBox["\[Psi]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Psis,
           Editable->False], "[", 
          InterpretationBox[
           StyleBox["\[ScriptT]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ct[],
           Editable->False], "]"}], "2"]}]}], ")"}]}], "+", 
    RowBox[{"8", " ", 
     SuperscriptBox[
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[ScriptCapitalM]", "Pl"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`MPl,
       Editable->False], "2"], " ", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[ScriptCapitalH]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`H,
        Editable->False], "\[Prime]",
       MultilineFunction->None], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}]}], "+", 
    RowBox[{"6", " ", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Sigma]", "1"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sig1,
      Editable->False], " ", 
     SuperscriptBox[
      RowBox[{
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psis,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], "2"], " ", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[ScriptCapitalH]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`H,
        Editable->False], "\[Prime]",
       MultilineFunction->None], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}]}], "+", 
    RowBox[{"12", " ", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Sigma]", "1"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sig1,
      Editable->False], " ", 
     RowBox[{
      InterpretationBox[
       StyleBox["\[ScriptCapitalH]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`H,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     RowBox[{
      InterpretationBox[
       StyleBox["\[Psi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Psis,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psis,
        Editable->False], "\[Prime]",
       MultilineFunction->None], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}]}], "-", 
    RowBox[{"3", " ", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Sigma]", "1"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sig1,
      Editable->False], " ", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox["\[Psi]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Psis,
         Editable->False], "\[Prime]",
        MultilineFunction->None], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], "2"]}], "+", 
    RowBox[{"4", " ", 
     InterpretationBox[
      StyleBox["\[ScriptS]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`sgn,
      Editable->False], " ", 
     SqrtBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox[
             InterpretationBox[
              StyleBox[
               SubscriptBox["\[ScriptCapitalM]", "Pl"],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`MPl,
              Editable->False], "2"], "+", 
            RowBox[{"3", " ", 
             InterpretationBox[
              StyleBox[
               SubscriptBox["\[Sigma]", "1"],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`Sig1,
              Editable->False], " ", 
             SuperscriptBox[
              RowBox[{
               InterpretationBox[
                StyleBox["\[Psi]",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`Psis,
                Editable->False], "[", 
               InterpretationBox[
                StyleBox["\[ScriptT]",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`ct[],
                Editable->False], "]"}], "2"]}]}], ")"}], " ", 
          RowBox[{
           SuperscriptBox[
            InterpretationBox[
             StyleBox["\[Phi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Phis,
             Editable->False], "\[Prime]",
            MultilineFunction->None], "[", 
           InterpretationBox[
            StyleBox["\[ScriptT]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ct[],
            Editable->False], "]"}]}], "-", 
         RowBox[{"3", " ", 
          InterpretationBox[
           StyleBox[
            SubscriptBox["\[Sigma]", "1"],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Sig1,
           Editable->False], " ", 
          RowBox[{
           InterpretationBox[
            StyleBox["\[Phi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Phis,
            Editable->False], "[", 
           InterpretationBox[
            StyleBox["\[ScriptT]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ct[],
            Editable->False], "]"}], " ", 
          RowBox[{
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Psis,
            Editable->False], "[", 
           InterpretationBox[
            StyleBox["\[ScriptT]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ct[],
            Editable->False], "]"}], " ", 
          RowBox[{
           SuperscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Psis,
             Editable->False], "\[Prime]",
            MultilineFunction->None], "[", 
           InterpretationBox[
            StyleBox["\[ScriptT]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ct[],
            Editable->False], "]"}]}]}], ")"}], "2"]]}], "+", 
    RowBox[{"6", " ", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Sigma]", "1"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sig1,
      Editable->False], " ", 
     RowBox[{
      InterpretationBox[
       StyleBox["\[Psi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Psis,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psis,
        Editable->False], "\[Prime]\[Prime]",
       MultilineFunction->None], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}]}]}], ")"}]}]], "Print",
 CellChangeTimes->{3.8846280036182623`*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"d5789b3c-f12e-4eef-86fb-ee7c39c50d85"],

Cell[BoxData[
 StyleBox["\<\"The \[Phi] equation.\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.8846280036242123`*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"0f7e1a6b-7f2c-4377-8afa-c044fbe054cd"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["\[ScriptR]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`cr[],
     Editable->False], "2"]}], " ", 
  SuperscriptBox[
   RowBox[{
    InterpretationBox[
     StyleBox["\[ScriptA]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Sf,
     Editable->False], "[", 
    InterpretationBox[
     StyleBox["\[ScriptT]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ct[],
     Editable->False], "]"}], "8"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"6", " ", 
     SuperscriptBox[
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[ScriptCapitalM]", "Pl"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`MPl,
       Editable->False], "2"], " ", 
     InterpretationBox[
      StyleBox["\[ScriptS]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`sgn,
      Editable->False], " ", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Sigma]", "1"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sig1,
      Editable->False], " ", 
     RowBox[{
      InterpretationBox[
       StyleBox["\[Psi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Psis,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Phi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Phis,
        Editable->False], "\[Prime]",
       MultilineFunction->None], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psis,
        Editable->False], "\[Prime]",
       MultilineFunction->None], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}]}], "+", 
    RowBox[{"18", " ", 
     InterpretationBox[
      StyleBox["\[ScriptS]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`sgn,
      Editable->False], " ", 
     SuperscriptBox[
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Sigma]", "1"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sig1,
       Editable->False], "2"], " ", 
     SuperscriptBox[
      RowBox[{
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psis,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], "3"], " ", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Phi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Phis,
        Editable->False], "\[Prime]",
       MultilineFunction->None], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psis,
        Editable->False], "\[Prime]",
       MultilineFunction->None], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}]}], "+", 
    RowBox[{"2", " ", 
     InterpretationBox[
      StyleBox["\[ScriptS]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`sgn,
      Editable->False], " ", 
     RowBox[{
      InterpretationBox[
       StyleBox["\[ScriptCapitalH]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`H,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[ScriptCapitalM]", "Pl"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`MPl,
         Editable->False], "2"], "+", 
       RowBox[{"3", " ", 
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[Sigma]", "1"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Sig1,
         Editable->False], " ", 
        SuperscriptBox[
         RowBox[{
          InterpretationBox[
           StyleBox["\[Psi]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Psis,
           Editable->False], "[", 
          InterpretationBox[
           StyleBox["\[ScriptT]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ct[],
           Editable->False], "]"}], "2"]}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox[
           InterpretationBox[
            StyleBox[
             SubscriptBox["\[ScriptCapitalM]", "Pl"],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`MPl,
            Editable->False], "2"], "+", 
          RowBox[{"3", " ", 
           InterpretationBox[
            StyleBox[
             SubscriptBox["\[Sigma]", "1"],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Sig1,
            Editable->False], " ", 
           SuperscriptBox[
            RowBox[{
             InterpretationBox[
              StyleBox["\[Psi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`Psis,
              Editable->False], "[", 
             InterpretationBox[
              StyleBox["\[ScriptT]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`ct[],
              Editable->False], "]"}], "2"]}]}], ")"}], " ", 
        RowBox[{
         SuperscriptBox[
          InterpretationBox[
           StyleBox["\[Phi]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Phis,
           Editable->False], "\[Prime]",
          MultilineFunction->None], "[", 
         InterpretationBox[
          StyleBox["\[ScriptT]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ct[],
          Editable->False], "]"}]}], "-", 
       RowBox[{"3", " ", 
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[Sigma]", "1"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Sig1,
         Editable->False], " ", 
        RowBox[{
         InterpretationBox[
          StyleBox["\[Phi]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Phis,
          Editable->False], "[", 
         InterpretationBox[
          StyleBox["\[ScriptT]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ct[],
          Editable->False], "]"}], " ", 
        RowBox[{
         InterpretationBox[
          StyleBox["\[Psi]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Psis,
          Editable->False], "[", 
         InterpretationBox[
          StyleBox["\[ScriptT]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ct[],
          Editable->False], "]"}], " ", 
        RowBox[{
         SuperscriptBox[
          InterpretationBox[
           StyleBox["\[Psi]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Psis,
           Editable->False], "\[Prime]",
          MultilineFunction->None], "[", 
         InterpretationBox[
          StyleBox["\[ScriptT]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ct[],
          Editable->False], "]"}]}]}], ")"}]}], "+", 
    RowBox[{
     SuperscriptBox[
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[ScriptCapitalM]", "Pl"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`MPl,
       Editable->False], "2"], " ", 
     RowBox[{
      InterpretationBox[
       StyleBox["\[Phi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Phis,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     SqrtBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox[
             InterpretationBox[
              StyleBox[
               SubscriptBox["\[ScriptCapitalM]", "Pl"],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`MPl,
              Editable->False], "2"], "+", 
            RowBox[{"3", " ", 
             InterpretationBox[
              StyleBox[
               SubscriptBox["\[Sigma]", "1"],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`Sig1,
              Editable->False], " ", 
             SuperscriptBox[
              RowBox[{
               InterpretationBox[
                StyleBox["\[Psi]",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`Psis,
                Editable->False], "[", 
               InterpretationBox[
                StyleBox["\[ScriptT]",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`ct[],
                Editable->False], "]"}], "2"]}]}], ")"}], " ", 
          RowBox[{
           SuperscriptBox[
            InterpretationBox[
             StyleBox["\[Phi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Phis,
             Editable->False], "\[Prime]",
            MultilineFunction->None], "[", 
           InterpretationBox[
            StyleBox["\[ScriptT]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ct[],
            Editable->False], "]"}]}], "-", 
         RowBox[{"3", " ", 
          InterpretationBox[
           StyleBox[
            SubscriptBox["\[Sigma]", "1"],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Sig1,
           Editable->False], " ", 
          RowBox[{
           InterpretationBox[
            StyleBox["\[Phi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Phis,
            Editable->False], "[", 
           InterpretationBox[
            StyleBox["\[ScriptT]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ct[],
            Editable->False], "]"}], " ", 
          RowBox[{
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Psis,
            Editable->False], "[", 
           InterpretationBox[
            StyleBox["\[ScriptT]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ct[],
            Editable->False], "]"}], " ", 
          RowBox[{
           SuperscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Psis,
             Editable->False], "\[Prime]",
            MultilineFunction->None], "[", 
           InterpretationBox[
            StyleBox["\[ScriptT]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ct[],
            Editable->False], "]"}]}]}], ")"}], "2"]]}], "+", 
    RowBox[{"3", " ", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Sigma]", "1"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sig1,
      Editable->False], " ", 
     RowBox[{
      InterpretationBox[
       StyleBox["\[Phi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Phis,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     SuperscriptBox[
      RowBox[{
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psis,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "6"}], " ", 
        InterpretationBox[
         StyleBox["\[ScriptS]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`sgn,
         Editable->False], " ", 
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[Sigma]", "1"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Sig1,
         Editable->False], " ", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Psis,
            Editable->False], "\[Prime]",
           MultilineFunction->None], "[", 
          InterpretationBox[
           StyleBox["\[ScriptT]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ct[],
           Editable->False], "]"}], "2"]}], "+", 
       SqrtBox[
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox[
               InterpretationBox[
                StyleBox[
                 SubscriptBox["\[ScriptCapitalM]", "Pl"],
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`MPl,
                Editable->False], "2"], "+", 
              RowBox[{"3", " ", 
               InterpretationBox[
                StyleBox[
                 SubscriptBox["\[Sigma]", "1"],
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`Sig1,
                Editable->False], " ", 
               SuperscriptBox[
                RowBox[{
                 InterpretationBox[
                  StyleBox["\[Psi]",
                   ShowAutoStyles->False,
                   AutoSpacing->False],
                  $CellContext`Psis,
                  Editable->False], "[", 
                 InterpretationBox[
                  StyleBox["\[ScriptT]",
                   ShowAutoStyles->False,
                   AutoSpacing->False],
                  $CellContext`ct[],
                  Editable->False], "]"}], "2"]}]}], ")"}], " ", 
            RowBox[{
             SuperscriptBox[
              InterpretationBox[
               StyleBox["\[Phi]",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`Phis,
               Editable->False], "\[Prime]",
              MultilineFunction->None], "[", 
             InterpretationBox[
              StyleBox["\[ScriptT]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`ct[],
              Editable->False], "]"}]}], "-", 
           RowBox[{"3", " ", 
            InterpretationBox[
             StyleBox[
              SubscriptBox["\[Sigma]", "1"],
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Sig1,
             Editable->False], " ", 
            RowBox[{
             InterpretationBox[
              StyleBox["\[Phi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`Phis,
              Editable->False], "[", 
             InterpretationBox[
              StyleBox["\[ScriptT]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`ct[],
              Editable->False], "]"}], " ", 
            RowBox[{
             InterpretationBox[
              StyleBox["\[Psi]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`Psis,
              Editable->False], "[", 
             InterpretationBox[
              StyleBox["\[ScriptT]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`ct[],
              Editable->False], "]"}], " ", 
            RowBox[{
             SuperscriptBox[
              InterpretationBox[
               StyleBox["\[Psi]",
                ShowAutoStyles->False,
                AutoSpacing->False],
               $CellContext`Psis,
               Editable->False], "\[Prime]",
              MultilineFunction->None], "[", 
             InterpretationBox[
              StyleBox["\[ScriptT]",
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`ct[],
              Editable->False], "]"}]}]}], ")"}], "2"]]}], ")"}]}]}], 
   ")"}]}]], "Print",
 CellChangeTimes->{3.8846280036301937`*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"ae0953f0-37d6-400b-8fe5-88db2d0cdc51"],

Cell[BoxData[
 StyleBox["\<\"The \[Psi] equation.\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.88462800363768*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"254ec1c9-a77b-4bc0-8100-6bee49903e71"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox[
   InterpretationBox[
    StyleBox["\[ScriptR]",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`cr[],
    Editable->False], "2"], " ", 
  SuperscriptBox[
   RowBox[{
    InterpretationBox[
     StyleBox["\[ScriptA]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Sf,
     Editable->False], "[", 
    InterpretationBox[
     StyleBox["\[ScriptT]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ct[],
     Editable->False], "]"}], "8"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"2", " ", 
     SuperscriptBox[
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[ScriptCapitalM]", "Pl"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`MPl,
       Editable->False], "2"], " ", 
     InterpretationBox[
      StyleBox["\[ScriptS]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`sgn,
      Editable->False], " ", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Sigma]", "1"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sig1,
      Editable->False], " ", 
     RowBox[{
      InterpretationBox[
       StyleBox["\[ScriptCapitalH]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`H,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     RowBox[{
      InterpretationBox[
       StyleBox["\[Phi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Phis,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     RowBox[{
      InterpretationBox[
       StyleBox["\[Psi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Psis,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Phi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Phis,
        Editable->False], "\[Prime]",
       MultilineFunction->None], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}]}], "+", 
    RowBox[{"6", " ", 
     InterpretationBox[
      StyleBox["\[ScriptS]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`sgn,
      Editable->False], " ", 
     SuperscriptBox[
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Sigma]", "1"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sig1,
       Editable->False], "2"], " ", 
     RowBox[{
      InterpretationBox[
       StyleBox["\[ScriptCapitalH]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`H,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     RowBox[{
      InterpretationBox[
       StyleBox["\[Phi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Phis,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     SuperscriptBox[
      RowBox[{
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psis,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], "3"], " ", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Phi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Phis,
        Editable->False], "\[Prime]",
       MultilineFunction->None], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}]}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox[
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[ScriptCapitalM]", "Pl"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`MPl,
       Editable->False], "2"], " ", 
     InterpretationBox[
      StyleBox["\[ScriptS]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`sgn,
      Editable->False], " ", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Sigma]", "1"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sig1,
      Editable->False], " ", 
     RowBox[{
      InterpretationBox[
       StyleBox["\[Psi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Psis,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox["\[Phi]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Phis,
         Editable->False], "\[Prime]",
        MultilineFunction->None], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], "2"]}], "+", 
    RowBox[{"6", " ", 
     InterpretationBox[
      StyleBox["\[ScriptS]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`sgn,
      Editable->False], " ", 
     SuperscriptBox[
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Sigma]", "1"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sig1,
       Editable->False], "2"], " ", 
     SuperscriptBox[
      RowBox[{
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psis,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], "3"], " ", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox["\[Phi]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Phis,
         Editable->False], "\[Prime]",
        MultilineFunction->None], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], "2"]}], "-", 
    RowBox[{"6", " ", 
     InterpretationBox[
      StyleBox["\[ScriptS]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`sgn,
      Editable->False], " ", 
     SuperscriptBox[
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Sigma]", "1"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sig1,
       Editable->False], "2"], " ", 
     RowBox[{
      InterpretationBox[
       StyleBox["\[ScriptCapitalH]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`H,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     SuperscriptBox[
      RowBox[{
       InterpretationBox[
        StyleBox["\[Phi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Phis,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], "2"], " ", 
     SuperscriptBox[
      RowBox[{
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psis,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], "2"], " ", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psis,
        Editable->False], "\[Prime]",
       MultilineFunction->None], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}]}], "-", 
    RowBox[{"6", " ", 
     InterpretationBox[
      StyleBox["\[ScriptS]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`sgn,
      Editable->False], " ", 
     SuperscriptBox[
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Sigma]", "1"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sig1,
       Editable->False], "2"], " ", 
     RowBox[{
      InterpretationBox[
       StyleBox["\[Phi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Phis,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     SuperscriptBox[
      RowBox[{
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psis,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], "2"], " ", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Phi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Phis,
        Editable->False], "\[Prime]",
       MultilineFunction->None], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psis,
        Editable->False], "\[Prime]",
       MultilineFunction->None], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}]}], "+", 
    RowBox[{
     SuperscriptBox[
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[ScriptCapitalM]", "Pl"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`MPl,
       Editable->False], "2"], " ", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Upsilon]", "1"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Ups1,
      Editable->False], " ", 
     RowBox[{
      InterpretationBox[
       StyleBox["\[Psi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Psis,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     SqrtBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox[
             InterpretationBox[
              StyleBox[
               SubscriptBox["\[ScriptCapitalM]", "Pl"],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`MPl,
              Editable->False], "2"], "+", 
            RowBox[{"3", " ", 
             InterpretationBox[
              StyleBox[
               SubscriptBox["\[Sigma]", "1"],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`Sig1,
              Editable->False], " ", 
             SuperscriptBox[
              RowBox[{
               InterpretationBox[
                StyleBox["\[Psi]",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`Psis,
                Editable->False], "[", 
               InterpretationBox[
                StyleBox["\[ScriptT]",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`ct[],
                Editable->False], "]"}], "2"]}]}], ")"}], " ", 
          RowBox[{
           SuperscriptBox[
            InterpretationBox[
             StyleBox["\[Phi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Phis,
             Editable->False], "\[Prime]",
            MultilineFunction->None], "[", 
           InterpretationBox[
            StyleBox["\[ScriptT]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ct[],
            Editable->False], "]"}]}], "-", 
         RowBox[{"3", " ", 
          InterpretationBox[
           StyleBox[
            SubscriptBox["\[Sigma]", "1"],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Sig1,
           Editable->False], " ", 
          RowBox[{
           InterpretationBox[
            StyleBox["\[Phi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Phis,
            Editable->False], "[", 
           InterpretationBox[
            StyleBox["\[ScriptT]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ct[],
            Editable->False], "]"}], " ", 
          RowBox[{
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Psis,
            Editable->False], "[", 
           InterpretationBox[
            StyleBox["\[ScriptT]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ct[],
            Editable->False], "]"}], " ", 
          RowBox[{
           SuperscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Psis,
             Editable->False], "\[Prime]",
            MultilineFunction->None], "[", 
           InterpretationBox[
            StyleBox["\[ScriptT]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ct[],
            Editable->False], "]"}]}]}], ")"}], "2"]]}], "+", 
    RowBox[{"2", " ", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Sigma]", "1"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sig1,
      Editable->False], " ", 
     SuperscriptBox[
      RowBox[{
       InterpretationBox[
        StyleBox["\[ScriptCapitalH]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`H,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], "2"], " ", 
     RowBox[{
      InterpretationBox[
       StyleBox["\[Psi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Psis,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     SqrtBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox[
             InterpretationBox[
              StyleBox[
               SubscriptBox["\[ScriptCapitalM]", "Pl"],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`MPl,
              Editable->False], "2"], "+", 
            RowBox[{"3", " ", 
             InterpretationBox[
              StyleBox[
               SubscriptBox["\[Sigma]", "1"],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`Sig1,
              Editable->False], " ", 
             SuperscriptBox[
              RowBox[{
               InterpretationBox[
                StyleBox["\[Psi]",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`Psis,
                Editable->False], "[", 
               InterpretationBox[
                StyleBox["\[ScriptT]",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`ct[],
                Editable->False], "]"}], "2"]}]}], ")"}], " ", 
          RowBox[{
           SuperscriptBox[
            InterpretationBox[
             StyleBox["\[Phi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Phis,
             Editable->False], "\[Prime]",
            MultilineFunction->None], "[", 
           InterpretationBox[
            StyleBox["\[ScriptT]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ct[],
            Editable->False], "]"}]}], "-", 
         RowBox[{"3", " ", 
          InterpretationBox[
           StyleBox[
            SubscriptBox["\[Sigma]", "1"],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Sig1,
           Editable->False], " ", 
          RowBox[{
           InterpretationBox[
            StyleBox["\[Phi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Phis,
            Editable->False], "[", 
           InterpretationBox[
            StyleBox["\[ScriptT]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ct[],
            Editable->False], "]"}], " ", 
          RowBox[{
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Psis,
            Editable->False], "[", 
           InterpretationBox[
            StyleBox["\[ScriptT]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ct[],
            Editable->False], "]"}], " ", 
          RowBox[{
           SuperscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Psis,
             Editable->False], "\[Prime]",
            MultilineFunction->None], "[", 
           InterpretationBox[
            StyleBox["\[ScriptT]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ct[],
            Editable->False], "]"}]}]}], ")"}], "2"]]}], "-", 
    RowBox[{
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Sigma]", "1"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sig1,
      Editable->False], " ", 
     SuperscriptBox[
      RowBox[{
       InterpretationBox[
        StyleBox["\[Phi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Phis,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], "2"], " ", 
     RowBox[{
      InterpretationBox[
       StyleBox["\[Psi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Psis,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     SqrtBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox[
             InterpretationBox[
              StyleBox[
               SubscriptBox["\[ScriptCapitalM]", "Pl"],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`MPl,
              Editable->False], "2"], "+", 
            RowBox[{"3", " ", 
             InterpretationBox[
              StyleBox[
               SubscriptBox["\[Sigma]", "1"],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`Sig1,
              Editable->False], " ", 
             SuperscriptBox[
              RowBox[{
               InterpretationBox[
                StyleBox["\[Psi]",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`Psis,
                Editable->False], "[", 
               InterpretationBox[
                StyleBox["\[ScriptT]",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`ct[],
                Editable->False], "]"}], "2"]}]}], ")"}], " ", 
          RowBox[{
           SuperscriptBox[
            InterpretationBox[
             StyleBox["\[Phi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Phis,
             Editable->False], "\[Prime]",
            MultilineFunction->None], "[", 
           InterpretationBox[
            StyleBox["\[ScriptT]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ct[],
            Editable->False], "]"}]}], "-", 
         RowBox[{"3", " ", 
          InterpretationBox[
           StyleBox[
            SubscriptBox["\[Sigma]", "1"],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Sig1,
           Editable->False], " ", 
          RowBox[{
           InterpretationBox[
            StyleBox["\[Phi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Phis,
            Editable->False], "[", 
           InterpretationBox[
            StyleBox["\[ScriptT]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ct[],
            Editable->False], "]"}], " ", 
          RowBox[{
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Psis,
            Editable->False], "[", 
           InterpretationBox[
            StyleBox["\[ScriptT]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ct[],
            Editable->False], "]"}], " ", 
          RowBox[{
           SuperscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Psis,
             Editable->False], "\[Prime]",
            MultilineFunction->None], "[", 
           InterpretationBox[
            StyleBox["\[ScriptT]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ct[],
            Editable->False], "]"}]}]}], ")"}], "2"]]}], "+", 
    RowBox[{
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Sigma]", "1"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sig1,
      Editable->False], " ", 
     RowBox[{
      InterpretationBox[
       StyleBox["\[Psi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Psis,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[ScriptCapitalH]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`H,
        Editable->False], "\[Prime]",
       MultilineFunction->None], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     SqrtBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox[
             InterpretationBox[
              StyleBox[
               SubscriptBox["\[ScriptCapitalM]", "Pl"],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`MPl,
              Editable->False], "2"], "+", 
            RowBox[{"3", " ", 
             InterpretationBox[
              StyleBox[
               SubscriptBox["\[Sigma]", "1"],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`Sig1,
              Editable->False], " ", 
             SuperscriptBox[
              RowBox[{
               InterpretationBox[
                StyleBox["\[Psi]",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`Psis,
                Editable->False], "[", 
               InterpretationBox[
                StyleBox["\[ScriptT]",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`ct[],
                Editable->False], "]"}], "2"]}]}], ")"}], " ", 
          RowBox[{
           SuperscriptBox[
            InterpretationBox[
             StyleBox["\[Phi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Phis,
             Editable->False], "\[Prime]",
            MultilineFunction->None], "[", 
           InterpretationBox[
            StyleBox["\[ScriptT]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ct[],
            Editable->False], "]"}]}], "-", 
         RowBox[{"3", " ", 
          InterpretationBox[
           StyleBox[
            SubscriptBox["\[Sigma]", "1"],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Sig1,
           Editable->False], " ", 
          RowBox[{
           InterpretationBox[
            StyleBox["\[Phi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Phis,
            Editable->False], "[", 
           InterpretationBox[
            StyleBox["\[ScriptT]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ct[],
            Editable->False], "]"}], " ", 
          RowBox[{
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Psis,
            Editable->False], "[", 
           InterpretationBox[
            StyleBox["\[ScriptT]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ct[],
            Editable->False], "]"}], " ", 
          RowBox[{
           SuperscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Psis,
             Editable->False], "\[Prime]",
            MultilineFunction->None], "[", 
           InterpretationBox[
            StyleBox["\[ScriptT]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ct[],
            Editable->False], "]"}]}]}], ")"}], "2"]]}], "+", 
    RowBox[{"3", " ", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Sigma]", "1"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sig1,
      Editable->False], " ", 
     RowBox[{
      InterpretationBox[
       StyleBox["\[ScriptCapitalH]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`H,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psis,
        Editable->False], "\[Prime]",
       MultilineFunction->None], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     SqrtBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox[
             InterpretationBox[
              StyleBox[
               SubscriptBox["\[ScriptCapitalM]", "Pl"],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`MPl,
              Editable->False], "2"], "+", 
            RowBox[{"3", " ", 
             InterpretationBox[
              StyleBox[
               SubscriptBox["\[Sigma]", "1"],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`Sig1,
              Editable->False], " ", 
             SuperscriptBox[
              RowBox[{
               InterpretationBox[
                StyleBox["\[Psi]",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`Psis,
                Editable->False], "[", 
               InterpretationBox[
                StyleBox["\[ScriptT]",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`ct[],
                Editable->False], "]"}], "2"]}]}], ")"}], " ", 
          RowBox[{
           SuperscriptBox[
            InterpretationBox[
             StyleBox["\[Phi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Phis,
             Editable->False], "\[Prime]",
            MultilineFunction->None], "[", 
           InterpretationBox[
            StyleBox["\[ScriptT]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ct[],
            Editable->False], "]"}]}], "-", 
         RowBox[{"3", " ", 
          InterpretationBox[
           StyleBox[
            SubscriptBox["\[Sigma]", "1"],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Sig1,
           Editable->False], " ", 
          RowBox[{
           InterpretationBox[
            StyleBox["\[Phi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Phis,
            Editable->False], "[", 
           InterpretationBox[
            StyleBox["\[ScriptT]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ct[],
            Editable->False], "]"}], " ", 
          RowBox[{
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Psis,
            Editable->False], "[", 
           InterpretationBox[
            StyleBox["\[ScriptT]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ct[],
            Editable->False], "]"}], " ", 
          RowBox[{
           SuperscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Psis,
             Editable->False], "\[Prime]",
            MultilineFunction->None], "[", 
           InterpretationBox[
            StyleBox["\[ScriptT]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ct[],
            Editable->False], "]"}]}]}], ")"}], "2"]]}], "+", 
    RowBox[{
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Sigma]", "1"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sig1,
      Editable->False], " ", 
     SqrtBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox[
             InterpretationBox[
              StyleBox[
               SubscriptBox["\[ScriptCapitalM]", "Pl"],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`MPl,
              Editable->False], "2"], "+", 
            RowBox[{"3", " ", 
             InterpretationBox[
              StyleBox[
               SubscriptBox["\[Sigma]", "1"],
               ShowAutoStyles->False,
               AutoSpacing->False],
              $CellContext`Sig1,
              Editable->False], " ", 
             SuperscriptBox[
              RowBox[{
               InterpretationBox[
                StyleBox["\[Psi]",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`Psis,
                Editable->False], "[", 
               InterpretationBox[
                StyleBox["\[ScriptT]",
                 ShowAutoStyles->False,
                 AutoSpacing->False],
                $CellContext`ct[],
                Editable->False], "]"}], "2"]}]}], ")"}], " ", 
          RowBox[{
           SuperscriptBox[
            InterpretationBox[
             StyleBox["\[Phi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Phis,
             Editable->False], "\[Prime]",
            MultilineFunction->None], "[", 
           InterpretationBox[
            StyleBox["\[ScriptT]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ct[],
            Editable->False], "]"}]}], "-", 
         RowBox[{"3", " ", 
          InterpretationBox[
           StyleBox[
            SubscriptBox["\[Sigma]", "1"],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Sig1,
           Editable->False], " ", 
          RowBox[{
           InterpretationBox[
            StyleBox["\[Phi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Phis,
            Editable->False], "[", 
           InterpretationBox[
            StyleBox["\[ScriptT]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ct[],
            Editable->False], "]"}], " ", 
          RowBox[{
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Psis,
            Editable->False], "[", 
           InterpretationBox[
            StyleBox["\[ScriptT]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ct[],
            Editable->False], "]"}], " ", 
          RowBox[{
           SuperscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Psis,
             Editable->False], "\[Prime]",
            MultilineFunction->None], "[", 
           InterpretationBox[
            StyleBox["\[ScriptT]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ct[],
            Editable->False], "]"}]}]}], ")"}], "2"]], " ", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psis,
        Editable->False], "\[Prime]\[Prime]",
       MultilineFunction->None], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}]}]}], ")"}]}]], "Print",
 CellChangeTimes->{3.884628003646605*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"7a8c7d7d-848d-43fe-8fb5-307eebd7ba67"],

Cell[BoxData[
 StyleBox["\<\"Now finally we want to be able to remove the square root, \
using the replacement rule defined above. It is important here to check that \
there is no dependence on \[ScriptS] in the final answer.\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.884628003658342*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"e6e97e7b-cba4-4888-87f2-369805088144"],

Cell[BoxData[
 StyleBox["\<\"The constraint (density) equation.\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.884628003760746*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"4a732b76-d247-4a2c-9b85-d5c157415bff"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["\[ScriptR]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`cr[],
     Editable->False], "2"]}], " ", 
  SuperscriptBox[
   RowBox[{
    InterpretationBox[
     StyleBox["\[ScriptA]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Sf,
     Editable->False], "[", 
    InterpretationBox[
     StyleBox["\[ScriptT]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ct[],
     Editable->False], "]"}], "8"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox[
       RowBox[{
        InterpretationBox[
         StyleBox["\[Phi]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Phis,
         Editable->False], "[", 
        InterpretationBox[
         StyleBox["\[ScriptT]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ct[],
         Editable->False], "]"}], "2"]}], " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[ScriptCapitalM]", "Pl"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`MPl,
         Editable->False], "2"], "+", 
       RowBox[{"3", " ", 
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[Sigma]", "1"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Sig1,
         Editable->False], " ", 
        SuperscriptBox[
         RowBox[{
          InterpretationBox[
           StyleBox["\[Psi]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Psis,
           Editable->False], "[", 
          InterpretationBox[
           StyleBox["\[ScriptT]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ct[],
           Editable->False], "]"}], "2"]}]}], ")"}]}], "+", 
    RowBox[{
     SuperscriptBox[
      RowBox[{
       InterpretationBox[
        StyleBox["\[ScriptCapitalH]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`H,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"4", " ", 
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           SubscriptBox["\[ScriptCapitalM]", "Pl"],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`MPl,
          Editable->False], "2"]}], "+", 
       RowBox[{"3", " ", 
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[Sigma]", "1"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Sig1,
         Editable->False], " ", 
        SuperscriptBox[
         RowBox[{
          InterpretationBox[
           StyleBox["\[Psi]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Psis,
           Editable->False], "[", 
          InterpretationBox[
           StyleBox["\[ScriptT]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ct[],
           Editable->False], "]"}], "2"]}]}], ")"}]}], "+", 
    RowBox[{"6", " ", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Sigma]", "1"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sig1,
      Editable->False], " ", 
     RowBox[{
      InterpretationBox[
       StyleBox["\[ScriptCapitalH]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`H,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     RowBox[{
      InterpretationBox[
       StyleBox["\[Psi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Psis,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psis,
        Editable->False], "\[Prime]",
       MultilineFunction->None], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}]}], "+", 
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           SubscriptBox["\[ScriptCapitalM]", "Pl"],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`MPl,
          Editable->False], "2"], " ", 
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[Upsilon]", "1"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Ups1,
         Editable->False], " ", 
        SuperscriptBox[
         RowBox[{
          InterpretationBox[
           StyleBox["\[Psi]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Psis,
           Editable->False], "[", 
          InterpretationBox[
           StyleBox["\[ScriptT]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ct[],
           Editable->False], "]"}], "2"]}], "+", 
       RowBox[{
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[Sigma]", "1"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Sig1,
         Editable->False], " ", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox[
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Psis,
            Editable->False], "\[Prime]",
           MultilineFunction->None], "[", 
          InterpretationBox[
           StyleBox["\[ScriptT]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ct[],
           Editable->False], "]"}], "2"]}]}], ")"}]}]}], ")"}]}]], "Print",
 CellChangeTimes->{3.884628003764381*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"6e64d228-4416-456b-83c5-1bd3beb371cd"],

Cell[BoxData[
 StyleBox["\<\"The dynamical (pressure) equation.\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.884628003768738*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"11f936ce-8feb-405e-975b-fff96af35780"],

Cell[BoxData[
 RowBox[{
  SqrtBox[
   RowBox[{
    SuperscriptBox[
     InterpretationBox[
      StyleBox["\[ScriptR]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`cr[],
      Editable->False], "4"], " ", 
    SuperscriptBox[
     RowBox[{
      InterpretationBox[
       StyleBox["\[ScriptA]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sf,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], "6"]}]], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"9", " ", 
     SuperscriptBox[
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[ScriptCapitalM]", "Pl"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`MPl,
       Editable->False], "2"], " ", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Upsilon]", "1"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Ups1,
      Editable->False], " ", 
     SuperscriptBox[
      RowBox[{
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psis,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], "2"]}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox[
      RowBox[{
       InterpretationBox[
        StyleBox["\[Phi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Phis,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[ScriptCapitalM]", "Pl"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`MPl,
         Editable->False], "2"], "+", 
       RowBox[{"3", " ", 
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[Sigma]", "1"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Sig1,
         Editable->False], " ", 
        SuperscriptBox[
         RowBox[{
          InterpretationBox[
           StyleBox["\[Psi]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Psis,
           Editable->False], "[", 
          InterpretationBox[
           StyleBox["\[ScriptT]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ct[],
           Editable->False], "]"}], "2"]}]}], ")"}]}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox[
      RowBox[{
       InterpretationBox[
        StyleBox["\[ScriptCapitalH]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`H,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"4", " ", 
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           SubscriptBox["\[ScriptCapitalM]", "Pl"],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`MPl,
          Editable->False], "2"]}], "+", 
       RowBox[{"3", " ", 
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[Sigma]", "1"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Sig1,
         Editable->False], " ", 
        SuperscriptBox[
         RowBox[{
          InterpretationBox[
           StyleBox["\[Psi]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Psis,
           Editable->False], "[", 
          InterpretationBox[
           StyleBox["\[ScriptT]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ct[],
           Editable->False], "]"}], "2"]}]}], ")"}]}], "+", 
    RowBox[{"8", " ", 
     SuperscriptBox[
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[ScriptCapitalM]", "Pl"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`MPl,
       Editable->False], "2"], " ", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[ScriptCapitalH]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`H,
        Editable->False], "\[Prime]",
       MultilineFunction->None], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}]}], "+", 
    RowBox[{"6", " ", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Sigma]", "1"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sig1,
      Editable->False], " ", 
     SuperscriptBox[
      RowBox[{
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psis,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], "2"], " ", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[ScriptCapitalH]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`H,
        Editable->False], "\[Prime]",
       MultilineFunction->None], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}]}], "+", 
    RowBox[{"4", " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[ScriptCapitalM]", "Pl"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`MPl,
         Editable->False], "2"], "+", 
       RowBox[{"3", " ", 
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[Sigma]", "1"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Sig1,
         Editable->False], " ", 
        SuperscriptBox[
         RowBox[{
          InterpretationBox[
           StyleBox["\[Psi]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Psis,
           Editable->False], "[", 
          InterpretationBox[
           StyleBox["\[ScriptT]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ct[],
           Editable->False], "]"}], "2"]}]}], ")"}], " ", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Phi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Phis,
        Editable->False], "\[Prime]",
       MultilineFunction->None], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}]}], "+", 
    RowBox[{"12", " ", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Sigma]", "1"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sig1,
      Editable->False], " ", 
     RowBox[{
      InterpretationBox[
       StyleBox["\[ScriptCapitalH]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`H,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     RowBox[{
      InterpretationBox[
       StyleBox["\[Psi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Psis,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psis,
        Editable->False], "\[Prime]",
       MultilineFunction->None], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}]}], "-", 
    RowBox[{"12", " ", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Sigma]", "1"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sig1,
      Editable->False], " ", 
     RowBox[{
      InterpretationBox[
       StyleBox["\[Phi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Phis,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     RowBox[{
      InterpretationBox[
       StyleBox["\[Psi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Psis,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psis,
        Editable->False], "\[Prime]",
       MultilineFunction->None], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}]}], "-", 
    RowBox[{"3", " ", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Sigma]", "1"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sig1,
      Editable->False], " ", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox["\[Psi]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Psis,
         Editable->False], "\[Prime]",
        MultilineFunction->None], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], "2"]}], "+", 
    RowBox[{"6", " ", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Sigma]", "1"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sig1,
      Editable->False], " ", 
     RowBox[{
      InterpretationBox[
       StyleBox["\[Psi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Psis,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psis,
        Editable->False], "\[Prime]\[Prime]",
       MultilineFunction->None], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}]}]}], ")"}]}]], "Print",
 CellChangeTimes->{3.8846280037732697`*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"83997793-3ead-4aa9-85aa-15aead59f991"],

Cell[BoxData[
 StyleBox["\<\"The \[Phi] equation.\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.884628003779299*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"1974cedb-97e6-4c3d-b00b-65b678bc82c1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox["\[ScriptR]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`cr[],
     Editable->False], "2"]}], " ", 
  SuperscriptBox[
   RowBox[{
    InterpretationBox[
     StyleBox["\[ScriptA]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Sf,
     Editable->False], "[", 
    InterpretationBox[
     StyleBox["\[ScriptT]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ct[],
     Editable->False], "]"}], "8"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"2", " ", 
     RowBox[{
      InterpretationBox[
       StyleBox["\[ScriptCapitalH]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`H,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[ScriptCapitalM]", "Pl"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`MPl,
         Editable->False], "2"], "+", 
       RowBox[{"3", " ", 
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[Sigma]", "1"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Sig1,
         Editable->False], " ", 
        SuperscriptBox[
         RowBox[{
          InterpretationBox[
           StyleBox["\[Psi]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Psis,
           Editable->False], "[", 
          InterpretationBox[
           StyleBox["\[ScriptT]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ct[],
           Editable->False], "]"}], "2"]}]}], ")"}]}], "+", 
    RowBox[{
     RowBox[{
      InterpretationBox[
       StyleBox["\[Phi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Phis,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[ScriptCapitalM]", "Pl"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`MPl,
         Editable->False], "2"], "+", 
       RowBox[{"3", " ", 
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[Sigma]", "1"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Sig1,
         Editable->False], " ", 
        SuperscriptBox[
         RowBox[{
          InterpretationBox[
           StyleBox["\[Psi]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Psis,
           Editable->False], "[", 
          InterpretationBox[
           StyleBox["\[ScriptT]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ct[],
           Editable->False], "]"}], "2"]}]}], ")"}]}], "+", 
    RowBox[{"6", " ", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Sigma]", "1"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sig1,
      Editable->False], " ", 
     RowBox[{
      InterpretationBox[
       StyleBox["\[Psi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Psis,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psis,
        Editable->False], "\[Prime]",
       MultilineFunction->None], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}]}]}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[ScriptCapitalM]", "Pl"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`MPl,
         Editable->False], "2"], "+", 
       RowBox[{"3", " ", 
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[Sigma]", "1"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Sig1,
         Editable->False], " ", 
        SuperscriptBox[
         RowBox[{
          InterpretationBox[
           StyleBox["\[Psi]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Psis,
           Editable->False], "[", 
          InterpretationBox[
           StyleBox["\[ScriptT]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ct[],
           Editable->False], "]"}], "2"]}]}], ")"}], " ", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Phi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Phis,
        Editable->False], "\[Prime]",
       MultilineFunction->None], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}]}], "-", 
    RowBox[{"3", " ", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Sigma]", "1"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sig1,
      Editable->False], " ", 
     RowBox[{
      InterpretationBox[
       StyleBox["\[Phi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Phis,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     RowBox[{
      InterpretationBox[
       StyleBox["\[Psi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Psis,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psis,
        Editable->False], "\[Prime]",
       MultilineFunction->None], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}]}]}], ")"}]}]], "Print",
 CellChangeTimes->{3.884628003784256*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"3a0d4412-4ca1-4939-9b85-2c8d7c9048cd"],

Cell[BoxData[
 StyleBox["\<\"The \[Psi] equation.\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.8846280037900333`*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"89e43aff-9937-48e5-b40b-ea2f58ca5eed"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox[
   InterpretationBox[
    StyleBox["\[ScriptR]",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`cr[],
    Editable->False], "2"], " ", 
  SuperscriptBox[
   RowBox[{
    InterpretationBox[
     StyleBox["\[ScriptA]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Sf,
     Editable->False], "[", 
    InterpretationBox[
     StyleBox["\[ScriptT]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ct[],
     Editable->False], "]"}], "8"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[ScriptCapitalM]", "Pl"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`MPl,
         Editable->False], "2"], "+", 
       RowBox[{"3", " ", 
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[Sigma]", "1"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Sig1,
         Editable->False], " ", 
        SuperscriptBox[
         RowBox[{
          InterpretationBox[
           StyleBox["\[Psi]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Psis,
           Editable->False], "[", 
          InterpretationBox[
           StyleBox["\[ScriptT]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ct[],
           Editable->False], "]"}], "2"]}]}], ")"}], " ", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Phi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Phis,
        Editable->False], "\[Prime]",
       MultilineFunction->None], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}]}], "-", 
    RowBox[{"3", " ", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Sigma]", "1"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sig1,
      Editable->False], " ", 
     RowBox[{
      InterpretationBox[
       StyleBox["\[Phi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Phis,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     RowBox[{
      InterpretationBox[
       StyleBox["\[Psi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Psis,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psis,
        Editable->False], "\[Prime]",
       MultilineFunction->None], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}]}]}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{
      InterpretationBox[
       StyleBox["\[Psi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Psis,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           SubscriptBox["\[ScriptCapitalM]", "Pl"],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`MPl,
          Editable->False], "2"], " ", 
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[Upsilon]", "1"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Ups1,
         Editable->False]}], "+", 
       RowBox[{"2", " ", 
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[Sigma]", "1"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Sig1,
         Editable->False], " ", 
        SuperscriptBox[
         RowBox[{
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`H,
           Editable->False], "[", 
          InterpretationBox[
           StyleBox["\[ScriptT]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ct[],
           Editable->False], "]"}], "2"]}], "+", 
       RowBox[{"2", " ", 
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[Sigma]", "1"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Sig1,
         Editable->False], " ", 
        RowBox[{
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`H,
          Editable->False], "[", 
         InterpretationBox[
          StyleBox["\[ScriptT]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ct[],
          Editable->False], "]"}], " ", 
        RowBox[{
         InterpretationBox[
          StyleBox["\[Phi]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Phis,
          Editable->False], "[", 
         InterpretationBox[
          StyleBox["\[ScriptT]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ct[],
          Editable->False], "]"}]}], "-", 
       RowBox[{
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[Sigma]", "1"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Sig1,
         Editable->False], " ", 
        SuperscriptBox[
         RowBox[{
          InterpretationBox[
           StyleBox["\[Phi]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Phis,
           Editable->False], "[", 
          InterpretationBox[
           StyleBox["\[ScriptT]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ct[],
           Editable->False], "]"}], "2"]}], "+", 
       RowBox[{
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[Sigma]", "1"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Sig1,
         Editable->False], " ", 
        RowBox[{
         SuperscriptBox[
          InterpretationBox[
           StyleBox["\[ScriptCapitalH]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`H,
           Editable->False], "\[Prime]",
          MultilineFunction->None], "[", 
         InterpretationBox[
          StyleBox["\[ScriptT]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ct[],
          Editable->False], "]"}]}], "+", 
       RowBox[{"2", " ", 
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[Sigma]", "1"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Sig1,
         Editable->False], " ", 
        RowBox[{
         SuperscriptBox[
          InterpretationBox[
           StyleBox["\[Phi]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Phis,
           Editable->False], "\[Prime]",
          MultilineFunction->None], "[", 
         InterpretationBox[
          StyleBox["\[ScriptT]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ct[],
          Editable->False], "]"}]}]}], ")"}]}], "+", 
    RowBox[{
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Sigma]", "1"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sig1,
      Editable->False], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"3", " ", 
        RowBox[{
         InterpretationBox[
          StyleBox["\[ScriptCapitalH]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`H,
          Editable->False], "[", 
         InterpretationBox[
          StyleBox["\[ScriptT]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ct[],
          Editable->False], "]"}], " ", 
        RowBox[{
         SuperscriptBox[
          InterpretationBox[
           StyleBox["\[Psi]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Psis,
           Editable->False], "\[Prime]",
          MultilineFunction->None], "[", 
         InterpretationBox[
          StyleBox["\[ScriptT]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`ct[],
          Editable->False], "]"}]}], "+", 
       RowBox[{
        SuperscriptBox[
         InterpretationBox[
          StyleBox["\[Psi]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Psis,
          Editable->False], "\[Prime]\[Prime]",
         MultilineFunction->None], "[", 
        InterpretationBox[
         StyleBox["\[ScriptT]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ct[],
         Editable->False], "]"}]}], ")"}]}]}], ")"}]}]], "Print",
 CellChangeTimes->{3.884628003795312*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"39f84899-7ed5-4d2e-ae94-377009b8fcfb"],

Cell[BoxData[
 StyleBox["\<\"We've obtained the scalar-tensor field equations, and some \
straightforward checks will be enough for us to show that the minisuperspace \
equations are precisely the same. We won't do these checks here, but instead \
continue with the analysis and try to find the details of the background \
solutions that define the torsion condensate.\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.884628003859819*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"b0cf08a4-9af5-4f92-b623-eef6292815a8"],

Cell[BoxData[
 StyleBox["\<\"Let's work from the minisuperspace equations which we obtained \
earlier.\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.884628003862301*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"2bce5f66-f3aa-4204-84b9-f7ac950c5d08"],

Cell[BoxData[
 StyleBox["\<\"The \[ScriptU] equation.\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.884628003940777*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"eefda091-4011-4a6f-a32f-b549ba1b19a2"],

Cell[BoxData[
 RowBox[{
  FractionBox["2", "3"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"6", " ", 
     SuperscriptBox[
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[ScriptCapitalM]", "Pl"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`MPl,
       Editable->False], "2"], " ", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Upsilon]", "1"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Ups1,
      Editable->False], " ", 
     SuperscriptBox[
      RowBox[{
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psis,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], "2"]}], "-", 
    RowBox[{"2", " ", 
     SuperscriptBox[
      RowBox[{
       InterpretationBox[
        StyleBox["\[Phi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Phis,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[ScriptCapitalM]", "Pl"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`MPl,
         Editable->False], "2"], "+", 
       RowBox[{"3", " ", 
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[Sigma]", "1"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Sig1,
         Editable->False], " ", 
        SuperscriptBox[
         RowBox[{
          InterpretationBox[
           StyleBox["\[Psi]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Psis,
           Editable->False], "[", 
          InterpretationBox[
           StyleBox["\[ScriptT]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ct[],
           Editable->False], "]"}], "2"]}]}], ")"}]}], "+", 
    RowBox[{
     SuperscriptBox[
      RowBox[{
       InterpretationBox[
        StyleBox["\[ScriptCapitalH]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`H,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"8", " ", 
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           SubscriptBox["\[ScriptCapitalM]", "Pl"],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`MPl,
          Editable->False], "2"]}], "+", 
       RowBox[{"6", " ", 
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[Sigma]", "1"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Sig1,
         Editable->False], " ", 
        SuperscriptBox[
         RowBox[{
          InterpretationBox[
           StyleBox["\[Psi]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Psis,
           Editable->False], "[", 
          InterpretationBox[
           StyleBox["\[ScriptT]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ct[],
           Editable->False], "]"}], "2"]}]}], ")"}]}], "+", 
    RowBox[{"4", " ", 
     SuperscriptBox[
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[ScriptCapitalM]", "Pl"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`MPl,
       Editable->False], "2"], " ", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[ScriptCapitalH]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`H,
        Editable->False], "\[Prime]",
       MultilineFunction->None], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}]}], "+", 
    RowBox[{"3", " ", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Sigma]", "1"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sig1,
      Editable->False], " ", 
     SuperscriptBox[
      RowBox[{
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psis,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], "2"], " ", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[ScriptCapitalH]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`H,
        Editable->False], "\[Prime]",
       MultilineFunction->None], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}]}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox[
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[ScriptCapitalM]", "Pl"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`MPl,
       Editable->False], "2"], " ", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Phi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Phis,
        Editable->False], "\[Prime]",
       MultilineFunction->None], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}]}], "+", 
    RowBox[{"6", " ", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Sigma]", "1"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sig1,
      Editable->False], " ", 
     SuperscriptBox[
      RowBox[{
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psis,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], "2"], " ", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Phi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Phis,
        Editable->False], "\[Prime]",
       MultilineFunction->None], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}]}], "+", 
    RowBox[{"9", " ", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Sigma]", "1"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sig1,
      Editable->False], " ", 
     RowBox[{
      InterpretationBox[
       StyleBox["\[ScriptCapitalH]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`H,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     RowBox[{
      InterpretationBox[
       StyleBox["\[Psi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Psis,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psis,
        Editable->False], "\[Prime]",
       MultilineFunction->None], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}]}], "-", 
    RowBox[{"6", " ", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Sigma]", "1"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sig1,
      Editable->False], " ", 
     RowBox[{
      InterpretationBox[
       StyleBox["\[Phi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Phis,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     RowBox[{
      InterpretationBox[
       StyleBox["\[Psi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Psis,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psis,
        Editable->False], "\[Prime]",
       MultilineFunction->None], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}]}], "+", 
    RowBox[{"3", " ", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Sigma]", "1"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sig1,
      Editable->False], " ", 
     RowBox[{
      InterpretationBox[
       StyleBox["\[Psi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Psis,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psis,
        Editable->False], "\[Prime]\[Prime]",
       MultilineFunction->None], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}]}]}], ")"}]}]], "Print",
 CellChangeTimes->{3.884628003949665*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"8a69301b-9105-47d0-b9d9-aac8c0d0af9a"],

Cell[BoxData[
 StyleBox["\<\"The \[ScriptV] equation.\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.8846280039623003`*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"26f0a54b-16b4-45c3-ae09-dc814ba7a6a1"],

Cell[BoxData[
 RowBox[{
  FractionBox["4", "3"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"9", " ", 
     SuperscriptBox[
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[ScriptCapitalM]", "Pl"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`MPl,
       Editable->False], "2"], " ", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Upsilon]", "1"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Ups1,
      Editable->False], " ", 
     SuperscriptBox[
      RowBox[{
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psis,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], "2"]}], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox[
      RowBox[{
       InterpretationBox[
        StyleBox["\[Phi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Phis,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[ScriptCapitalM]", "Pl"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`MPl,
         Editable->False], "2"], "+", 
       RowBox[{"3", " ", 
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[Sigma]", "1"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Sig1,
         Editable->False], " ", 
        SuperscriptBox[
         RowBox[{
          InterpretationBox[
           StyleBox["\[Psi]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Psis,
           Editable->False], "[", 
          InterpretationBox[
           StyleBox["\[ScriptT]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ct[],
           Editable->False], "]"}], "2"]}]}], ")"}]}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox[
      RowBox[{
       InterpretationBox[
        StyleBox["\[ScriptCapitalH]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`H,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"4", " ", 
        SuperscriptBox[
         InterpretationBox[
          StyleBox[
           SubscriptBox["\[ScriptCapitalM]", "Pl"],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`MPl,
          Editable->False], "2"]}], "+", 
       RowBox[{"3", " ", 
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[Sigma]", "1"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Sig1,
         Editable->False], " ", 
        SuperscriptBox[
         RowBox[{
          InterpretationBox[
           StyleBox["\[Psi]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Psis,
           Editable->False], "[", 
          InterpretationBox[
           StyleBox["\[ScriptT]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ct[],
           Editable->False], "]"}], "2"]}]}], ")"}]}], "+", 
    RowBox[{"8", " ", 
     SuperscriptBox[
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[ScriptCapitalM]", "Pl"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`MPl,
       Editable->False], "2"], " ", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[ScriptCapitalH]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`H,
        Editable->False], "\[Prime]",
       MultilineFunction->None], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}]}], "+", 
    RowBox[{"6", " ", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Sigma]", "1"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sig1,
      Editable->False], " ", 
     SuperscriptBox[
      RowBox[{
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psis,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], "2"], " ", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[ScriptCapitalH]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`H,
        Editable->False], "\[Prime]",
       MultilineFunction->None], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}]}], "+", 
    RowBox[{"4", " ", 
     SuperscriptBox[
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[ScriptCapitalM]", "Pl"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`MPl,
       Editable->False], "2"], " ", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Phi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Phis,
        Editable->False], "\[Prime]",
       MultilineFunction->None], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}]}], "+", 
    RowBox[{"12", " ", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Sigma]", "1"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sig1,
      Editable->False], " ", 
     SuperscriptBox[
      RowBox[{
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psis,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], "2"], " ", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Phi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Phis,
        Editable->False], "\[Prime]",
       MultilineFunction->None], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}]}], "+", 
    RowBox[{"12", " ", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Sigma]", "1"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sig1,
      Editable->False], " ", 
     RowBox[{
      InterpretationBox[
       StyleBox["\[ScriptCapitalH]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`H,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     RowBox[{
      InterpretationBox[
       StyleBox["\[Psi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Psis,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psis,
        Editable->False], "\[Prime]",
       MultilineFunction->None], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}]}], "-", 
    RowBox[{"12", " ", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Sigma]", "1"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sig1,
      Editable->False], " ", 
     RowBox[{
      InterpretationBox[
       StyleBox["\[Phi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Phis,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     RowBox[{
      InterpretationBox[
       StyleBox["\[Psi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Psis,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psis,
        Editable->False], "\[Prime]",
       MultilineFunction->None], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}]}], "-", 
    RowBox[{"3", " ", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Sigma]", "1"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sig1,
      Editable->False], " ", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox["\[Psi]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Psis,
         Editable->False], "\[Prime]",
        MultilineFunction->None], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], "2"]}], "+", 
    RowBox[{"6", " ", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Sigma]", "1"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sig1,
      Editable->False], " ", 
     RowBox[{
      InterpretationBox[
       StyleBox["\[Psi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Psis,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psis,
        Editable->False], "\[Prime]\[Prime]",
       MultilineFunction->None], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}]}]}], ")"}]}]], "Print",
 CellChangeTimes->{3.884628003971607*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"770cd9ab-33c0-4ff8-aeba-0130d047782b"],

Cell[BoxData[
 StyleBox["\<\"The \[Phi] equation.\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.884628003985124*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"d4243624-8f26-4cea-aa58-0ba5e0619eeb"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox["4", "3"]}], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"2", " ", 
     RowBox[{
      InterpretationBox[
       StyleBox["\[ScriptCapitalH]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`H,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[ScriptCapitalM]", "Pl"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`MPl,
         Editable->False], "2"], "+", 
       RowBox[{"3", " ", 
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[Sigma]", "1"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Sig1,
         Editable->False], " ", 
        SuperscriptBox[
         RowBox[{
          InterpretationBox[
           StyleBox["\[Psi]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Psis,
           Editable->False], "[", 
          InterpretationBox[
           StyleBox["\[ScriptT]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ct[],
           Editable->False], "]"}], "2"]}]}], ")"}]}], "+", 
    RowBox[{
     RowBox[{
      InterpretationBox[
       StyleBox["\[Phi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Phis,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[ScriptCapitalM]", "Pl"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`MPl,
         Editable->False], "2"], "+", 
       RowBox[{"3", " ", 
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[Sigma]", "1"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Sig1,
         Editable->False], " ", 
        SuperscriptBox[
         RowBox[{
          InterpretationBox[
           StyleBox["\[Psi]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Psis,
           Editable->False], "[", 
          InterpretationBox[
           StyleBox["\[ScriptT]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ct[],
           Editable->False], "]"}], "2"]}]}], ")"}]}], "+", 
    RowBox[{"6", " ", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Sigma]", "1"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sig1,
      Editable->False], " ", 
     RowBox[{
      InterpretationBox[
       StyleBox["\[Psi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Psis,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], " ", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psis,
        Editable->False], "\[Prime]",
       MultilineFunction->None], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}]}]}], ")"}]}]], "Print",
 CellChangeTimes->{3.8846280039906883`*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"6b0eeea0-8f23-40f1-910e-b111639cc8ac"],

Cell[BoxData[
 StyleBox["\<\"An algebraic solution for the \[Phi] field based on its field \
equation.\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.8846280039987297`*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"0610a92a-728c-4136-9dd9-3c23e48343a1"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     InterpretationBox[
      StyleBox["\[Phi]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Phis,
      Editable->False], "[", 
     InterpretationBox[
      StyleBox["\[ScriptT]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`ct[],
      Editable->False], "]"}], "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SuperscriptBox[
           InterpretationBox[
            StyleBox[
             SubscriptBox["\[ScriptCapitalM]", "Pl"],
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`MPl,
            Editable->False], "2"], " ", 
          RowBox[{
           InterpretationBox[
            StyleBox["\[ScriptCapitalH]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`H,
            Editable->False], "[", 
           InterpretationBox[
            StyleBox["\[ScriptT]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ct[],
            Editable->False], "]"}]}], "+", 
         RowBox[{"3", " ", 
          InterpretationBox[
           StyleBox[
            SubscriptBox["\[Sigma]", "1"],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Sig1,
           Editable->False], " ", 
          RowBox[{
           InterpretationBox[
            StyleBox["\[ScriptCapitalH]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`H,
            Editable->False], "[", 
           InterpretationBox[
            StyleBox["\[ScriptT]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ct[],
            Editable->False], "]"}], " ", 
          SuperscriptBox[
           RowBox[{
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Psis,
             Editable->False], "[", 
            InterpretationBox[
             StyleBox["\[ScriptT]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`ct[],
             Editable->False], "]"}], "2"]}], "+", 
         RowBox[{"3", " ", 
          InterpretationBox[
           StyleBox[
            SubscriptBox["\[Sigma]", "1"],
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Sig1,
           Editable->False], " ", 
          RowBox[{
           InterpretationBox[
            StyleBox["\[Psi]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`Psis,
            Editable->False], "[", 
           InterpretationBox[
            StyleBox["\[ScriptT]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ct[],
            Editable->False], "]"}], " ", 
          RowBox[{
           SuperscriptBox[
            InterpretationBox[
             StyleBox["\[Psi]",
              ShowAutoStyles->False,
              AutoSpacing->False],
             $CellContext`Psis,
             Editable->False], "\[Prime]",
            MultilineFunction->None], "[", 
           InterpretationBox[
            StyleBox["\[ScriptT]",
             ShowAutoStyles->False,
             AutoSpacing->False],
            $CellContext`ct[],
            Editable->False], "]"}]}]}], ")"}]}], 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[ScriptCapitalM]", "Pl"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`MPl,
         Editable->False], "2"], "+", 
       RowBox[{"3", " ", 
        InterpretationBox[
         StyleBox[
          SubscriptBox["\[Sigma]", "1"],
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Sig1,
         Editable->False], " ", 
        SuperscriptBox[
         RowBox[{
          InterpretationBox[
           StyleBox["\[Psi]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`Psis,
           Editable->False], "[", 
          InterpretationBox[
           StyleBox["\[ScriptT]",
            ShowAutoStyles->False,
            AutoSpacing->False],
           $CellContext`ct[],
           Editable->False], "]"}], "2"]}]}]]}]}], "}"}], "}"}]], "Print",
 CellChangeTimes->{3.8846280040062857`*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"e13bb523-e3e9-48a2-8c21-5e5e22923b8e"],

Cell[BoxData[
 StyleBox["\<\"This is the big important line in this script: the rules below \
define the torsion condensate background solution to the field equations.\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.8846280040129967`*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"c08ef915-2757-418e-8877-47efea36f975"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{
      InterpretationBox[
       StyleBox["\[Phi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Phis,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], "\[Rule]", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SqrtBox["3"]}], ")"}], " ", 
      RowBox[{
       InterpretationBox[
        StyleBox["\[ScriptCapitalH]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`H,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}]}]}], ",", 
    RowBox[{
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Phi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Phis,
        Editable->False], "\[Prime]",
       MultilineFunction->None], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], "\[Rule]", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SqrtBox["3"]}], ")"}], " ", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox["\[ScriptCapitalH]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`H,
         Editable->False], "\[Prime]",
        MultilineFunction->None], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}]}]}], ",", 
    RowBox[{
     RowBox[{
      InterpretationBox[
       StyleBox["\[Psi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Psis,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], "\[Rule]", 
     FractionBox[
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[ScriptCapitalM]", "Pl"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`MPl,
       Editable->False], 
      RowBox[{
       SqrtBox["3"], " ", 
       SqrtBox[
        RowBox[{"-", 
         InterpretationBox[
          StyleBox[
           SubscriptBox["\[Sigma]", "1"],
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Sig1,
          Editable->False]}]]}]]}], ",", 
    RowBox[{
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psis,
        Editable->False], "\[Prime]",
       MultilineFunction->None], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], "\[Rule]", "0"}], ",", 
    RowBox[{
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psis,
        Editable->False], "\[Prime]\[Prime]",
       MultilineFunction->None], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], "\[Rule]", "0"}]}], "}"}], "}"}]], "Print",
 CellChangeTimes->{3.884628004023066*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"eb5510c1-c525-4ada-8819-921986aa4289"],

Cell[BoxData[
 StyleBox["\<\"This solution is based on the algebraic solution for the \
\[Phi] field above. Note that the key feature is that the \[Psi] field goes \
to a specific constant value. Unhelpfully, the solution for \[Phi] looks as \
though it becomes singular at that value, but in fact detailed analysis of \
the theory in arXiv:2003.02690, arXiv:2006.03581 and some upcoming papers \
suggests that the (cosmic time) velocity of \[Psi] will vanish faster than \
the denominator (to see why this is true, you can look at Eq. (116) on page \
19 of arXiv:2003.02690, and recall that the torsion condensate or \
correspondence solution -- same thing -- will be reached early in the \
matter-dominated epoch such that the fractional difference in \[CurlyPi] \
decays like a power law in conformal time). As a result, the \[Phi] field is \
just proportional to the Hubble number.\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.884628004029118*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"25f048b4-4c0a-463f-af59-1a105ae64e03"],

Cell[BoxData[
 StyleBox["\<\"The \[Psi] equation. This is essentially a Klein-Gordon \
equation.\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.884628004034216*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"354b8ed6-1553-4b89-bb5a-bc9ad217ce28"],

Cell[BoxData[
 RowBox[{
  RowBox[{"4", " ", 
   RowBox[{
    InterpretationBox[
     StyleBox["\[Psi]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Psis,
     Editable->False], "[", 
    InterpretationBox[
     StyleBox["\[ScriptT]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ct[],
     Editable->False], "]"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[ScriptCapitalM]", "Pl"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`MPl,
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Upsilon]", "1"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Ups1,
       Editable->False]}], "+", 
     RowBox[{"2", " ", 
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Sigma]", "1"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sig1,
       Editable->False], " ", 
      SuperscriptBox[
       RowBox[{
        InterpretationBox[
         StyleBox["\[ScriptCapitalH]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`H,
         Editable->False], "[", 
        InterpretationBox[
         StyleBox["\[ScriptT]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ct[],
         Editable->False], "]"}], "2"]}], "+", 
     RowBox[{"2", " ", 
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Sigma]", "1"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sig1,
       Editable->False], " ", 
      RowBox[{
       InterpretationBox[
        StyleBox["\[ScriptCapitalH]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`H,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], " ", 
      RowBox[{
       InterpretationBox[
        StyleBox["\[Phi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Phis,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}]}], "-", 
     RowBox[{
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Sigma]", "1"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sig1,
       Editable->False], " ", 
      SuperscriptBox[
       RowBox[{
        InterpretationBox[
         StyleBox["\[Phi]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Phis,
         Editable->False], "[", 
        InterpretationBox[
         StyleBox["\[ScriptT]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ct[],
         Editable->False], "]"}], "2"]}], "+", 
     RowBox[{
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Sigma]", "1"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sig1,
       Editable->False], " ", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox["\[ScriptCapitalH]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`H,
         Editable->False], "\[Prime]",
        MultilineFunction->None], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}]}], "+", 
     RowBox[{"2", " ", 
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Sigma]", "1"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sig1,
       Editable->False], " ", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox["\[Phi]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Phis,
         Editable->False], "\[Prime]",
        MultilineFunction->None], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}]}]}], ")"}]}], "+", 
  RowBox[{"4", " ", 
   InterpretationBox[
    StyleBox[
     SubscriptBox["\[Sigma]", "1"],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Sig1,
    Editable->False], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"3", " ", 
      RowBox[{
       InterpretationBox[
        StyleBox["\[ScriptCapitalH]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`H,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], " ", 
      RowBox[{
       SuperscriptBox[
        InterpretationBox[
         StyleBox["\[Psi]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Psis,
         Editable->False], "\[Prime]",
        MultilineFunction->None], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}]}], "+", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[Psi]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`Psis,
        Editable->False], "\[Prime]\[Prime]",
       MultilineFunction->None], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}]}], ")"}]}]}]], "Print",
 CellChangeTimes->{3.884628004039657*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"d01bde42-2cf3-4acf-bf6b-ad165d6169f3"],

Cell[BoxData[
 StyleBox["\<\"The combination of the \[ScriptU] and \[ScriptV] equations in \
which the derivative of the Hubble number has been eliminated. This \
corresponds to the time-time Einstein equation, or the Friedmann constraint \
equation.\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.884628004048121*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"afe5ff6f-5e08-4cb3-8f4c-c850298d8128"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    SuperscriptBox[
     RowBox[{
      InterpretationBox[
       StyleBox["\[Phi]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Phis,
       Editable->False], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}], "2"]}], " ", 
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox[
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[ScriptCapitalM]", "Pl"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`MPl,
       Editable->False], "2"], "+", 
     RowBox[{"3", " ", 
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Sigma]", "1"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sig1,
       Editable->False], " ", 
      SuperscriptBox[
       RowBox[{
        InterpretationBox[
         StyleBox["\[Psi]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Psis,
         Editable->False], "[", 
        InterpretationBox[
         StyleBox["\[ScriptT]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ct[],
         Editable->False], "]"}], "2"]}]}], ")"}]}], "+", 
  RowBox[{
   SuperscriptBox[
    RowBox[{
     InterpretationBox[
      StyleBox["\[ScriptCapitalH]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`H,
      Editable->False], "[", 
     InterpretationBox[
      StyleBox["\[ScriptT]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`ct[],
      Editable->False], "]"}], "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"4", " ", 
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[ScriptCapitalM]", "Pl"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`MPl,
        Editable->False], "2"]}], "+", 
     RowBox[{"3", " ", 
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Sigma]", "1"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sig1,
       Editable->False], " ", 
      SuperscriptBox[
       RowBox[{
        InterpretationBox[
         StyleBox["\[Psi]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Psis,
         Editable->False], "[", 
        InterpretationBox[
         StyleBox["\[ScriptT]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ct[],
         Editable->False], "]"}], "2"]}]}], ")"}]}], "+", 
  RowBox[{"6", " ", 
   InterpretationBox[
    StyleBox[
     SubscriptBox["\[Sigma]", "1"],
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Sig1,
    Editable->False], " ", 
   RowBox[{
    InterpretationBox[
     StyleBox["\[ScriptCapitalH]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`H,
     Editable->False], "[", 
    InterpretationBox[
     StyleBox["\[ScriptT]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ct[],
     Editable->False], "]"}], " ", 
   RowBox[{
    InterpretationBox[
     StyleBox["\[Psi]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Psis,
     Editable->False], "[", 
    InterpretationBox[
     StyleBox["\[ScriptT]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ct[],
     Editable->False], "]"}], " ", 
   RowBox[{
    SuperscriptBox[
     InterpretationBox[
      StyleBox["\[Psi]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Psis,
      Editable->False], "\[Prime]",
     MultilineFunction->None], "[", 
    InterpretationBox[
     StyleBox["\[ScriptT]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`ct[],
     Editable->False], "]"}]}], "+", 
  RowBox[{"3", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox[
         SubscriptBox["\[ScriptCapitalM]", "Pl"],
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`MPl,
        Editable->False], "2"], " ", 
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Upsilon]", "1"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Ups1,
       Editable->False], " ", 
      SuperscriptBox[
       RowBox[{
        InterpretationBox[
         StyleBox["\[Psi]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`Psis,
         Editable->False], "[", 
        InterpretationBox[
         StyleBox["\[ScriptT]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ct[],
         Editable->False], "]"}], "2"]}], "+", 
     RowBox[{
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[Sigma]", "1"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`Sig1,
       Editable->False], " ", 
      SuperscriptBox[
       RowBox[{
        SuperscriptBox[
         InterpretationBox[
          StyleBox["\[Psi]",
           ShowAutoStyles->False,
           AutoSpacing->False],
          $CellContext`Psis,
          Editable->False], "\[Prime]",
         MultilineFunction->None], "[", 
        InterpretationBox[
         StyleBox["\[ScriptT]",
          ShowAutoStyles->False,
          AutoSpacing->False],
         $CellContext`ct[],
         Editable->False], "]"}], "2"]}]}], ")"}]}]}]], "Print",
 CellChangeTimes->{3.884628004055678*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"43d96012-1688-4cee-bec1-9dc8ac8ac8d1"],

Cell[BoxData[
 StyleBox["\<\"Now substituting the torsion condensate background solution \
into the Friedmann constraint equation.\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.8846280040655403`*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"d6382a64-6dad-4701-ae22-bf303b978a74"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{
     SuperscriptBox[
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[ScriptCapitalM]", "Pl"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`MPl,
       Editable->False], "4"], " ", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Upsilon]", "1"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Ups1,
      Editable->False]}], 
    InterpretationBox[
     StyleBox[
      SubscriptBox["\[Sigma]", "1"],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Sig1,
     Editable->False]]}], "+", 
  RowBox[{"3", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      SubscriptBox["\[ScriptCapitalM]", "Pl"],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`MPl,
     Editable->False], "2"], " ", 
   SuperscriptBox[
    RowBox[{
     InterpretationBox[
      StyleBox["\[ScriptCapitalH]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`H,
      Editable->False], "[", 
     InterpretationBox[
      StyleBox["\[ScriptT]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`ct[],
      Editable->False], "]"}], "2"]}]}]], "Print",
 CellChangeTimes->{3.884628004069702*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"5c1b6c79-9bfb-49a3-87fd-d2da7855ec6c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{
     SuperscriptBox[
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[ScriptCapitalM]", "Pl"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`MPl,
       Editable->False], "4"], " ", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Upsilon]", "1"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Ups1,
      Editable->False]}], 
    InterpretationBox[
     StyleBox[
      SubscriptBox["\[Sigma]", "1"],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Sig1,
     Editable->False]]}], "+", 
  RowBox[{"3", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      SubscriptBox["\[ScriptCapitalM]", "Pl"],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`MPl,
     Editable->False], "2"], " ", 
   SuperscriptBox[
    RowBox[{
     InterpretationBox[
      StyleBox["\[ScriptCapitalH]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`H,
      Editable->False], "[", 
     InterpretationBox[
      StyleBox["\[ScriptT]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`ct[],
      Editable->False], "]"}], "2"]}]}]], "Print",
 CellChangeTimes->{3.8846280040755463`*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"5af8738a-ba5e-4075-a0f8-63789b2d5d3b"],

Cell[BoxData[
 StyleBox["\<\"We know from arXiv:2006.03581, in the paragraph below Eq. \
(27), that one of those torsion couplings can be interpreted as an emergent \
cosmological constant.\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.8846280040812674`*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"81b3251b-94dd-467b-ae37-cfd08342b96a"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefConstantSymbol", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"constant symbol \"\>", "\[InvisibleSpace]", 
   "Lamb", "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefConstantSymbol, ": Defining ", 
   "constant symbol ", $CellContext`Lamb, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.884628004085375*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"4e5e4ca8-943a-4454-9aec-6c765f236d78"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      SubscriptBox["\[ScriptCapitalM]", "Pl"],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`MPl,
     Editable->False], "2"]}], " ", 
  RowBox[{"(", 
   RowBox[{
    InterpretationBox[
     StyleBox["\[CapitalLambda]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Lamb,
     Editable->False], "-", 
    RowBox[{"3", " ", 
     SuperscriptBox[
      RowBox[{
       InterpretationBox[
        StyleBox["\[ScriptCapitalH]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`H,
        Editable->False], "[", 
       InterpretationBox[
        StyleBox["\[ScriptT]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`ct[],
        Editable->False], "]"}], "2"]}]}], ")"}]}]], "Print",
 CellChangeTimes->{3.8846280040895367`*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"c8dd170e-0ef1-4c15-a561-f9ddf57e2468"],

Cell[BoxData[
 StyleBox["\<\"Now recall that we didn't bother to add any matter in the \
derivation above. We can re-insert it here in a sneaky way, just by recalling \
that it must add with the cosmological constant in the usual manner (in order \
for \[CapitalLambda] to have been given this interpretation in the first \
place).  \"\>",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.8846280040942163`*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"3ed4048a-ae8b-4bb2-bf70-eaaf49850fec"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"** \"\>", "\[InvisibleSpace]", "DefScalarFunction", 
   "\[InvisibleSpace]", "\<\": Defining \"\>", 
   "\[InvisibleSpace]", "\<\"scalar function \"\>", "\[InvisibleSpace]", 
   "Rhos", "\[InvisibleSpace]", "\<\". \"\>", 
   "\[InvisibleSpace]", "\<\"\"\>"}],
  SequenceForm[
  "** ", xAct`xTensor`DefScalarFunction, ": Defining ", 
   "scalar function ", $CellContext`Rhos, ". ", ""],
  Editable->False]], "Print",
 CellChangeTimes->{3.88462800409962*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"83af8be9-8f94-4f0d-9e19-4e22e8634bd3"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    InterpretationBox[
     StyleBox["\[CapitalLambda]",
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`Lamb,
     Editable->False]}], " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      SubscriptBox["\[ScriptCapitalM]", "Pl"],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`MPl,
     Editable->False], "2"]}], "+", 
  RowBox[{"3", " ", 
   SuperscriptBox[
    InterpretationBox[
     StyleBox[
      SubscriptBox["\[ScriptCapitalM]", "Pl"],
      ShowAutoStyles->False,
      AutoSpacing->False],
     $CellContext`MPl,
     Editable->False], "2"], " ", 
   SuperscriptBox[
    RowBox[{
     InterpretationBox[
      StyleBox["\[ScriptCapitalH]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`H,
      Editable->False], "[", 
     InterpretationBox[
      StyleBox["\[ScriptT]",
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`ct[],
      Editable->False], "]"}], "2"]}], "-", 
  RowBox[{
   InterpretationBox[
    StyleBox["\[Rho]",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`Rhos,
    Editable->False], "[", 
   InterpretationBox[
    StyleBox["\[ScriptT]",
     ShowAutoStyles->False,
     AutoSpacing->False],
    $CellContext`ct[],
    Editable->False], "]"}]}]], "Print",
 CellChangeTimes->{3.884628004104163*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"e468a334-111b-43f2-b3f2-e0a062b2e064"],

Cell[BoxData[
 StyleBox["\<\"Okay, so this last equation above looks like a healthy \
statement of the first Friedmann equation. Remember that we obtained this \
equation from the field equations of the PGT/metrical analogue, and then \
imposed the torsion condensate/correspondence solution on the values of the \
fields. The consequence of imposing the correspondence solution is that the \
background cosmological dynamics are precisely those of GR.\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.884628004110725*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"ce9479b3-9421-4707-a344-c767aec047ef"],

Cell[BoxData[
 StyleBox["\<\"One last thing which would be nice to check, is that the \
correspondence solution also satisfies the field equation for the \[Psi] \
field.\"\>",
  StripOnInput->False,
  LineColor->RGBColor[0, 0, 1],
  FrontFaceColor->RGBColor[0, 0, 1],
  BackFaceColor->RGBColor[0, 0, 1],
  GraphicsColor->RGBColor[0, 0, 1],
  FontColor->RGBColor[0, 0, 1]]], "Print",
 CellChangeTimes->{3.884628004117112*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"797ad872-51d4-444a-a2fb-e7ef1fcdea5b"],

Cell[BoxData[
 RowBox[{"4", " ", 
  InterpretationBox[
   StyleBox[
    SubscriptBox["\[ScriptCapitalM]", "Pl"],
    ShowAutoStyles->False,
    AutoSpacing->False],
   $CellContext`MPl,
   Editable->False], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     SuperscriptBox[
      InterpretationBox[
       StyleBox[
        SubscriptBox["\[ScriptCapitalM]", "Pl"],
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`MPl,
       Editable->False], "2"], " ", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Upsilon]", "1"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Ups1,
      Editable->False]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"3", "-", 
       RowBox[{"2", " ", 
        SqrtBox["3"]}]}], ")"}], " ", 
     InterpretationBox[
      StyleBox[
       SubscriptBox["\[Sigma]", "1"],
       ShowAutoStyles->False,
       AutoSpacing->False],
      $CellContext`Sig1,
      Editable->False], " ", 
     RowBox[{
      SuperscriptBox[
       InterpretationBox[
        StyleBox["\[ScriptCapitalH]",
         ShowAutoStyles->False,
         AutoSpacing->False],
        $CellContext`H,
        Editable->False], "\[Prime]",
       MultilineFunction->None], "[", 
      InterpretationBox[
       StyleBox["\[ScriptT]",
        ShowAutoStyles->False,
        AutoSpacing->False],
       $CellContext`ct[],
       Editable->False], "]"}]}]}], ")"}]}]], "Print",
 CellChangeTimes->{3.884628004121764*^9},
 CellTags->{
  "tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", 
   "tmp387881843924", "tmp388460711696"},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"336f2342-a89e-4103-b06d-5f11010ef7ea"]
}, Open  ]]
}, Open  ]]
},
AutoGeneratedPackage->Automatic,
ScreenStyleEnvironment->"Slideshow Working",
WindowSize->{1440., 860.25},
WindowMargins->{{1440, Automatic}, {Automatic, 19.5}},
TaggingRules-><|
 "TryRealOnly" -> False, "PresenterSettings" -> <|"ShowSlideBreaks" -> True|>|>,
FrontEndVersion->"13.2 for Linux x86 (64-bit) (December 7, 2022)",
StyleDefinitions->FrontEnd`FileName[{"Article"}, "JournalArticle.nb", 
  CharacterEncoding -> "UTF-8"],
ExpressionUUID->"69921b61-618e-4eba-8681-6fdc731c34e5"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "tmp387881731476"->{
  Cell[580, 22, 1221, 30, 51, "Input",ExpressionUUID->"b9384e29-ebcf-4d1e-b562-f1587dbf5da2",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[1826, 56, 375, 8, 25, "Print",ExpressionUUID->"4e129365-16e2-4118-bd76-dbf383dde989",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[2204, 66, 652, 15, 25, "Print",ExpressionUUID->"2c869064-36b4-4590-8a89-4cb30d812a4b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[2859, 83, 574, 15, 40, "Print",ExpressionUUID->"f46db4ad-f163-4169-b0a1-ff3f871580b0",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[3436, 100, 376, 8, 23, "Print",ExpressionUUID->"6eb2d0a2-5540-4af9-b99a-49150c24541d",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[3815, 110, 650, 16, 25, "Print",ExpressionUUID->"28ba69da-fb1c-4249-be4e-62eb8626f3c7",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[4468, 128, 397, 8, 25, "Print",ExpressionUUID->"26e4418b-4249-4504-9a31-e33b49eec5aa",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[4868, 138, 356, 7, 25, "Print",ExpressionUUID->"85cbcfd6-d2d5-444d-9e13-f14214678eb9",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[5227, 147, 337, 7, 25, "Print",ExpressionUUID->"31f1b0f9-882c-4ff1-bf05-d415313847e1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[5567, 156, 376, 8, 23, "Print",ExpressionUUID->"1682a8f1-9523-4f7e-bcd0-41db707094d2",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[5946, 166, 654, 16, 25, "Print",ExpressionUUID->"7b149c07-f33b-4719-b045-3b7553425c07",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[6603, 184, 399, 8, 25, "Print",ExpressionUUID->"9c7e868b-c687-4c6a-9ee9-674bfb5a464a",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[7005, 194, 376, 8, 23, "Print",ExpressionUUID->"f9e03e9e-f7c8-4927-bbe6-e75a406c430a",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[7384, 204, 531, 10, 45, "Print",ExpressionUUID->"3d7acd79-b6a4-4321-ae16-ff3058b944c3",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[7918, 216, 376, 8, 23, "Print",ExpressionUUID->"cc9c0b32-31ff-4c55-a3a3-6ee9287147a2",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[8297, 226, 375, 8, 23, "Print",ExpressionUUID->"9ace4a26-161f-47b2-b60f-eac8b24db91f",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[8675, 236, 648, 16, 25, "Print",ExpressionUUID->"5d23c52c-1cd8-46c1-831a-1bd7f8339463",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[9326, 254, 399, 8, 25, "Print",ExpressionUUID->"921872cd-b9bc-4dac-9b89-010902b7c3f5",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[9728, 264, 378, 8, 23, "Print",ExpressionUUID->"52a72f9c-44eb-4f6f-bf7b-7d5042b0d5c4",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[10109, 274, 531, 10, 45, "Print",ExpressionUUID->"f3e621c7-b09a-48a1-98c6-74cdaa4e8b93",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[10643, 286, 376, 8, 23, "Print",ExpressionUUID->"a4910fdd-2e30-4d07-bab1-f3eb40d4e01c",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[11022, 296, 356, 7, 25, "Print",ExpressionUUID->"cddf99a8-6382-4b7b-8b95-2766f389e705",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[11381, 305, 339, 7, 25, "Print",ExpressionUUID->"0d6a8b7d-ef0f-4b63-9573-d5802f5681e5",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[11723, 314, 376, 8, 23, "Print",ExpressionUUID->"1fcf0b96-05a3-4682-96e6-31402e09e2fd",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[12102, 324, 648, 16, 25, "Print",ExpressionUUID->"ef9ab180-4889-42b3-9c44-5b541d0e2f74",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[12753, 342, 445, 9, 25, "Print",ExpressionUUID->"f0eec955-cb02-4da8-ac83-198b002212d1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[13201, 353, 618, 15, 25, "Print",ExpressionUUID->"bbcd42fd-0af8-4ab2-bb03-42deeff86490",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[13822, 370, 704, 16, 25, "Print",ExpressionUUID->"795ab2a2-d8b2-4da0-aa8c-c296729154ff",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[14529, 388, 805, 16, 25, "Print",ExpressionUUID->"0f95a376-001d-4e6b-8ab7-9e438441591a",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[15337, 406, 761, 16, 25, "Print",ExpressionUUID->"bacc2999-6dca-49ff-8395-db060e4267dd",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[16101, 424, 779, 16, 25, "Print",ExpressionUUID->"ac4829e8-ecea-4bc1-ad12-208129d9d59d",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[16883, 442, 376, 8, 23, "Print",ExpressionUUID->"e51aa05f-0bfc-430d-9091-d17d0e1b2ddd",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[17262, 452, 645, 15, 25, "Print",ExpressionUUID->"ae2f41ab-7f5d-4c60-9664-c48743c4ae99",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[17910, 469, 423, 8, 25, "Print",ExpressionUUID->"0d35eb16-9d14-4fa4-9330-6a7e72e84deb",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[18336, 479, 746, 17, 25, "Print",ExpressionUUID->"2f26c31f-c82b-4641-8036-940b1d828d45",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[19085, 498, 738, 16, 25, "Print",ExpressionUUID->"d87cf6c1-90e2-46c7-b0d0-84e74e58cec8",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[19826, 516, 785, 16, 25, "Print",ExpressionUUID->"e7f5a8f3-eac9-4822-866d-255b16d48122",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[20614, 534, 696, 16, 25, "Print",ExpressionUUID->"9f0766bb-0558-4b30-b850-5c4e9b84f3d0",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[21313, 552, 376, 8, 23, "Print",ExpressionUUID->"22f9510a-72e7-4fcf-91f5-6a40833f6ff1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[21692, 562, 650, 16, 25, "Print",ExpressionUUID->"81b3613f-71d2-40b7-ba7b-58aa5f95741d",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[22345, 580, 415, 8, 25, "Print",ExpressionUUID->"62e822ef-6cbb-484f-a393-aa067194d4da",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[22763, 590, 376, 8, 23, "Print",ExpressionUUID->"dc70a91f-1809-40b2-b8fb-4964d8290b1f",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[23142, 600, 666, 16, 25, "Print",ExpressionUUID->"bac08edf-6f3c-497c-8ffd-fc7c88370548",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[23811, 618, 405, 8, 25, "Print",ExpressionUUID->"5a66b645-2ac7-4cf6-8625-344c6aeeaa4c",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[24219, 628, 376, 8, 23, "Print",ExpressionUUID->"f00efc99-b22a-43ac-ae79-eb448e1518b0",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[24598, 638, 649, 15, 25, "Print",ExpressionUUID->"a583faa8-f363-445b-9cdd-d928d2cd0f92",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[25250, 655, 389, 8, 25, "Print",ExpressionUUID->"ba478198-6ab1-45bc-9a3d-02d824bb830f",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[25642, 665, 706, 17, 25, "Print",ExpressionUUID->"7f1569b5-1892-40be-91b6-cb19762f8f78",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[26351, 684, 783, 16, 25, "Print",ExpressionUUID->"64378777-8ad6-4181-abdb-8b469bf8be72",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[27137, 702, 376, 8, 23, "Print",ExpressionUUID->"c775fe2e-f40e-4a1a-8134-b165f6a72895",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[27516, 712, 533, 10, 45, "Print",ExpressionUUID->"f5746efd-9fea-408c-afa9-9842d17b5c6b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[28052, 724, 376, 8, 23, "Print",ExpressionUUID->"e5512188-789e-4aba-b0cc-ee43a0d681c8",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[28431, 734, 376, 8, 23, "Print",ExpressionUUID->"8072214c-ddd4-44b9-8cfe-a23c60758d29",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[28810, 744, 650, 16, 25, "Print",ExpressionUUID->"8671bf2a-a724-481b-82ca-4f0141d64a2e",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[29463, 762, 415, 8, 25, "Print",ExpressionUUID->"f9665ceb-a80a-43ee-8fa2-5a0a69a695da",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[29881, 772, 378, 8, 23, "Print",ExpressionUUID->"ada52e17-88cf-457b-a4e0-cca3d03341ed",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[30262, 782, 531, 10, 45, "Print",ExpressionUUID->"14b3aa83-d4c2-4a5b-8458-21d1b056eefc",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[30796, 794, 376, 8, 23, "Print",ExpressionUUID->"d2cee3d3-0679-4d41-b5ef-d457f3483f99",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[31175, 804, 708, 16, 25, "Print",ExpressionUUID->"75a2dfee-6091-4da9-9adc-ee6c6cc7ba86",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[31886, 822, 722, 16, 25, "Print",ExpressionUUID->"45dfdb7a-fb54-4b9b-b97e-acda886d5722",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[32611, 840, 870, 21, 25, "Print",ExpressionUUID->"6e7eaf8a-23ac-4dd1-bfd0-1b7e95eafd64",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[33484, 863, 978, 24, 25, "Print",ExpressionUUID->"1a1c6340-3395-4981-ac43-5562631d5dae",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[34465, 889, 951, 22, 25, "Print",ExpressionUUID->"3394ccfa-67bd-4573-9ac6-505dfa1459a7",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[35419, 913, 967, 22, 25, "Print",ExpressionUUID->"75ab1711-e013-4483-87e8-ca6ef6a391a6",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[36389, 937, 796, 19, 25, "Print",ExpressionUUID->"dee10a97-7bd9-4224-8cb0-08586c75321e",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[37188, 958, 917, 22, 25, "Print",ExpressionUUID->"302464b8-a4f2-4936-bd4a-bd9c2184ae90",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[38108, 982, 936, 23, 25, "Print",ExpressionUUID->"e8094600-bb0a-40cf-811a-967209c4752a",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[39047, 1007, 964, 23, 25, "Print",ExpressionUUID->"5212e07c-beeb-4ceb-9e82-f2deae3065d3",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[40014, 1032, 882, 21, 25, "Print",ExpressionUUID->"65b132ad-694f-4e05-a4cb-80c9c74b19d1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[40899, 1055, 385, 8, 25, "Print",ExpressionUUID->"428c02ca-1727-411c-9fc7-ac17187c7b8e",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[41287, 1065, 762, 17, 25, "Print",ExpressionUUID->"841a97f7-7d8f-485c-acc1-047db67955d6",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[42052, 1084, 389, 8, 25, "Print",ExpressionUUID->"f05e541e-b550-4fc5-959f-51932f92f206",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[42444, 1094, 896, 22, 25, "Print",ExpressionUUID->"7b718e39-16b9-481a-b857-a6d5b0067c46",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[43343, 1118, 949, 22, 25, "Print",ExpressionUUID->"52ef380f-9efb-46b2-9630-c90ed8eccf81",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[44295, 1142, 890, 21, 25, "Print",ExpressionUUID->"f7cc30b0-70fd-4560-bed1-a8a52a927ed4",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[45188, 1165, 774, 17, 25, "Print",ExpressionUUID->"fc6c343e-1f1a-46f5-95de-b21fefdc256c",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[45965, 1184, 520, 12, 25, "Print",ExpressionUUID->"c7cfe3da-8eae-4922-96e3-7e9fa994aa4b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[46488, 1198, 512, 12, 25, "Print",ExpressionUUID->"b0e1b8e0-6940-40e6-914a-b7f163a1af8b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[47003, 1212, 523, 12, 25, "Print",ExpressionUUID->"6b375e9c-302b-47f5-af87-5b971ce46823",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[47529, 1226, 998, 24, 25, "Print",ExpressionUUID->"236af512-c211-4cbd-98b9-a510e4d17800",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[48530, 1252, 896, 22, 25, "Print",ExpressionUUID->"e0d6048b-7274-46ce-9f0c-262d380558af",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[49429, 1276, 1005, 25, 25, "Print",ExpressionUUID->"73c7ad2d-28cf-4b1d-a3cb-5e66fbc83967",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[50437, 1303, 1005, 25, 25, "Print",ExpressionUUID->"01754333-281b-4816-9a2d-6bc32459bfd2",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[51445, 1330, 834, 19, 25, "Print",ExpressionUUID->"2484867d-346e-49ad-8846-0e61def5a003",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[52282, 1351, 778, 17, 25, "Print",ExpressionUUID->"59490f95-82f8-4a34-b1de-bd480d0ce91c",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[53063, 1370, 760, 17, 25, "Print",ExpressionUUID->"fc991cc3-aefd-4616-b03b-94f7f50c1def",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[53826, 1389, 938, 21, 25, "Print",ExpressionUUID->"1cf0a945-8bdb-4af0-959e-88498eacdcb4",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[54767, 1412, 543, 14, 25, "Print",ExpressionUUID->"6aaaf387-b575-4286-8d89-de96588e60a5",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[55313, 1428, 740, 16, 25, "Print",ExpressionUUID->"1e96092c-4a70-4b6b-b9fc-9130d07e63c9",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[56056, 1446, 571, 14, 25, "Print",ExpressionUUID->"3416bdf1-a8c9-4fb1-b348-db560a9efa98",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[56630, 1462, 743, 17, 25, "Print",ExpressionUUID->"a6926df0-e4b8-4be5-acc8-7f261c5ae856",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[57376, 1481, 746, 17, 25, "Print",ExpressionUUID->"72a13c6d-2238-4b6e-8ce5-682944816a04",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[58125, 1500, 746, 17, 25, "Print",ExpressionUUID->"7334c257-cc23-4bcf-97a6-f0d0b78b9de0",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[58874, 1519, 746, 17, 25, "Print",ExpressionUUID->"67552e22-ece3-45ae-80d9-e0cab8d213db",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[59623, 1538, 746, 17, 25, "Print",ExpressionUUID->"17f0b648-bd92-4761-8164-d0b37b29c8e9",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[60372, 1557, 744, 17, 25, "Print",ExpressionUUID->"736f0fb9-2c03-4c3d-9501-535fe54816d1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[61119, 1576, 1016, 20, 65, "Print",ExpressionUUID->"59e56c69-efe9-4b0b-a5cd-9a324530d97a",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[62138, 1598, 1408, 50, 37, "Print",ExpressionUUID->"5e4865ab-9a2b-4c15-a856-1d592a48f6bd",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[63549, 1650, 546, 14, 25, "Print",ExpressionUUID->"9225b234-12f9-46b6-aeaf-63391f056f46",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[64098, 1666, 736, 16, 25, "Print",ExpressionUUID->"5b5a3e74-3cf1-403f-aba6-10314c917783",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[64837, 1684, 734, 16, 25, "Print",ExpressionUUID->"ceea5286-8d40-4f6a-93aa-8db5178263bc",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[65574, 1702, 571, 14, 25, "Print",ExpressionUUID->"136dc266-ad2c-4b7d-a0e9-fe0e6391ecdf",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[66148, 1718, 724, 17, 25, "Print",ExpressionUUID->"76c3e178-6662-4fe0-b6f9-13dfeca54308",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[66875, 1737, 752, 17, 25, "Print",ExpressionUUID->"d71a41b3-76b9-48ca-a929-377ee7c6406c",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[67630, 1756, 750, 17, 25, "Print",ExpressionUUID->"694f37f2-9f56-4f59-8c88-33174de77e02",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[68383, 1775, 758, 17, 25, "Print",ExpressionUUID->"82dda5dc-89c5-496f-83c9-a3f74ebe24a2",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[69144, 1794, 753, 17, 25, "Print",ExpressionUUID->"93466013-f962-4aab-97a8-f5534da12b94",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[69900, 1813, 734, 17, 25, "Print",ExpressionUUID->"3b67a168-dc4e-4fd8-a235-cf73ca062567",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[70637, 1832, 751, 17, 25, "Print",ExpressionUUID->"8fd474da-aa16-4ef0-b0a4-30ca4aedf667",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[71391, 1851, 927, 22, 25, "Print",ExpressionUUID->"5d08a30c-4d45-49aa-9299-6b8a943ce88d",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[72321, 1875, 936, 22, 25, "Print",ExpressionUUID->"a7857d28-f01a-45c5-ba3b-cd823cfe08ec",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[73260, 1899, 759, 17, 25, "Print",ExpressionUUID->"a39fb3c6-8d5c-46e2-a3a8-7c3a15d4d0a7",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[74022, 1918, 818, 18, 25, "Print",ExpressionUUID->"6c948832-a334-4cd0-ada8-bd6991cd694e",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[74843, 1938, 944, 22, 25, "Print",ExpressionUUID->"9d864e5e-2ab6-4da6-8998-b2eac6ed5f92",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[75790, 1962, 964, 23, 25, "Print",ExpressionUUID->"35e0b97a-b670-4c15-9ded-394f0573d4e1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[76757, 1987, 994, 23, 25, "Print",ExpressionUUID->"ac3e25b3-03f2-44ef-bee0-23f4f0b28257",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[77754, 2012, 912, 22, 25, "Print",ExpressionUUID->"139b6f04-5338-4295-b449-30e7d3906006",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[78669, 2036, 920, 20, 25, "Print",ExpressionUUID->"81d95f66-a48c-4b2c-b6d9-7488cb436f92",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[79592, 2058, 1012, 24, 25, "Print",ExpressionUUID->"053f837a-2d47-450b-b0d6-2976fa9607bf",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[80607, 2084, 579, 14, 25, "Print",ExpressionUUID->"5c8e5582-a334-4ecd-8cea-936734482f06",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[81189, 2100, 1778, 48, 31, "Print",ExpressionUUID->"b8f28971-e2d8-4f1f-8e3d-35c717be9f04",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[82970, 2150, 1778, 48, 31, "Print",ExpressionUUID->"84f1aaa1-472d-4f40-b439-d0707d6df7e6",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[84751, 2200, 1780, 48, 31, "Print",ExpressionUUID->"646cfff9-1c0d-44c0-9fa3-6c8430e64357",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[86534, 2250, 1778, 48, 31, "Print",ExpressionUUID->"a61dbca9-5daa-4830-8bcc-b6e971b1c73f",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[88315, 2300, 2941, 81, 31, "Print",ExpressionUUID->"9af6e781-1889-4558-b6a0-d2910d53a1cb",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[91259, 2383, 2239, 64, 31, "Print",ExpressionUUID->"6019891e-5fc3-4712-8fd5-1e71e15cea43",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[93501, 2449, 1780, 48, 31, "Print",ExpressionUUID->"20d43692-1f9f-4c7a-a4ae-4b334a569b9c",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[95284, 2499, 1778, 48, 31, "Print",ExpressionUUID->"274df688-9bec-48c5-9a22-e460a77aad6b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[97065, 2549, 2941, 81, 31, "Print",ExpressionUUID->"84b17476-7da5-42fd-b767-6f9538b56eb7",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[100009, 2632, 2941, 81, 31, "Print",ExpressionUUID->"2b940023-41fd-4053-9943-f02be5c59a72",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[102953, 2715, 2478, 72, 31, "Print",ExpressionUUID->"2e57f28d-1ecb-4a2d-8280-f609ef3838d6",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[105434, 2789, 1780, 48, 31, "Print",ExpressionUUID->"7d3fb705-7e16-46b0-943c-73558ddab7a7",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[107217, 2839, 2941, 81, 31, "Print",ExpressionUUID->"1c7be66d-58d2-4694-be92-7b62c848e111",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[110161, 2922, 2941, 81, 31, "Print",ExpressionUUID->"df9d54fe-647d-4e96-8f9d-41e7a516216a",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[113105, 3005, 2941, 81, 31, "Print",ExpressionUUID->"34b1a14b-4616-42c7-880e-0543e01ccf27",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[116049, 3088, 2902, 87, 31, "Print",ExpressionUUID->"ecb386a5-848b-4f4f-9c07-ededa298239c",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[118954, 3177, 810, 18, 25, "Print",ExpressionUUID->"abf0195d-9d5f-4fcf-8944-f4aed1eedc3b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[119767, 3197, 913, 20, 25, "Print",ExpressionUUID->"4d28fe4a-2939-4734-8422-f3037a60d5cd",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[120683, 3219, 660, 16, 78, "Print",ExpressionUUID->"008beef4-b9aa-4392-909e-2eccd4eb5fd8",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[121346, 3237, 633, 15, 25, "Print",ExpressionUUID->"045593f9-ea35-477e-a3a7-132aee356696",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[121982, 3254, 744, 17, 25, "Print",ExpressionUUID->"950ad48a-9795-4331-9d66-255e0a2f45a1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[122729, 3273, 744, 17, 25, "Print",ExpressionUUID->"a33ca40e-0792-4c93-8268-120ed2411d15",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[123476, 3292, 738, 16, 25, "Print",ExpressionUUID->"b17fcf5c-74b2-41cc-b0a5-9c7f2a6fe7b5",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[124217, 3310, 736, 16, 25, "Print",ExpressionUUID->"6b6db5a6-9847-4273-be85-60868efa2e00",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[124956, 3328, 786, 17, 45, "Print",ExpressionUUID->"e42dd636-704e-4c91-8b02-102e594c9350",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[125745, 3347, 42842, 1377, 102, "Print",ExpressionUUID->"14152cfc-3f8e-4148-a028-e21d43f7c2a9",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[168590, 4726, 868, 18, 45, "Print",ExpressionUUID->"2d4cae67-31ea-45d1-b153-f755ce745942",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[169461, 4746, 847, 18, 45, "Print",ExpressionUUID->"d6fa1942-ab6d-47a5-bd1d-2fb80e5ee990",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[170311, 4766, 548, 14, 25, "Print",ExpressionUUID->"c1574ae4-f1c8-4768-be40-0e84c7cc735b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[170862, 4782, 20169, 735, 47, "Print",ExpressionUUID->"c9f0f440-d1b0-4196-8c9a-a62c2fad2faf",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[191034, 5519, 545, 14, 25, "Print",ExpressionUUID->"de9243ca-4a62-4314-a800-e1d37d744c41",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[191582, 5535, 22148, 807, 47, "Print",ExpressionUUID->"5baba88b-4995-4199-b64d-7f5ad9f7db14",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[213733, 6344, 542, 14, 25, "Print",ExpressionUUID->"19c1dd30-c4a3-458f-afdb-b18bd1417365",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[214278, 6360, 8471, 300, 25, "Print",ExpressionUUID->"815b2cfd-e06b-47bd-9f99-178d05ff295b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[222752, 6662, 542, 14, 25, "Print",ExpressionUUID->"49470920-0d29-4b42-a9d0-3b5e05af5681",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[223297, 6678, 8576, 298, 25, "Print",ExpressionUUID->"c25ca46d-109f-4e4c-befd-7a6b201689ac",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[231876, 6978, 573, 14, 25, "Print",ExpressionUUID->"4cc45034-c2ea-4e5f-8f83-5a363a652d2f",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[232452, 6994, 626, 16, 40, "Print",ExpressionUUID->"c07bebcf-f280-4ad9-9c7a-16d7edbd4039",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[233081, 7012, 626, 15, 25, "Print",ExpressionUUID->"ad828dba-7fa4-441c-9354-0ba4b5370198",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[233710, 7029, 727, 16, 25, "Print",ExpressionUUID->"dc480f9d-c79d-4cbb-a7cb-2686c32a6205",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[234440, 7047, 726, 16, 25, "Print",ExpressionUUID->"e28e3fc1-6f7c-4b89-9ecf-040d6e2886aa",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[235169, 7065, 594, 15, 25, "Print",ExpressionUUID->"193edde9-1920-4c5c-9b0b-4055901bab22",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[235766, 7082, 736, 16, 25, "Print",ExpressionUUID->"fe163fac-a331-4268-b97a-b00f8ce75403",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[236505, 7100, 793, 17, 45, "Print",ExpressionUUID->"a689355f-461e-437f-8be1-22c85bdd4b3d",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[237301, 7119, 738, 16, 25, "Print",ExpressionUUID->"e7736819-2225-4701-9eaf-1475bbecc4a4",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[238042, 7137, 647, 15, 25, "Print",ExpressionUUID->"04996597-a605-49aa-9bf6-8b776a36d43e",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[238692, 7154, 763, 17, 25, "Print",ExpressionUUID->"9c210cf7-096a-4436-b0d7-150dfdb605a4",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[239458, 7173, 1070, 33, 31, "Print",ExpressionUUID->"2f4493c3-fc53-446d-9fb2-8417e67f2cd0",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[240531, 7208, 3337, 120, 32, "Print",ExpressionUUID->"5137243c-5424-4981-a24a-0db73fb29289",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[243871, 7330, 662, 16, 25, "Print",ExpressionUUID->"195f2cc9-ec0d-46f9-bbb8-7f81ef4ec3bc",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[244536, 7348, 2440, 77, 43, "Print",ExpressionUUID->"13b7994c-4407-4a6c-a2dd-4b020863b449",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[246979, 7427, 639, 15, 25, "Print",ExpressionUUID->"3e8d667a-1457-4692-8af7-4142a956b132",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[247621, 7444, 11045, 333, 71, "Print",ExpressionUUID->"b5b8b78d-cfdb-4108-b9dc-410a0824fa78",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[258669, 7779, 597, 15, 25, "Print",ExpressionUUID->"2c827169-fef9-44f5-8b3b-4c05d4ad1af5",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[259269, 7796, 679, 16, 25, "Print",ExpressionUUID->"e0889eb2-0f53-42c8-957c-d1beb054955e",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[259951, 7814, 12996, 432, 73, "Print",ExpressionUUID->"b2c63ec1-1dfc-41bc-aa97-75b3a578eaa4",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[272950, 8248, 605, 15, 25, "Print",ExpressionUUID->"db53639b-bdae-4a08-9015-efa6f1a2bac2",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[273558, 8265, 10447, 334, 49, "Print",ExpressionUUID->"e3315437-d530-4c0f-9823-f97a92c00c6c",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[284008, 8601, 842, 18, 45, "Print",ExpressionUUID->"89a102a6-83a2-4b09-82d7-5dbcd28bc78e",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[284853, 8621, 3265, 108, 32, "Print",ExpressionUUID->"714405a7-5c42-4092-a755-bdefc943de27",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[288121, 8731, 562, 14, 25, "Print",ExpressionUUID->"998a6381-9035-4789-8d20-1069f64ee197",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[288686, 8747, 2912, 105, 25, "Print",ExpressionUUID->"10515b6a-29b6-4dd0-9d8b-4e60ca2d22de",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[291601, 8854, 592, 15, 25, "Print",ExpressionUUID->"b9f1d889-3f3e-4d91-86a5-2248b1d3bf66",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[292196, 8871, 6588, 215, 43, "Print",ExpressionUUID->"b24f0147-7b5f-423d-8cc1-9233888ded20",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[298787, 9088, 700, 16, 25, "Print",ExpressionUUID->"0bfe3ba4-8245-4328-99b3-83d6af48229d",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[299490, 9106, 551, 14, 25, "Print",ExpressionUUID->"40287367-77c6-494d-9375-02a68571d3f6",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[300044, 9122, 140705, 4537, 470, "Print",ExpressionUUID->"f02eedd1-a1ea-455f-88e5-d7244d788571",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[440752, 13661, 630, 15, 25, "Print",ExpressionUUID->"c83eff8b-2b50-45aa-9604-cb4e5d0fcf1f",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[441385, 13678, 626, 15, 25, "Print",ExpressionUUID->"4b56848c-9f9b-4181-a9bf-92ba38548a24",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[442014, 13695, 556, 14, 25, "Print",ExpressionUUID->"49e0503d-3c29-41b7-a334-edc4955f60d2",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[442573, 13711, 6910, 234, 25, "Print",ExpressionUUID->"61722b28-3105-4188-ba91-acc6d823e1db",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[449486, 13947, 556, 14, 25, "Print",ExpressionUUID->"571348dd-9009-4fe3-94f5-c736c012b7ba",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[450045, 13963, 13070, 436, 35, "Print",ExpressionUUID->"d5789b3c-f12e-4eef-86fb-ee7c39c50d85",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[463118, 14401, 544, 14, 25, "Print",ExpressionUUID->"0f7e1a6b-7f2c-4377-8afa-c044fbe054cd",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[463665, 14417, 18659, 600, 67, "Print",ExpressionUUID->"ae0953f0-37d6-400b-8fe5-88db2d0cdc51",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[482327, 15019, 541, 14, 25, "Print",ExpressionUUID->"254ec1c9-a77b-4bc0-8100-6bee49903e71",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[482871, 15035, 37479, 1216, 94, "Print",ExpressionUUID->"7a8c7d7d-848d-43fe-8fb5-307eebd7ba67",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[520353, 16253, 718, 16, 25, "Print",ExpressionUUID->"e6e97e7b-cba4-4888-87f2-369805088144",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[521074, 16271, 556, 14, 25, "Print",ExpressionUUID->"4a732b76-d247-4a2c-9b85-d5c157415bff",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[521633, 16287, 6908, 234, 25, "Print",ExpressionUUID->"6e64d228-4416-456b-83c5-1bd3beb371cd",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[528544, 16523, 556, 14, 25, "Print",ExpressionUUID->"11f936ce-8feb-405e-975b-fff96af35780",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[529103, 16539, 12316, 425, 28, "Print",ExpressionUUID->"83997793-3ead-4aa9-85aa-15aead59f991",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[541422, 16966, 542, 14, 25, "Print",ExpressionUUID->"1974cedb-97e6-4c3d-b00b-65b678bc82c1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[541967, 16982, 7477, 259, 25, "Print",ExpressionUUID->"3a0d4412-4ca1-4939-9b85-2c8d7c9048cd",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[549447, 17243, 544, 14, 25, "Print",ExpressionUUID->"89e43aff-9937-48e5-b40b-ea2f58ca5eed",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[549994, 17259, 10112, 340, 25, "Print",ExpressionUUID->"39f84899-7ed5-4d2e-ae94-377009b8fcfb",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[560109, 17601, 861, 18, 45, "Print",ExpressionUUID->"b0cf08a4-9af5-4f92-b623-eef6292815a8",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[560973, 17621, 595, 15, 25, "Print",ExpressionUUID->"2bce5f66-f3aa-4204-84b9-f7ac950c5d08",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[561571, 17638, 546, 14, 25, "Print",ExpressionUUID->"eefda091-4011-4a6f-a32f-b549ba1b19a2",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[562120, 17654, 11343, 392, 37, "Print",ExpressionUUID->"8a69301b-9105-47d0-b9d9-aac8c0d0af9a",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[573466, 18048, 548, 14, 25, "Print",ExpressionUUID->"26f0a54b-16b4-45c3-ae09-dc814ba7a6a1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[574017, 18064, 12048, 416, 37, "Print",ExpressionUUID->"770cd9ab-33c0-4ff8-aeba-0130d047782b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[586068, 18482, 542, 14, 25, "Print",ExpressionUUID->"d4243624-8f26-4cea-aa58-0ba5e0619eeb",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[586613, 18498, 4131, 140, 37, "Print",ExpressionUUID->"6b0eeea0-8f23-40f1-910e-b111639cc8ac",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[590747, 18640, 597, 15, 25, "Print",ExpressionUUID->"0610a92a-728c-4136-9dd9-3c23e48343a1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[591347, 18657, 4850, 152, 49, "Print",ExpressionUUID->"e13bb523-e3e9-48a2-8c21-5e5e22923b8e",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[596200, 18811, 662, 15, 25, "Print",ExpressionUUID->"c08ef915-2757-418e-8877-47efea36f975",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[596865, 18828, 4075, 141, 43, "Print",ExpressionUUID->"eb5510c1-c525-4ada-8819-921986aa4289",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[600943, 18971, 1378, 25, 105, "Print",ExpressionUUID->"25f048b4-4c0a-463f-af59-1a105ae64e03",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[602324, 18998, 589, 15, 25, "Print",ExpressionUUID->"354b8ed6-1553-4b89-bb5a-bc9ad217ce28",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[602916, 19015, 6302, 218, 25, "Print",ExpressionUUID->"d01bde42-2cf3-4acf-bf6b-ad165d6169f3",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[609221, 19235, 743, 17, 45, "Print",ExpressionUUID->"afe5ff6f-5e08-4cb3-8f4c-c850298d8128",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[609967, 19254, 5903, 210, 25, "Print",ExpressionUUID->"43d96012-1688-4cee-bec1-9dc8ac8ac8d1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[615873, 19466, 625, 15, 25, "Print",ExpressionUUID->"d6382a64-6dad-4701-ae22-bf303b978a74",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[616501, 19483, 1587, 56, 44, "Print",ExpressionUUID->"5c1b6c79-9bfb-49a3-87fd-d2da7855ec6c",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[618091, 19541, 1589, 56, 44, "Print",ExpressionUUID->"5af8738a-ba5e-4075-a0f8-63789b2d5d3b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[619683, 19599, 684, 16, 25, "Print",ExpressionUUID->"81b3251b-94dd-467b-ae37-cfd08342b96a",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[620370, 19617, 744, 17, 25, "Print",ExpressionUUID->"4e5e4ca8-943a-4454-9aec-6c765f236d78",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[621117, 19636, 1184, 40, 25, "Print",ExpressionUUID->"c8dd170e-0ef1-4c15-a561-f9ddf57e2468",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[622304, 19678, 828, 18, 45, "Print",ExpressionUUID->"3ed4048a-ae8b-4bb2-bf70-eaaf49850fec",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[623135, 19698, 743, 17, 25, "Print",ExpressionUUID->"83af8be9-8f94-4f0d-9e19-4e22e8634bd3",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[623881, 19717, 1669, 60, 25, "Print",ExpressionUUID->"e468a334-111b-43f2-b3f2-e0a062b2e064",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[625553, 19779, 945, 19, 65, "Print",ExpressionUUID->"ce9479b3-9421-4707-a344-c767aec047ef",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[626501, 19800, 662, 16, 25, "Print",ExpressionUUID->"797ad872-51d4-444a-a2fb-e7ef1fcdea5b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[627166, 19818, 1734, 60, 25, "Print",ExpressionUUID->"336f2342-a89e-4103-b06d-5f11010ef7ea",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}]},
 "tmp387881759548"->{
  Cell[580, 22, 1221, 30, 51, "Input",ExpressionUUID->"b9384e29-ebcf-4d1e-b562-f1587dbf5da2",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[1826, 56, 375, 8, 25, "Print",ExpressionUUID->"4e129365-16e2-4118-bd76-dbf383dde989",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[2204, 66, 652, 15, 25, "Print",ExpressionUUID->"2c869064-36b4-4590-8a89-4cb30d812a4b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[2859, 83, 574, 15, 40, "Print",ExpressionUUID->"f46db4ad-f163-4169-b0a1-ff3f871580b0",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[3436, 100, 376, 8, 23, "Print",ExpressionUUID->"6eb2d0a2-5540-4af9-b99a-49150c24541d",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[3815, 110, 650, 16, 25, "Print",ExpressionUUID->"28ba69da-fb1c-4249-be4e-62eb8626f3c7",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[4468, 128, 397, 8, 25, "Print",ExpressionUUID->"26e4418b-4249-4504-9a31-e33b49eec5aa",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[4868, 138, 356, 7, 25, "Print",ExpressionUUID->"85cbcfd6-d2d5-444d-9e13-f14214678eb9",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[5227, 147, 337, 7, 25, "Print",ExpressionUUID->"31f1b0f9-882c-4ff1-bf05-d415313847e1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[5567, 156, 376, 8, 23, "Print",ExpressionUUID->"1682a8f1-9523-4f7e-bcd0-41db707094d2",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[5946, 166, 654, 16, 25, "Print",ExpressionUUID->"7b149c07-f33b-4719-b045-3b7553425c07",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[6603, 184, 399, 8, 25, "Print",ExpressionUUID->"9c7e868b-c687-4c6a-9ee9-674bfb5a464a",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[7005, 194, 376, 8, 23, "Print",ExpressionUUID->"f9e03e9e-f7c8-4927-bbe6-e75a406c430a",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[7384, 204, 531, 10, 45, "Print",ExpressionUUID->"3d7acd79-b6a4-4321-ae16-ff3058b944c3",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[7918, 216, 376, 8, 23, "Print",ExpressionUUID->"cc9c0b32-31ff-4c55-a3a3-6ee9287147a2",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[8297, 226, 375, 8, 23, "Print",ExpressionUUID->"9ace4a26-161f-47b2-b60f-eac8b24db91f",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[8675, 236, 648, 16, 25, "Print",ExpressionUUID->"5d23c52c-1cd8-46c1-831a-1bd7f8339463",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[9326, 254, 399, 8, 25, "Print",ExpressionUUID->"921872cd-b9bc-4dac-9b89-010902b7c3f5",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[9728, 264, 378, 8, 23, "Print",ExpressionUUID->"52a72f9c-44eb-4f6f-bf7b-7d5042b0d5c4",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[10109, 274, 531, 10, 45, "Print",ExpressionUUID->"f3e621c7-b09a-48a1-98c6-74cdaa4e8b93",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[10643, 286, 376, 8, 23, "Print",ExpressionUUID->"a4910fdd-2e30-4d07-bab1-f3eb40d4e01c",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[11022, 296, 356, 7, 25, "Print",ExpressionUUID->"cddf99a8-6382-4b7b-8b95-2766f389e705",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[11381, 305, 339, 7, 25, "Print",ExpressionUUID->"0d6a8b7d-ef0f-4b63-9573-d5802f5681e5",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[11723, 314, 376, 8, 23, "Print",ExpressionUUID->"1fcf0b96-05a3-4682-96e6-31402e09e2fd",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[12102, 324, 648, 16, 25, "Print",ExpressionUUID->"ef9ab180-4889-42b3-9c44-5b541d0e2f74",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[12753, 342, 445, 9, 25, "Print",ExpressionUUID->"f0eec955-cb02-4da8-ac83-198b002212d1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[13201, 353, 618, 15, 25, "Print",ExpressionUUID->"bbcd42fd-0af8-4ab2-bb03-42deeff86490",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[13822, 370, 704, 16, 25, "Print",ExpressionUUID->"795ab2a2-d8b2-4da0-aa8c-c296729154ff",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[14529, 388, 805, 16, 25, "Print",ExpressionUUID->"0f95a376-001d-4e6b-8ab7-9e438441591a",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[15337, 406, 761, 16, 25, "Print",ExpressionUUID->"bacc2999-6dca-49ff-8395-db060e4267dd",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[16101, 424, 779, 16, 25, "Print",ExpressionUUID->"ac4829e8-ecea-4bc1-ad12-208129d9d59d",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[16883, 442, 376, 8, 23, "Print",ExpressionUUID->"e51aa05f-0bfc-430d-9091-d17d0e1b2ddd",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[17262, 452, 645, 15, 25, "Print",ExpressionUUID->"ae2f41ab-7f5d-4c60-9664-c48743c4ae99",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[17910, 469, 423, 8, 25, "Print",ExpressionUUID->"0d35eb16-9d14-4fa4-9330-6a7e72e84deb",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[18336, 479, 746, 17, 25, "Print",ExpressionUUID->"2f26c31f-c82b-4641-8036-940b1d828d45",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[19085, 498, 738, 16, 25, "Print",ExpressionUUID->"d87cf6c1-90e2-46c7-b0d0-84e74e58cec8",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[19826, 516, 785, 16, 25, "Print",ExpressionUUID->"e7f5a8f3-eac9-4822-866d-255b16d48122",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[20614, 534, 696, 16, 25, "Print",ExpressionUUID->"9f0766bb-0558-4b30-b850-5c4e9b84f3d0",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[21313, 552, 376, 8, 23, "Print",ExpressionUUID->"22f9510a-72e7-4fcf-91f5-6a40833f6ff1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[21692, 562, 650, 16, 25, "Print",ExpressionUUID->"81b3613f-71d2-40b7-ba7b-58aa5f95741d",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[22345, 580, 415, 8, 25, "Print",ExpressionUUID->"62e822ef-6cbb-484f-a393-aa067194d4da",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[22763, 590, 376, 8, 23, "Print",ExpressionUUID->"dc70a91f-1809-40b2-b8fb-4964d8290b1f",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[23142, 600, 666, 16, 25, "Print",ExpressionUUID->"bac08edf-6f3c-497c-8ffd-fc7c88370548",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[23811, 618, 405, 8, 25, "Print",ExpressionUUID->"5a66b645-2ac7-4cf6-8625-344c6aeeaa4c",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[24219, 628, 376, 8, 23, "Print",ExpressionUUID->"f00efc99-b22a-43ac-ae79-eb448e1518b0",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[24598, 638, 649, 15, 25, "Print",ExpressionUUID->"a583faa8-f363-445b-9cdd-d928d2cd0f92",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[25250, 655, 389, 8, 25, "Print",ExpressionUUID->"ba478198-6ab1-45bc-9a3d-02d824bb830f",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[25642, 665, 706, 17, 25, "Print",ExpressionUUID->"7f1569b5-1892-40be-91b6-cb19762f8f78",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[26351, 684, 783, 16, 25, "Print",ExpressionUUID->"64378777-8ad6-4181-abdb-8b469bf8be72",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[27137, 702, 376, 8, 23, "Print",ExpressionUUID->"c775fe2e-f40e-4a1a-8134-b165f6a72895",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[27516, 712, 533, 10, 45, "Print",ExpressionUUID->"f5746efd-9fea-408c-afa9-9842d17b5c6b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[28052, 724, 376, 8, 23, "Print",ExpressionUUID->"e5512188-789e-4aba-b0cc-ee43a0d681c8",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[28431, 734, 376, 8, 23, "Print",ExpressionUUID->"8072214c-ddd4-44b9-8cfe-a23c60758d29",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[28810, 744, 650, 16, 25, "Print",ExpressionUUID->"8671bf2a-a724-481b-82ca-4f0141d64a2e",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[29463, 762, 415, 8, 25, "Print",ExpressionUUID->"f9665ceb-a80a-43ee-8fa2-5a0a69a695da",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[29881, 772, 378, 8, 23, "Print",ExpressionUUID->"ada52e17-88cf-457b-a4e0-cca3d03341ed",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[30262, 782, 531, 10, 45, "Print",ExpressionUUID->"14b3aa83-d4c2-4a5b-8458-21d1b056eefc",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[30796, 794, 376, 8, 23, "Print",ExpressionUUID->"d2cee3d3-0679-4d41-b5ef-d457f3483f99",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[31175, 804, 708, 16, 25, "Print",ExpressionUUID->"75a2dfee-6091-4da9-9adc-ee6c6cc7ba86",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[31886, 822, 722, 16, 25, "Print",ExpressionUUID->"45dfdb7a-fb54-4b9b-b97e-acda886d5722",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[32611, 840, 870, 21, 25, "Print",ExpressionUUID->"6e7eaf8a-23ac-4dd1-bfd0-1b7e95eafd64",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[33484, 863, 978, 24, 25, "Print",ExpressionUUID->"1a1c6340-3395-4981-ac43-5562631d5dae",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[34465, 889, 951, 22, 25, "Print",ExpressionUUID->"3394ccfa-67bd-4573-9ac6-505dfa1459a7",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[35419, 913, 967, 22, 25, "Print",ExpressionUUID->"75ab1711-e013-4483-87e8-ca6ef6a391a6",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[36389, 937, 796, 19, 25, "Print",ExpressionUUID->"dee10a97-7bd9-4224-8cb0-08586c75321e",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[37188, 958, 917, 22, 25, "Print",ExpressionUUID->"302464b8-a4f2-4936-bd4a-bd9c2184ae90",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[38108, 982, 936, 23, 25, "Print",ExpressionUUID->"e8094600-bb0a-40cf-811a-967209c4752a",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[39047, 1007, 964, 23, 25, "Print",ExpressionUUID->"5212e07c-beeb-4ceb-9e82-f2deae3065d3",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[40014, 1032, 882, 21, 25, "Print",ExpressionUUID->"65b132ad-694f-4e05-a4cb-80c9c74b19d1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[40899, 1055, 385, 8, 25, "Print",ExpressionUUID->"428c02ca-1727-411c-9fc7-ac17187c7b8e",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[41287, 1065, 762, 17, 25, "Print",ExpressionUUID->"841a97f7-7d8f-485c-acc1-047db67955d6",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[42052, 1084, 389, 8, 25, "Print",ExpressionUUID->"f05e541e-b550-4fc5-959f-51932f92f206",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[42444, 1094, 896, 22, 25, "Print",ExpressionUUID->"7b718e39-16b9-481a-b857-a6d5b0067c46",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[43343, 1118, 949, 22, 25, "Print",ExpressionUUID->"52ef380f-9efb-46b2-9630-c90ed8eccf81",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[44295, 1142, 890, 21, 25, "Print",ExpressionUUID->"f7cc30b0-70fd-4560-bed1-a8a52a927ed4",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[45188, 1165, 774, 17, 25, "Print",ExpressionUUID->"fc6c343e-1f1a-46f5-95de-b21fefdc256c",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[45965, 1184, 520, 12, 25, "Print",ExpressionUUID->"c7cfe3da-8eae-4922-96e3-7e9fa994aa4b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[46488, 1198, 512, 12, 25, "Print",ExpressionUUID->"b0e1b8e0-6940-40e6-914a-b7f163a1af8b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[47003, 1212, 523, 12, 25, "Print",ExpressionUUID->"6b375e9c-302b-47f5-af87-5b971ce46823",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[47529, 1226, 998, 24, 25, "Print",ExpressionUUID->"236af512-c211-4cbd-98b9-a510e4d17800",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[48530, 1252, 896, 22, 25, "Print",ExpressionUUID->"e0d6048b-7274-46ce-9f0c-262d380558af",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[49429, 1276, 1005, 25, 25, "Print",ExpressionUUID->"73c7ad2d-28cf-4b1d-a3cb-5e66fbc83967",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[50437, 1303, 1005, 25, 25, "Print",ExpressionUUID->"01754333-281b-4816-9a2d-6bc32459bfd2",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[51445, 1330, 834, 19, 25, "Print",ExpressionUUID->"2484867d-346e-49ad-8846-0e61def5a003",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[52282, 1351, 778, 17, 25, "Print",ExpressionUUID->"59490f95-82f8-4a34-b1de-bd480d0ce91c",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[53063, 1370, 760, 17, 25, "Print",ExpressionUUID->"fc991cc3-aefd-4616-b03b-94f7f50c1def",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[53826, 1389, 938, 21, 25, "Print",ExpressionUUID->"1cf0a945-8bdb-4af0-959e-88498eacdcb4",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[54767, 1412, 543, 14, 25, "Print",ExpressionUUID->"6aaaf387-b575-4286-8d89-de96588e60a5",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[55313, 1428, 740, 16, 25, "Print",ExpressionUUID->"1e96092c-4a70-4b6b-b9fc-9130d07e63c9",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[56056, 1446, 571, 14, 25, "Print",ExpressionUUID->"3416bdf1-a8c9-4fb1-b348-db560a9efa98",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[56630, 1462, 743, 17, 25, "Print",ExpressionUUID->"a6926df0-e4b8-4be5-acc8-7f261c5ae856",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[57376, 1481, 746, 17, 25, "Print",ExpressionUUID->"72a13c6d-2238-4b6e-8ce5-682944816a04",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[58125, 1500, 746, 17, 25, "Print",ExpressionUUID->"7334c257-cc23-4bcf-97a6-f0d0b78b9de0",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[58874, 1519, 746, 17, 25, "Print",ExpressionUUID->"67552e22-ece3-45ae-80d9-e0cab8d213db",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[59623, 1538, 746, 17, 25, "Print",ExpressionUUID->"17f0b648-bd92-4761-8164-d0b37b29c8e9",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[60372, 1557, 744, 17, 25, "Print",ExpressionUUID->"736f0fb9-2c03-4c3d-9501-535fe54816d1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[61119, 1576, 1016, 20, 65, "Print",ExpressionUUID->"59e56c69-efe9-4b0b-a5cd-9a324530d97a",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[62138, 1598, 1408, 50, 37, "Print",ExpressionUUID->"5e4865ab-9a2b-4c15-a856-1d592a48f6bd",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[63549, 1650, 546, 14, 25, "Print",ExpressionUUID->"9225b234-12f9-46b6-aeaf-63391f056f46",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[64098, 1666, 736, 16, 25, "Print",ExpressionUUID->"5b5a3e74-3cf1-403f-aba6-10314c917783",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[64837, 1684, 734, 16, 25, "Print",ExpressionUUID->"ceea5286-8d40-4f6a-93aa-8db5178263bc",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[65574, 1702, 571, 14, 25, "Print",ExpressionUUID->"136dc266-ad2c-4b7d-a0e9-fe0e6391ecdf",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[66148, 1718, 724, 17, 25, "Print",ExpressionUUID->"76c3e178-6662-4fe0-b6f9-13dfeca54308",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[66875, 1737, 752, 17, 25, "Print",ExpressionUUID->"d71a41b3-76b9-48ca-a929-377ee7c6406c",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[67630, 1756, 750, 17, 25, "Print",ExpressionUUID->"694f37f2-9f56-4f59-8c88-33174de77e02",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[68383, 1775, 758, 17, 25, "Print",ExpressionUUID->"82dda5dc-89c5-496f-83c9-a3f74ebe24a2",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[69144, 1794, 753, 17, 25, "Print",ExpressionUUID->"93466013-f962-4aab-97a8-f5534da12b94",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[69900, 1813, 734, 17, 25, "Print",ExpressionUUID->"3b67a168-dc4e-4fd8-a235-cf73ca062567",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[70637, 1832, 751, 17, 25, "Print",ExpressionUUID->"8fd474da-aa16-4ef0-b0a4-30ca4aedf667",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[71391, 1851, 927, 22, 25, "Print",ExpressionUUID->"5d08a30c-4d45-49aa-9299-6b8a943ce88d",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[72321, 1875, 936, 22, 25, "Print",ExpressionUUID->"a7857d28-f01a-45c5-ba3b-cd823cfe08ec",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[73260, 1899, 759, 17, 25, "Print",ExpressionUUID->"a39fb3c6-8d5c-46e2-a3a8-7c3a15d4d0a7",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[74022, 1918, 818, 18, 25, "Print",ExpressionUUID->"6c948832-a334-4cd0-ada8-bd6991cd694e",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[74843, 1938, 944, 22, 25, "Print",ExpressionUUID->"9d864e5e-2ab6-4da6-8998-b2eac6ed5f92",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[75790, 1962, 964, 23, 25, "Print",ExpressionUUID->"35e0b97a-b670-4c15-9ded-394f0573d4e1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[76757, 1987, 994, 23, 25, "Print",ExpressionUUID->"ac3e25b3-03f2-44ef-bee0-23f4f0b28257",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[77754, 2012, 912, 22, 25, "Print",ExpressionUUID->"139b6f04-5338-4295-b449-30e7d3906006",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[78669, 2036, 920, 20, 25, "Print",ExpressionUUID->"81d95f66-a48c-4b2c-b6d9-7488cb436f92",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[79592, 2058, 1012, 24, 25, "Print",ExpressionUUID->"053f837a-2d47-450b-b0d6-2976fa9607bf",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[80607, 2084, 579, 14, 25, "Print",ExpressionUUID->"5c8e5582-a334-4ecd-8cea-936734482f06",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[81189, 2100, 1778, 48, 31, "Print",ExpressionUUID->"b8f28971-e2d8-4f1f-8e3d-35c717be9f04",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[82970, 2150, 1778, 48, 31, "Print",ExpressionUUID->"84f1aaa1-472d-4f40-b439-d0707d6df7e6",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[84751, 2200, 1780, 48, 31, "Print",ExpressionUUID->"646cfff9-1c0d-44c0-9fa3-6c8430e64357",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[86534, 2250, 1778, 48, 31, "Print",ExpressionUUID->"a61dbca9-5daa-4830-8bcc-b6e971b1c73f",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[88315, 2300, 2941, 81, 31, "Print",ExpressionUUID->"9af6e781-1889-4558-b6a0-d2910d53a1cb",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[91259, 2383, 2239, 64, 31, "Print",ExpressionUUID->"6019891e-5fc3-4712-8fd5-1e71e15cea43",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[93501, 2449, 1780, 48, 31, "Print",ExpressionUUID->"20d43692-1f9f-4c7a-a4ae-4b334a569b9c",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[95284, 2499, 1778, 48, 31, "Print",ExpressionUUID->"274df688-9bec-48c5-9a22-e460a77aad6b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[97065, 2549, 2941, 81, 31, "Print",ExpressionUUID->"84b17476-7da5-42fd-b767-6f9538b56eb7",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[100009, 2632, 2941, 81, 31, "Print",ExpressionUUID->"2b940023-41fd-4053-9943-f02be5c59a72",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[102953, 2715, 2478, 72, 31, "Print",ExpressionUUID->"2e57f28d-1ecb-4a2d-8280-f609ef3838d6",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[105434, 2789, 1780, 48, 31, "Print",ExpressionUUID->"7d3fb705-7e16-46b0-943c-73558ddab7a7",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[107217, 2839, 2941, 81, 31, "Print",ExpressionUUID->"1c7be66d-58d2-4694-be92-7b62c848e111",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[110161, 2922, 2941, 81, 31, "Print",ExpressionUUID->"df9d54fe-647d-4e96-8f9d-41e7a516216a",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[113105, 3005, 2941, 81, 31, "Print",ExpressionUUID->"34b1a14b-4616-42c7-880e-0543e01ccf27",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[116049, 3088, 2902, 87, 31, "Print",ExpressionUUID->"ecb386a5-848b-4f4f-9c07-ededa298239c",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[118954, 3177, 810, 18, 25, "Print",ExpressionUUID->"abf0195d-9d5f-4fcf-8944-f4aed1eedc3b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[119767, 3197, 913, 20, 25, "Print",ExpressionUUID->"4d28fe4a-2939-4734-8422-f3037a60d5cd",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[120683, 3219, 660, 16, 78, "Print",ExpressionUUID->"008beef4-b9aa-4392-909e-2eccd4eb5fd8",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[121346, 3237, 633, 15, 25, "Print",ExpressionUUID->"045593f9-ea35-477e-a3a7-132aee356696",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[121982, 3254, 744, 17, 25, "Print",ExpressionUUID->"950ad48a-9795-4331-9d66-255e0a2f45a1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[122729, 3273, 744, 17, 25, "Print",ExpressionUUID->"a33ca40e-0792-4c93-8268-120ed2411d15",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[123476, 3292, 738, 16, 25, "Print",ExpressionUUID->"b17fcf5c-74b2-41cc-b0a5-9c7f2a6fe7b5",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[124217, 3310, 736, 16, 25, "Print",ExpressionUUID->"6b6db5a6-9847-4273-be85-60868efa2e00",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[124956, 3328, 786, 17, 45, "Print",ExpressionUUID->"e42dd636-704e-4c91-8b02-102e594c9350",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[125745, 3347, 42842, 1377, 102, "Print",ExpressionUUID->"14152cfc-3f8e-4148-a028-e21d43f7c2a9",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[168590, 4726, 868, 18, 45, "Print",ExpressionUUID->"2d4cae67-31ea-45d1-b153-f755ce745942",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[169461, 4746, 847, 18, 45, "Print",ExpressionUUID->"d6fa1942-ab6d-47a5-bd1d-2fb80e5ee990",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[170311, 4766, 548, 14, 25, "Print",ExpressionUUID->"c1574ae4-f1c8-4768-be40-0e84c7cc735b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[170862, 4782, 20169, 735, 47, "Print",ExpressionUUID->"c9f0f440-d1b0-4196-8c9a-a62c2fad2faf",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[191034, 5519, 545, 14, 25, "Print",ExpressionUUID->"de9243ca-4a62-4314-a800-e1d37d744c41",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[191582, 5535, 22148, 807, 47, "Print",ExpressionUUID->"5baba88b-4995-4199-b64d-7f5ad9f7db14",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[213733, 6344, 542, 14, 25, "Print",ExpressionUUID->"19c1dd30-c4a3-458f-afdb-b18bd1417365",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[214278, 6360, 8471, 300, 25, "Print",ExpressionUUID->"815b2cfd-e06b-47bd-9f99-178d05ff295b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[222752, 6662, 542, 14, 25, "Print",ExpressionUUID->"49470920-0d29-4b42-a9d0-3b5e05af5681",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[223297, 6678, 8576, 298, 25, "Print",ExpressionUUID->"c25ca46d-109f-4e4c-befd-7a6b201689ac",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[231876, 6978, 573, 14, 25, "Print",ExpressionUUID->"4cc45034-c2ea-4e5f-8f83-5a363a652d2f",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[232452, 6994, 626, 16, 40, "Print",ExpressionUUID->"c07bebcf-f280-4ad9-9c7a-16d7edbd4039",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[233081, 7012, 626, 15, 25, "Print",ExpressionUUID->"ad828dba-7fa4-441c-9354-0ba4b5370198",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[233710, 7029, 727, 16, 25, "Print",ExpressionUUID->"dc480f9d-c79d-4cbb-a7cb-2686c32a6205",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[234440, 7047, 726, 16, 25, "Print",ExpressionUUID->"e28e3fc1-6f7c-4b89-9ecf-040d6e2886aa",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[235169, 7065, 594, 15, 25, "Print",ExpressionUUID->"193edde9-1920-4c5c-9b0b-4055901bab22",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[235766, 7082, 736, 16, 25, "Print",ExpressionUUID->"fe163fac-a331-4268-b97a-b00f8ce75403",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[236505, 7100, 793, 17, 45, "Print",ExpressionUUID->"a689355f-461e-437f-8be1-22c85bdd4b3d",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[237301, 7119, 738, 16, 25, "Print",ExpressionUUID->"e7736819-2225-4701-9eaf-1475bbecc4a4",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[238042, 7137, 647, 15, 25, "Print",ExpressionUUID->"04996597-a605-49aa-9bf6-8b776a36d43e",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[238692, 7154, 763, 17, 25, "Print",ExpressionUUID->"9c210cf7-096a-4436-b0d7-150dfdb605a4",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[239458, 7173, 1070, 33, 31, "Print",ExpressionUUID->"2f4493c3-fc53-446d-9fb2-8417e67f2cd0",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[240531, 7208, 3337, 120, 32, "Print",ExpressionUUID->"5137243c-5424-4981-a24a-0db73fb29289",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[243871, 7330, 662, 16, 25, "Print",ExpressionUUID->"195f2cc9-ec0d-46f9-bbb8-7f81ef4ec3bc",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[244536, 7348, 2440, 77, 43, "Print",ExpressionUUID->"13b7994c-4407-4a6c-a2dd-4b020863b449",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[246979, 7427, 639, 15, 25, "Print",ExpressionUUID->"3e8d667a-1457-4692-8af7-4142a956b132",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[247621, 7444, 11045, 333, 71, "Print",ExpressionUUID->"b5b8b78d-cfdb-4108-b9dc-410a0824fa78",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[258669, 7779, 597, 15, 25, "Print",ExpressionUUID->"2c827169-fef9-44f5-8b3b-4c05d4ad1af5",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[259269, 7796, 679, 16, 25, "Print",ExpressionUUID->"e0889eb2-0f53-42c8-957c-d1beb054955e",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[259951, 7814, 12996, 432, 73, "Print",ExpressionUUID->"b2c63ec1-1dfc-41bc-aa97-75b3a578eaa4",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[272950, 8248, 605, 15, 25, "Print",ExpressionUUID->"db53639b-bdae-4a08-9015-efa6f1a2bac2",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[273558, 8265, 10447, 334, 49, "Print",ExpressionUUID->"e3315437-d530-4c0f-9823-f97a92c00c6c",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[284008, 8601, 842, 18, 45, "Print",ExpressionUUID->"89a102a6-83a2-4b09-82d7-5dbcd28bc78e",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[284853, 8621, 3265, 108, 32, "Print",ExpressionUUID->"714405a7-5c42-4092-a755-bdefc943de27",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[288121, 8731, 562, 14, 25, "Print",ExpressionUUID->"998a6381-9035-4789-8d20-1069f64ee197",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[288686, 8747, 2912, 105, 25, "Print",ExpressionUUID->"10515b6a-29b6-4dd0-9d8b-4e60ca2d22de",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[291601, 8854, 592, 15, 25, "Print",ExpressionUUID->"b9f1d889-3f3e-4d91-86a5-2248b1d3bf66",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[292196, 8871, 6588, 215, 43, "Print",ExpressionUUID->"b24f0147-7b5f-423d-8cc1-9233888ded20",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[298787, 9088, 700, 16, 25, "Print",ExpressionUUID->"0bfe3ba4-8245-4328-99b3-83d6af48229d",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[299490, 9106, 551, 14, 25, "Print",ExpressionUUID->"40287367-77c6-494d-9375-02a68571d3f6",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[300044, 9122, 140705, 4537, 470, "Print",ExpressionUUID->"f02eedd1-a1ea-455f-88e5-d7244d788571",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[440752, 13661, 630, 15, 25, "Print",ExpressionUUID->"c83eff8b-2b50-45aa-9604-cb4e5d0fcf1f",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[441385, 13678, 626, 15, 25, "Print",ExpressionUUID->"4b56848c-9f9b-4181-a9bf-92ba38548a24",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[442014, 13695, 556, 14, 25, "Print",ExpressionUUID->"49e0503d-3c29-41b7-a334-edc4955f60d2",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[442573, 13711, 6910, 234, 25, "Print",ExpressionUUID->"61722b28-3105-4188-ba91-acc6d823e1db",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[449486, 13947, 556, 14, 25, "Print",ExpressionUUID->"571348dd-9009-4fe3-94f5-c736c012b7ba",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[450045, 13963, 13070, 436, 35, "Print",ExpressionUUID->"d5789b3c-f12e-4eef-86fb-ee7c39c50d85",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[463118, 14401, 544, 14, 25, "Print",ExpressionUUID->"0f7e1a6b-7f2c-4377-8afa-c044fbe054cd",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[463665, 14417, 18659, 600, 67, "Print",ExpressionUUID->"ae0953f0-37d6-400b-8fe5-88db2d0cdc51",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[482327, 15019, 541, 14, 25, "Print",ExpressionUUID->"254ec1c9-a77b-4bc0-8100-6bee49903e71",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[482871, 15035, 37479, 1216, 94, "Print",ExpressionUUID->"7a8c7d7d-848d-43fe-8fb5-307eebd7ba67",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[520353, 16253, 718, 16, 25, "Print",ExpressionUUID->"e6e97e7b-cba4-4888-87f2-369805088144",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[521074, 16271, 556, 14, 25, "Print",ExpressionUUID->"4a732b76-d247-4a2c-9b85-d5c157415bff",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[521633, 16287, 6908, 234, 25, "Print",ExpressionUUID->"6e64d228-4416-456b-83c5-1bd3beb371cd",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[528544, 16523, 556, 14, 25, "Print",ExpressionUUID->"11f936ce-8feb-405e-975b-fff96af35780",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[529103, 16539, 12316, 425, 28, "Print",ExpressionUUID->"83997793-3ead-4aa9-85aa-15aead59f991",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[541422, 16966, 542, 14, 25, "Print",ExpressionUUID->"1974cedb-97e6-4c3d-b00b-65b678bc82c1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[541967, 16982, 7477, 259, 25, "Print",ExpressionUUID->"3a0d4412-4ca1-4939-9b85-2c8d7c9048cd",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[549447, 17243, 544, 14, 25, "Print",ExpressionUUID->"89e43aff-9937-48e5-b40b-ea2f58ca5eed",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[549994, 17259, 10112, 340, 25, "Print",ExpressionUUID->"39f84899-7ed5-4d2e-ae94-377009b8fcfb",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[560109, 17601, 861, 18, 45, "Print",ExpressionUUID->"b0cf08a4-9af5-4f92-b623-eef6292815a8",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[560973, 17621, 595, 15, 25, "Print",ExpressionUUID->"2bce5f66-f3aa-4204-84b9-f7ac950c5d08",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[561571, 17638, 546, 14, 25, "Print",ExpressionUUID->"eefda091-4011-4a6f-a32f-b549ba1b19a2",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[562120, 17654, 11343, 392, 37, "Print",ExpressionUUID->"8a69301b-9105-47d0-b9d9-aac8c0d0af9a",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[573466, 18048, 548, 14, 25, "Print",ExpressionUUID->"26f0a54b-16b4-45c3-ae09-dc814ba7a6a1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[574017, 18064, 12048, 416, 37, "Print",ExpressionUUID->"770cd9ab-33c0-4ff8-aeba-0130d047782b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[586068, 18482, 542, 14, 25, "Print",ExpressionUUID->"d4243624-8f26-4cea-aa58-0ba5e0619eeb",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[586613, 18498, 4131, 140, 37, "Print",ExpressionUUID->"6b0eeea0-8f23-40f1-910e-b111639cc8ac",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[590747, 18640, 597, 15, 25, "Print",ExpressionUUID->"0610a92a-728c-4136-9dd9-3c23e48343a1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[591347, 18657, 4850, 152, 49, "Print",ExpressionUUID->"e13bb523-e3e9-48a2-8c21-5e5e22923b8e",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[596200, 18811, 662, 15, 25, "Print",ExpressionUUID->"c08ef915-2757-418e-8877-47efea36f975",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[596865, 18828, 4075, 141, 43, "Print",ExpressionUUID->"eb5510c1-c525-4ada-8819-921986aa4289",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[600943, 18971, 1378, 25, 105, "Print",ExpressionUUID->"25f048b4-4c0a-463f-af59-1a105ae64e03",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[602324, 18998, 589, 15, 25, "Print",ExpressionUUID->"354b8ed6-1553-4b89-bb5a-bc9ad217ce28",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[602916, 19015, 6302, 218, 25, "Print",ExpressionUUID->"d01bde42-2cf3-4acf-bf6b-ad165d6169f3",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[609221, 19235, 743, 17, 45, "Print",ExpressionUUID->"afe5ff6f-5e08-4cb3-8f4c-c850298d8128",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[609967, 19254, 5903, 210, 25, "Print",ExpressionUUID->"43d96012-1688-4cee-bec1-9dc8ac8ac8d1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[615873, 19466, 625, 15, 25, "Print",ExpressionUUID->"d6382a64-6dad-4701-ae22-bf303b978a74",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[616501, 19483, 1587, 56, 44, "Print",ExpressionUUID->"5c1b6c79-9bfb-49a3-87fd-d2da7855ec6c",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[618091, 19541, 1589, 56, 44, "Print",ExpressionUUID->"5af8738a-ba5e-4075-a0f8-63789b2d5d3b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[619683, 19599, 684, 16, 25, "Print",ExpressionUUID->"81b3251b-94dd-467b-ae37-cfd08342b96a",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[620370, 19617, 744, 17, 25, "Print",ExpressionUUID->"4e5e4ca8-943a-4454-9aec-6c765f236d78",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[621117, 19636, 1184, 40, 25, "Print",ExpressionUUID->"c8dd170e-0ef1-4c15-a561-f9ddf57e2468",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[622304, 19678, 828, 18, 45, "Print",ExpressionUUID->"3ed4048a-ae8b-4bb2-bf70-eaaf49850fec",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[623135, 19698, 743, 17, 25, "Print",ExpressionUUID->"83af8be9-8f94-4f0d-9e19-4e22e8634bd3",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[623881, 19717, 1669, 60, 25, "Print",ExpressionUUID->"e468a334-111b-43f2-b3f2-e0a062b2e064",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[625553, 19779, 945, 19, 65, "Print",ExpressionUUID->"ce9479b3-9421-4707-a344-c767aec047ef",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[626501, 19800, 662, 16, 25, "Print",ExpressionUUID->"797ad872-51d4-444a-a2fb-e7ef1fcdea5b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[627166, 19818, 1734, 60, 25, "Print",ExpressionUUID->"336f2342-a89e-4103-b06d-5f11010ef7ea",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}]},
 "tmp387881774099"->{
  Cell[580, 22, 1221, 30, 51, "Input",ExpressionUUID->"b9384e29-ebcf-4d1e-b562-f1587dbf5da2",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[1826, 56, 375, 8, 25, "Print",ExpressionUUID->"4e129365-16e2-4118-bd76-dbf383dde989",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[2204, 66, 652, 15, 25, "Print",ExpressionUUID->"2c869064-36b4-4590-8a89-4cb30d812a4b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[2859, 83, 574, 15, 40, "Print",ExpressionUUID->"f46db4ad-f163-4169-b0a1-ff3f871580b0",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[3436, 100, 376, 8, 23, "Print",ExpressionUUID->"6eb2d0a2-5540-4af9-b99a-49150c24541d",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[3815, 110, 650, 16, 25, "Print",ExpressionUUID->"28ba69da-fb1c-4249-be4e-62eb8626f3c7",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[4468, 128, 397, 8, 25, "Print",ExpressionUUID->"26e4418b-4249-4504-9a31-e33b49eec5aa",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[4868, 138, 356, 7, 25, "Print",ExpressionUUID->"85cbcfd6-d2d5-444d-9e13-f14214678eb9",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[5227, 147, 337, 7, 25, "Print",ExpressionUUID->"31f1b0f9-882c-4ff1-bf05-d415313847e1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[5567, 156, 376, 8, 23, "Print",ExpressionUUID->"1682a8f1-9523-4f7e-bcd0-41db707094d2",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[5946, 166, 654, 16, 25, "Print",ExpressionUUID->"7b149c07-f33b-4719-b045-3b7553425c07",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[6603, 184, 399, 8, 25, "Print",ExpressionUUID->"9c7e868b-c687-4c6a-9ee9-674bfb5a464a",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[7005, 194, 376, 8, 23, "Print",ExpressionUUID->"f9e03e9e-f7c8-4927-bbe6-e75a406c430a",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[7384, 204, 531, 10, 45, "Print",ExpressionUUID->"3d7acd79-b6a4-4321-ae16-ff3058b944c3",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[7918, 216, 376, 8, 23, "Print",ExpressionUUID->"cc9c0b32-31ff-4c55-a3a3-6ee9287147a2",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[8297, 226, 375, 8, 23, "Print",ExpressionUUID->"9ace4a26-161f-47b2-b60f-eac8b24db91f",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[8675, 236, 648, 16, 25, "Print",ExpressionUUID->"5d23c52c-1cd8-46c1-831a-1bd7f8339463",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[9326, 254, 399, 8, 25, "Print",ExpressionUUID->"921872cd-b9bc-4dac-9b89-010902b7c3f5",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[9728, 264, 378, 8, 23, "Print",ExpressionUUID->"52a72f9c-44eb-4f6f-bf7b-7d5042b0d5c4",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[10109, 274, 531, 10, 45, "Print",ExpressionUUID->"f3e621c7-b09a-48a1-98c6-74cdaa4e8b93",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[10643, 286, 376, 8, 23, "Print",ExpressionUUID->"a4910fdd-2e30-4d07-bab1-f3eb40d4e01c",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[11022, 296, 356, 7, 25, "Print",ExpressionUUID->"cddf99a8-6382-4b7b-8b95-2766f389e705",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[11381, 305, 339, 7, 25, "Print",ExpressionUUID->"0d6a8b7d-ef0f-4b63-9573-d5802f5681e5",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[11723, 314, 376, 8, 23, "Print",ExpressionUUID->"1fcf0b96-05a3-4682-96e6-31402e09e2fd",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[12102, 324, 648, 16, 25, "Print",ExpressionUUID->"ef9ab180-4889-42b3-9c44-5b541d0e2f74",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[12753, 342, 445, 9, 25, "Print",ExpressionUUID->"f0eec955-cb02-4da8-ac83-198b002212d1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[13201, 353, 618, 15, 25, "Print",ExpressionUUID->"bbcd42fd-0af8-4ab2-bb03-42deeff86490",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[13822, 370, 704, 16, 25, "Print",ExpressionUUID->"795ab2a2-d8b2-4da0-aa8c-c296729154ff",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[14529, 388, 805, 16, 25, "Print",ExpressionUUID->"0f95a376-001d-4e6b-8ab7-9e438441591a",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[15337, 406, 761, 16, 25, "Print",ExpressionUUID->"bacc2999-6dca-49ff-8395-db060e4267dd",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[16101, 424, 779, 16, 25, "Print",ExpressionUUID->"ac4829e8-ecea-4bc1-ad12-208129d9d59d",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[16883, 442, 376, 8, 23, "Print",ExpressionUUID->"e51aa05f-0bfc-430d-9091-d17d0e1b2ddd",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[17262, 452, 645, 15, 25, "Print",ExpressionUUID->"ae2f41ab-7f5d-4c60-9664-c48743c4ae99",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[17910, 469, 423, 8, 25, "Print",ExpressionUUID->"0d35eb16-9d14-4fa4-9330-6a7e72e84deb",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[18336, 479, 746, 17, 25, "Print",ExpressionUUID->"2f26c31f-c82b-4641-8036-940b1d828d45",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[19085, 498, 738, 16, 25, "Print",ExpressionUUID->"d87cf6c1-90e2-46c7-b0d0-84e74e58cec8",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[19826, 516, 785, 16, 25, "Print",ExpressionUUID->"e7f5a8f3-eac9-4822-866d-255b16d48122",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[20614, 534, 696, 16, 25, "Print",ExpressionUUID->"9f0766bb-0558-4b30-b850-5c4e9b84f3d0",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[21313, 552, 376, 8, 23, "Print",ExpressionUUID->"22f9510a-72e7-4fcf-91f5-6a40833f6ff1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[21692, 562, 650, 16, 25, "Print",ExpressionUUID->"81b3613f-71d2-40b7-ba7b-58aa5f95741d",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[22345, 580, 415, 8, 25, "Print",ExpressionUUID->"62e822ef-6cbb-484f-a393-aa067194d4da",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[22763, 590, 376, 8, 23, "Print",ExpressionUUID->"dc70a91f-1809-40b2-b8fb-4964d8290b1f",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[23142, 600, 666, 16, 25, "Print",ExpressionUUID->"bac08edf-6f3c-497c-8ffd-fc7c88370548",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[23811, 618, 405, 8, 25, "Print",ExpressionUUID->"5a66b645-2ac7-4cf6-8625-344c6aeeaa4c",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[24219, 628, 376, 8, 23, "Print",ExpressionUUID->"f00efc99-b22a-43ac-ae79-eb448e1518b0",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[24598, 638, 649, 15, 25, "Print",ExpressionUUID->"a583faa8-f363-445b-9cdd-d928d2cd0f92",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[25250, 655, 389, 8, 25, "Print",ExpressionUUID->"ba478198-6ab1-45bc-9a3d-02d824bb830f",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[25642, 665, 706, 17, 25, "Print",ExpressionUUID->"7f1569b5-1892-40be-91b6-cb19762f8f78",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[26351, 684, 783, 16, 25, "Print",ExpressionUUID->"64378777-8ad6-4181-abdb-8b469bf8be72",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[27137, 702, 376, 8, 23, "Print",ExpressionUUID->"c775fe2e-f40e-4a1a-8134-b165f6a72895",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[27516, 712, 533, 10, 45, "Print",ExpressionUUID->"f5746efd-9fea-408c-afa9-9842d17b5c6b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[28052, 724, 376, 8, 23, "Print",ExpressionUUID->"e5512188-789e-4aba-b0cc-ee43a0d681c8",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[28431, 734, 376, 8, 23, "Print",ExpressionUUID->"8072214c-ddd4-44b9-8cfe-a23c60758d29",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[28810, 744, 650, 16, 25, "Print",ExpressionUUID->"8671bf2a-a724-481b-82ca-4f0141d64a2e",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[29463, 762, 415, 8, 25, "Print",ExpressionUUID->"f9665ceb-a80a-43ee-8fa2-5a0a69a695da",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[29881, 772, 378, 8, 23, "Print",ExpressionUUID->"ada52e17-88cf-457b-a4e0-cca3d03341ed",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[30262, 782, 531, 10, 45, "Print",ExpressionUUID->"14b3aa83-d4c2-4a5b-8458-21d1b056eefc",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[30796, 794, 376, 8, 23, "Print",ExpressionUUID->"d2cee3d3-0679-4d41-b5ef-d457f3483f99",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[31175, 804, 708, 16, 25, "Print",ExpressionUUID->"75a2dfee-6091-4da9-9adc-ee6c6cc7ba86",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[31886, 822, 722, 16, 25, "Print",ExpressionUUID->"45dfdb7a-fb54-4b9b-b97e-acda886d5722",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[32611, 840, 870, 21, 25, "Print",ExpressionUUID->"6e7eaf8a-23ac-4dd1-bfd0-1b7e95eafd64",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[33484, 863, 978, 24, 25, "Print",ExpressionUUID->"1a1c6340-3395-4981-ac43-5562631d5dae",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[34465, 889, 951, 22, 25, "Print",ExpressionUUID->"3394ccfa-67bd-4573-9ac6-505dfa1459a7",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[35419, 913, 967, 22, 25, "Print",ExpressionUUID->"75ab1711-e013-4483-87e8-ca6ef6a391a6",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[36389, 937, 796, 19, 25, "Print",ExpressionUUID->"dee10a97-7bd9-4224-8cb0-08586c75321e",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[37188, 958, 917, 22, 25, "Print",ExpressionUUID->"302464b8-a4f2-4936-bd4a-bd9c2184ae90",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[38108, 982, 936, 23, 25, "Print",ExpressionUUID->"e8094600-bb0a-40cf-811a-967209c4752a",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[39047, 1007, 964, 23, 25, "Print",ExpressionUUID->"5212e07c-beeb-4ceb-9e82-f2deae3065d3",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[40014, 1032, 882, 21, 25, "Print",ExpressionUUID->"65b132ad-694f-4e05-a4cb-80c9c74b19d1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[40899, 1055, 385, 8, 25, "Print",ExpressionUUID->"428c02ca-1727-411c-9fc7-ac17187c7b8e",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[41287, 1065, 762, 17, 25, "Print",ExpressionUUID->"841a97f7-7d8f-485c-acc1-047db67955d6",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[42052, 1084, 389, 8, 25, "Print",ExpressionUUID->"f05e541e-b550-4fc5-959f-51932f92f206",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[42444, 1094, 896, 22, 25, "Print",ExpressionUUID->"7b718e39-16b9-481a-b857-a6d5b0067c46",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[43343, 1118, 949, 22, 25, "Print",ExpressionUUID->"52ef380f-9efb-46b2-9630-c90ed8eccf81",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[44295, 1142, 890, 21, 25, "Print",ExpressionUUID->"f7cc30b0-70fd-4560-bed1-a8a52a927ed4",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[45188, 1165, 774, 17, 25, "Print",ExpressionUUID->"fc6c343e-1f1a-46f5-95de-b21fefdc256c",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[45965, 1184, 520, 12, 25, "Print",ExpressionUUID->"c7cfe3da-8eae-4922-96e3-7e9fa994aa4b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[46488, 1198, 512, 12, 25, "Print",ExpressionUUID->"b0e1b8e0-6940-40e6-914a-b7f163a1af8b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[47003, 1212, 523, 12, 25, "Print",ExpressionUUID->"6b375e9c-302b-47f5-af87-5b971ce46823",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[47529, 1226, 998, 24, 25, "Print",ExpressionUUID->"236af512-c211-4cbd-98b9-a510e4d17800",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[48530, 1252, 896, 22, 25, "Print",ExpressionUUID->"e0d6048b-7274-46ce-9f0c-262d380558af",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[49429, 1276, 1005, 25, 25, "Print",ExpressionUUID->"73c7ad2d-28cf-4b1d-a3cb-5e66fbc83967",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[50437, 1303, 1005, 25, 25, "Print",ExpressionUUID->"01754333-281b-4816-9a2d-6bc32459bfd2",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[51445, 1330, 834, 19, 25, "Print",ExpressionUUID->"2484867d-346e-49ad-8846-0e61def5a003",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[52282, 1351, 778, 17, 25, "Print",ExpressionUUID->"59490f95-82f8-4a34-b1de-bd480d0ce91c",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[53063, 1370, 760, 17, 25, "Print",ExpressionUUID->"fc991cc3-aefd-4616-b03b-94f7f50c1def",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[53826, 1389, 938, 21, 25, "Print",ExpressionUUID->"1cf0a945-8bdb-4af0-959e-88498eacdcb4",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[54767, 1412, 543, 14, 25, "Print",ExpressionUUID->"6aaaf387-b575-4286-8d89-de96588e60a5",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[55313, 1428, 740, 16, 25, "Print",ExpressionUUID->"1e96092c-4a70-4b6b-b9fc-9130d07e63c9",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[56056, 1446, 571, 14, 25, "Print",ExpressionUUID->"3416bdf1-a8c9-4fb1-b348-db560a9efa98",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[56630, 1462, 743, 17, 25, "Print",ExpressionUUID->"a6926df0-e4b8-4be5-acc8-7f261c5ae856",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[57376, 1481, 746, 17, 25, "Print",ExpressionUUID->"72a13c6d-2238-4b6e-8ce5-682944816a04",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[58125, 1500, 746, 17, 25, "Print",ExpressionUUID->"7334c257-cc23-4bcf-97a6-f0d0b78b9de0",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[58874, 1519, 746, 17, 25, "Print",ExpressionUUID->"67552e22-ece3-45ae-80d9-e0cab8d213db",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[59623, 1538, 746, 17, 25, "Print",ExpressionUUID->"17f0b648-bd92-4761-8164-d0b37b29c8e9",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[60372, 1557, 744, 17, 25, "Print",ExpressionUUID->"736f0fb9-2c03-4c3d-9501-535fe54816d1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[61119, 1576, 1016, 20, 65, "Print",ExpressionUUID->"59e56c69-efe9-4b0b-a5cd-9a324530d97a",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[62138, 1598, 1408, 50, 37, "Print",ExpressionUUID->"5e4865ab-9a2b-4c15-a856-1d592a48f6bd",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[63549, 1650, 546, 14, 25, "Print",ExpressionUUID->"9225b234-12f9-46b6-aeaf-63391f056f46",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[64098, 1666, 736, 16, 25, "Print",ExpressionUUID->"5b5a3e74-3cf1-403f-aba6-10314c917783",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[64837, 1684, 734, 16, 25, "Print",ExpressionUUID->"ceea5286-8d40-4f6a-93aa-8db5178263bc",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[65574, 1702, 571, 14, 25, "Print",ExpressionUUID->"136dc266-ad2c-4b7d-a0e9-fe0e6391ecdf",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[66148, 1718, 724, 17, 25, "Print",ExpressionUUID->"76c3e178-6662-4fe0-b6f9-13dfeca54308",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[66875, 1737, 752, 17, 25, "Print",ExpressionUUID->"d71a41b3-76b9-48ca-a929-377ee7c6406c",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[67630, 1756, 750, 17, 25, "Print",ExpressionUUID->"694f37f2-9f56-4f59-8c88-33174de77e02",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[68383, 1775, 758, 17, 25, "Print",ExpressionUUID->"82dda5dc-89c5-496f-83c9-a3f74ebe24a2",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[69144, 1794, 753, 17, 25, "Print",ExpressionUUID->"93466013-f962-4aab-97a8-f5534da12b94",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[69900, 1813, 734, 17, 25, "Print",ExpressionUUID->"3b67a168-dc4e-4fd8-a235-cf73ca062567",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[70637, 1832, 751, 17, 25, "Print",ExpressionUUID->"8fd474da-aa16-4ef0-b0a4-30ca4aedf667",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[71391, 1851, 927, 22, 25, "Print",ExpressionUUID->"5d08a30c-4d45-49aa-9299-6b8a943ce88d",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[72321, 1875, 936, 22, 25, "Print",ExpressionUUID->"a7857d28-f01a-45c5-ba3b-cd823cfe08ec",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[73260, 1899, 759, 17, 25, "Print",ExpressionUUID->"a39fb3c6-8d5c-46e2-a3a8-7c3a15d4d0a7",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[74022, 1918, 818, 18, 25, "Print",ExpressionUUID->"6c948832-a334-4cd0-ada8-bd6991cd694e",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[74843, 1938, 944, 22, 25, "Print",ExpressionUUID->"9d864e5e-2ab6-4da6-8998-b2eac6ed5f92",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[75790, 1962, 964, 23, 25, "Print",ExpressionUUID->"35e0b97a-b670-4c15-9ded-394f0573d4e1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[76757, 1987, 994, 23, 25, "Print",ExpressionUUID->"ac3e25b3-03f2-44ef-bee0-23f4f0b28257",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[77754, 2012, 912, 22, 25, "Print",ExpressionUUID->"139b6f04-5338-4295-b449-30e7d3906006",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[78669, 2036, 920, 20, 25, "Print",ExpressionUUID->"81d95f66-a48c-4b2c-b6d9-7488cb436f92",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[79592, 2058, 1012, 24, 25, "Print",ExpressionUUID->"053f837a-2d47-450b-b0d6-2976fa9607bf",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[80607, 2084, 579, 14, 25, "Print",ExpressionUUID->"5c8e5582-a334-4ecd-8cea-936734482f06",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[81189, 2100, 1778, 48, 31, "Print",ExpressionUUID->"b8f28971-e2d8-4f1f-8e3d-35c717be9f04",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[82970, 2150, 1778, 48, 31, "Print",ExpressionUUID->"84f1aaa1-472d-4f40-b439-d0707d6df7e6",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[84751, 2200, 1780, 48, 31, "Print",ExpressionUUID->"646cfff9-1c0d-44c0-9fa3-6c8430e64357",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[86534, 2250, 1778, 48, 31, "Print",ExpressionUUID->"a61dbca9-5daa-4830-8bcc-b6e971b1c73f",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[88315, 2300, 2941, 81, 31, "Print",ExpressionUUID->"9af6e781-1889-4558-b6a0-d2910d53a1cb",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[91259, 2383, 2239, 64, 31, "Print",ExpressionUUID->"6019891e-5fc3-4712-8fd5-1e71e15cea43",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[93501, 2449, 1780, 48, 31, "Print",ExpressionUUID->"20d43692-1f9f-4c7a-a4ae-4b334a569b9c",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[95284, 2499, 1778, 48, 31, "Print",ExpressionUUID->"274df688-9bec-48c5-9a22-e460a77aad6b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[97065, 2549, 2941, 81, 31, "Print",ExpressionUUID->"84b17476-7da5-42fd-b767-6f9538b56eb7",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[100009, 2632, 2941, 81, 31, "Print",ExpressionUUID->"2b940023-41fd-4053-9943-f02be5c59a72",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[102953, 2715, 2478, 72, 31, "Print",ExpressionUUID->"2e57f28d-1ecb-4a2d-8280-f609ef3838d6",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[105434, 2789, 1780, 48, 31, "Print",ExpressionUUID->"7d3fb705-7e16-46b0-943c-73558ddab7a7",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[107217, 2839, 2941, 81, 31, "Print",ExpressionUUID->"1c7be66d-58d2-4694-be92-7b62c848e111",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[110161, 2922, 2941, 81, 31, "Print",ExpressionUUID->"df9d54fe-647d-4e96-8f9d-41e7a516216a",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[113105, 3005, 2941, 81, 31, "Print",ExpressionUUID->"34b1a14b-4616-42c7-880e-0543e01ccf27",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[116049, 3088, 2902, 87, 31, "Print",ExpressionUUID->"ecb386a5-848b-4f4f-9c07-ededa298239c",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[118954, 3177, 810, 18, 25, "Print",ExpressionUUID->"abf0195d-9d5f-4fcf-8944-f4aed1eedc3b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[119767, 3197, 913, 20, 25, "Print",ExpressionUUID->"4d28fe4a-2939-4734-8422-f3037a60d5cd",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[120683, 3219, 660, 16, 78, "Print",ExpressionUUID->"008beef4-b9aa-4392-909e-2eccd4eb5fd8",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[121346, 3237, 633, 15, 25, "Print",ExpressionUUID->"045593f9-ea35-477e-a3a7-132aee356696",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[121982, 3254, 744, 17, 25, "Print",ExpressionUUID->"950ad48a-9795-4331-9d66-255e0a2f45a1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[122729, 3273, 744, 17, 25, "Print",ExpressionUUID->"a33ca40e-0792-4c93-8268-120ed2411d15",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[123476, 3292, 738, 16, 25, "Print",ExpressionUUID->"b17fcf5c-74b2-41cc-b0a5-9c7f2a6fe7b5",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[124217, 3310, 736, 16, 25, "Print",ExpressionUUID->"6b6db5a6-9847-4273-be85-60868efa2e00",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[124956, 3328, 786, 17, 45, "Print",ExpressionUUID->"e42dd636-704e-4c91-8b02-102e594c9350",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[125745, 3347, 42842, 1377, 102, "Print",ExpressionUUID->"14152cfc-3f8e-4148-a028-e21d43f7c2a9",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[168590, 4726, 868, 18, 45, "Print",ExpressionUUID->"2d4cae67-31ea-45d1-b153-f755ce745942",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[169461, 4746, 847, 18, 45, "Print",ExpressionUUID->"d6fa1942-ab6d-47a5-bd1d-2fb80e5ee990",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[170311, 4766, 548, 14, 25, "Print",ExpressionUUID->"c1574ae4-f1c8-4768-be40-0e84c7cc735b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[170862, 4782, 20169, 735, 47, "Print",ExpressionUUID->"c9f0f440-d1b0-4196-8c9a-a62c2fad2faf",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[191034, 5519, 545, 14, 25, "Print",ExpressionUUID->"de9243ca-4a62-4314-a800-e1d37d744c41",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[191582, 5535, 22148, 807, 47, "Print",ExpressionUUID->"5baba88b-4995-4199-b64d-7f5ad9f7db14",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[213733, 6344, 542, 14, 25, "Print",ExpressionUUID->"19c1dd30-c4a3-458f-afdb-b18bd1417365",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[214278, 6360, 8471, 300, 25, "Print",ExpressionUUID->"815b2cfd-e06b-47bd-9f99-178d05ff295b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[222752, 6662, 542, 14, 25, "Print",ExpressionUUID->"49470920-0d29-4b42-a9d0-3b5e05af5681",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[223297, 6678, 8576, 298, 25, "Print",ExpressionUUID->"c25ca46d-109f-4e4c-befd-7a6b201689ac",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[231876, 6978, 573, 14, 25, "Print",ExpressionUUID->"4cc45034-c2ea-4e5f-8f83-5a363a652d2f",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[232452, 6994, 626, 16, 40, "Print",ExpressionUUID->"c07bebcf-f280-4ad9-9c7a-16d7edbd4039",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[233081, 7012, 626, 15, 25, "Print",ExpressionUUID->"ad828dba-7fa4-441c-9354-0ba4b5370198",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[233710, 7029, 727, 16, 25, "Print",ExpressionUUID->"dc480f9d-c79d-4cbb-a7cb-2686c32a6205",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[234440, 7047, 726, 16, 25, "Print",ExpressionUUID->"e28e3fc1-6f7c-4b89-9ecf-040d6e2886aa",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[235169, 7065, 594, 15, 25, "Print",ExpressionUUID->"193edde9-1920-4c5c-9b0b-4055901bab22",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[235766, 7082, 736, 16, 25, "Print",ExpressionUUID->"fe163fac-a331-4268-b97a-b00f8ce75403",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[236505, 7100, 793, 17, 45, "Print",ExpressionUUID->"a689355f-461e-437f-8be1-22c85bdd4b3d",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[237301, 7119, 738, 16, 25, "Print",ExpressionUUID->"e7736819-2225-4701-9eaf-1475bbecc4a4",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[238042, 7137, 647, 15, 25, "Print",ExpressionUUID->"04996597-a605-49aa-9bf6-8b776a36d43e",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[238692, 7154, 763, 17, 25, "Print",ExpressionUUID->"9c210cf7-096a-4436-b0d7-150dfdb605a4",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[239458, 7173, 1070, 33, 31, "Print",ExpressionUUID->"2f4493c3-fc53-446d-9fb2-8417e67f2cd0",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[240531, 7208, 3337, 120, 32, "Print",ExpressionUUID->"5137243c-5424-4981-a24a-0db73fb29289",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[243871, 7330, 662, 16, 25, "Print",ExpressionUUID->"195f2cc9-ec0d-46f9-bbb8-7f81ef4ec3bc",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[244536, 7348, 2440, 77, 43, "Print",ExpressionUUID->"13b7994c-4407-4a6c-a2dd-4b020863b449",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[246979, 7427, 639, 15, 25, "Print",ExpressionUUID->"3e8d667a-1457-4692-8af7-4142a956b132",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[247621, 7444, 11045, 333, 71, "Print",ExpressionUUID->"b5b8b78d-cfdb-4108-b9dc-410a0824fa78",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[258669, 7779, 597, 15, 25, "Print",ExpressionUUID->"2c827169-fef9-44f5-8b3b-4c05d4ad1af5",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[259269, 7796, 679, 16, 25, "Print",ExpressionUUID->"e0889eb2-0f53-42c8-957c-d1beb054955e",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[259951, 7814, 12996, 432, 73, "Print",ExpressionUUID->"b2c63ec1-1dfc-41bc-aa97-75b3a578eaa4",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[272950, 8248, 605, 15, 25, "Print",ExpressionUUID->"db53639b-bdae-4a08-9015-efa6f1a2bac2",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[273558, 8265, 10447, 334, 49, "Print",ExpressionUUID->"e3315437-d530-4c0f-9823-f97a92c00c6c",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[284008, 8601, 842, 18, 45, "Print",ExpressionUUID->"89a102a6-83a2-4b09-82d7-5dbcd28bc78e",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[284853, 8621, 3265, 108, 32, "Print",ExpressionUUID->"714405a7-5c42-4092-a755-bdefc943de27",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[288121, 8731, 562, 14, 25, "Print",ExpressionUUID->"998a6381-9035-4789-8d20-1069f64ee197",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[288686, 8747, 2912, 105, 25, "Print",ExpressionUUID->"10515b6a-29b6-4dd0-9d8b-4e60ca2d22de",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[291601, 8854, 592, 15, 25, "Print",ExpressionUUID->"b9f1d889-3f3e-4d91-86a5-2248b1d3bf66",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[292196, 8871, 6588, 215, 43, "Print",ExpressionUUID->"b24f0147-7b5f-423d-8cc1-9233888ded20",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[298787, 9088, 700, 16, 25, "Print",ExpressionUUID->"0bfe3ba4-8245-4328-99b3-83d6af48229d",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[299490, 9106, 551, 14, 25, "Print",ExpressionUUID->"40287367-77c6-494d-9375-02a68571d3f6",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[300044, 9122, 140705, 4537, 470, "Print",ExpressionUUID->"f02eedd1-a1ea-455f-88e5-d7244d788571",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[440752, 13661, 630, 15, 25, "Print",ExpressionUUID->"c83eff8b-2b50-45aa-9604-cb4e5d0fcf1f",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[441385, 13678, 626, 15, 25, "Print",ExpressionUUID->"4b56848c-9f9b-4181-a9bf-92ba38548a24",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[442014, 13695, 556, 14, 25, "Print",ExpressionUUID->"49e0503d-3c29-41b7-a334-edc4955f60d2",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[442573, 13711, 6910, 234, 25, "Print",ExpressionUUID->"61722b28-3105-4188-ba91-acc6d823e1db",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[449486, 13947, 556, 14, 25, "Print",ExpressionUUID->"571348dd-9009-4fe3-94f5-c736c012b7ba",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[450045, 13963, 13070, 436, 35, "Print",ExpressionUUID->"d5789b3c-f12e-4eef-86fb-ee7c39c50d85",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[463118, 14401, 544, 14, 25, "Print",ExpressionUUID->"0f7e1a6b-7f2c-4377-8afa-c044fbe054cd",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[463665, 14417, 18659, 600, 67, "Print",ExpressionUUID->"ae0953f0-37d6-400b-8fe5-88db2d0cdc51",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[482327, 15019, 541, 14, 25, "Print",ExpressionUUID->"254ec1c9-a77b-4bc0-8100-6bee49903e71",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[482871, 15035, 37479, 1216, 94, "Print",ExpressionUUID->"7a8c7d7d-848d-43fe-8fb5-307eebd7ba67",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[520353, 16253, 718, 16, 25, "Print",ExpressionUUID->"e6e97e7b-cba4-4888-87f2-369805088144",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[521074, 16271, 556, 14, 25, "Print",ExpressionUUID->"4a732b76-d247-4a2c-9b85-d5c157415bff",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[521633, 16287, 6908, 234, 25, "Print",ExpressionUUID->"6e64d228-4416-456b-83c5-1bd3beb371cd",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[528544, 16523, 556, 14, 25, "Print",ExpressionUUID->"11f936ce-8feb-405e-975b-fff96af35780",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[529103, 16539, 12316, 425, 28, "Print",ExpressionUUID->"83997793-3ead-4aa9-85aa-15aead59f991",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[541422, 16966, 542, 14, 25, "Print",ExpressionUUID->"1974cedb-97e6-4c3d-b00b-65b678bc82c1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[541967, 16982, 7477, 259, 25, "Print",ExpressionUUID->"3a0d4412-4ca1-4939-9b85-2c8d7c9048cd",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[549447, 17243, 544, 14, 25, "Print",ExpressionUUID->"89e43aff-9937-48e5-b40b-ea2f58ca5eed",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[549994, 17259, 10112, 340, 25, "Print",ExpressionUUID->"39f84899-7ed5-4d2e-ae94-377009b8fcfb",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[560109, 17601, 861, 18, 45, "Print",ExpressionUUID->"b0cf08a4-9af5-4f92-b623-eef6292815a8",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[560973, 17621, 595, 15, 25, "Print",ExpressionUUID->"2bce5f66-f3aa-4204-84b9-f7ac950c5d08",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[561571, 17638, 546, 14, 25, "Print",ExpressionUUID->"eefda091-4011-4a6f-a32f-b549ba1b19a2",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[562120, 17654, 11343, 392, 37, "Print",ExpressionUUID->"8a69301b-9105-47d0-b9d9-aac8c0d0af9a",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[573466, 18048, 548, 14, 25, "Print",ExpressionUUID->"26f0a54b-16b4-45c3-ae09-dc814ba7a6a1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[574017, 18064, 12048, 416, 37, "Print",ExpressionUUID->"770cd9ab-33c0-4ff8-aeba-0130d047782b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[586068, 18482, 542, 14, 25, "Print",ExpressionUUID->"d4243624-8f26-4cea-aa58-0ba5e0619eeb",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[586613, 18498, 4131, 140, 37, "Print",ExpressionUUID->"6b0eeea0-8f23-40f1-910e-b111639cc8ac",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[590747, 18640, 597, 15, 25, "Print",ExpressionUUID->"0610a92a-728c-4136-9dd9-3c23e48343a1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[591347, 18657, 4850, 152, 49, "Print",ExpressionUUID->"e13bb523-e3e9-48a2-8c21-5e5e22923b8e",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[596200, 18811, 662, 15, 25, "Print",ExpressionUUID->"c08ef915-2757-418e-8877-47efea36f975",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[596865, 18828, 4075, 141, 43, "Print",ExpressionUUID->"eb5510c1-c525-4ada-8819-921986aa4289",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[600943, 18971, 1378, 25, 105, "Print",ExpressionUUID->"25f048b4-4c0a-463f-af59-1a105ae64e03",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[602324, 18998, 589, 15, 25, "Print",ExpressionUUID->"354b8ed6-1553-4b89-bb5a-bc9ad217ce28",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[602916, 19015, 6302, 218, 25, "Print",ExpressionUUID->"d01bde42-2cf3-4acf-bf6b-ad165d6169f3",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[609221, 19235, 743, 17, 45, "Print",ExpressionUUID->"afe5ff6f-5e08-4cb3-8f4c-c850298d8128",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[609967, 19254, 5903, 210, 25, "Print",ExpressionUUID->"43d96012-1688-4cee-bec1-9dc8ac8ac8d1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[615873, 19466, 625, 15, 25, "Print",ExpressionUUID->"d6382a64-6dad-4701-ae22-bf303b978a74",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[616501, 19483, 1587, 56, 44, "Print",ExpressionUUID->"5c1b6c79-9bfb-49a3-87fd-d2da7855ec6c",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[618091, 19541, 1589, 56, 44, "Print",ExpressionUUID->"5af8738a-ba5e-4075-a0f8-63789b2d5d3b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[619683, 19599, 684, 16, 25, "Print",ExpressionUUID->"81b3251b-94dd-467b-ae37-cfd08342b96a",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[620370, 19617, 744, 17, 25, "Print",ExpressionUUID->"4e5e4ca8-943a-4454-9aec-6c765f236d78",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[621117, 19636, 1184, 40, 25, "Print",ExpressionUUID->"c8dd170e-0ef1-4c15-a561-f9ddf57e2468",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[622304, 19678, 828, 18, 45, "Print",ExpressionUUID->"3ed4048a-ae8b-4bb2-bf70-eaaf49850fec",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[623135, 19698, 743, 17, 25, "Print",ExpressionUUID->"83af8be9-8f94-4f0d-9e19-4e22e8634bd3",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[623881, 19717, 1669, 60, 25, "Print",ExpressionUUID->"e468a334-111b-43f2-b3f2-e0a062b2e064",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[625553, 19779, 945, 19, 65, "Print",ExpressionUUID->"ce9479b3-9421-4707-a344-c767aec047ef",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[626501, 19800, 662, 16, 25, "Print",ExpressionUUID->"797ad872-51d4-444a-a2fb-e7ef1fcdea5b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[627166, 19818, 1734, 60, 25, "Print",ExpressionUUID->"336f2342-a89e-4103-b06d-5f11010ef7ea",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}]},
 "tmp387881790868"->{
  Cell[580, 22, 1221, 30, 51, "Input",ExpressionUUID->"b9384e29-ebcf-4d1e-b562-f1587dbf5da2",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[1826, 56, 375, 8, 25, "Print",ExpressionUUID->"4e129365-16e2-4118-bd76-dbf383dde989",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[2204, 66, 652, 15, 25, "Print",ExpressionUUID->"2c869064-36b4-4590-8a89-4cb30d812a4b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[2859, 83, 574, 15, 40, "Print",ExpressionUUID->"f46db4ad-f163-4169-b0a1-ff3f871580b0",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[3436, 100, 376, 8, 23, "Print",ExpressionUUID->"6eb2d0a2-5540-4af9-b99a-49150c24541d",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[3815, 110, 650, 16, 25, "Print",ExpressionUUID->"28ba69da-fb1c-4249-be4e-62eb8626f3c7",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[4468, 128, 397, 8, 25, "Print",ExpressionUUID->"26e4418b-4249-4504-9a31-e33b49eec5aa",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[4868, 138, 356, 7, 25, "Print",ExpressionUUID->"85cbcfd6-d2d5-444d-9e13-f14214678eb9",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[5227, 147, 337, 7, 25, "Print",ExpressionUUID->"31f1b0f9-882c-4ff1-bf05-d415313847e1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[5567, 156, 376, 8, 23, "Print",ExpressionUUID->"1682a8f1-9523-4f7e-bcd0-41db707094d2",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[5946, 166, 654, 16, 25, "Print",ExpressionUUID->"7b149c07-f33b-4719-b045-3b7553425c07",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[6603, 184, 399, 8, 25, "Print",ExpressionUUID->"9c7e868b-c687-4c6a-9ee9-674bfb5a464a",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[7005, 194, 376, 8, 23, "Print",ExpressionUUID->"f9e03e9e-f7c8-4927-bbe6-e75a406c430a",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[7384, 204, 531, 10, 45, "Print",ExpressionUUID->"3d7acd79-b6a4-4321-ae16-ff3058b944c3",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[7918, 216, 376, 8, 23, "Print",ExpressionUUID->"cc9c0b32-31ff-4c55-a3a3-6ee9287147a2",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[8297, 226, 375, 8, 23, "Print",ExpressionUUID->"9ace4a26-161f-47b2-b60f-eac8b24db91f",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[8675, 236, 648, 16, 25, "Print",ExpressionUUID->"5d23c52c-1cd8-46c1-831a-1bd7f8339463",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[9326, 254, 399, 8, 25, "Print",ExpressionUUID->"921872cd-b9bc-4dac-9b89-010902b7c3f5",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[9728, 264, 378, 8, 23, "Print",ExpressionUUID->"52a72f9c-44eb-4f6f-bf7b-7d5042b0d5c4",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[10109, 274, 531, 10, 45, "Print",ExpressionUUID->"f3e621c7-b09a-48a1-98c6-74cdaa4e8b93",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[10643, 286, 376, 8, 23, "Print",ExpressionUUID->"a4910fdd-2e30-4d07-bab1-f3eb40d4e01c",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[11022, 296, 356, 7, 25, "Print",ExpressionUUID->"cddf99a8-6382-4b7b-8b95-2766f389e705",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[11381, 305, 339, 7, 25, "Print",ExpressionUUID->"0d6a8b7d-ef0f-4b63-9573-d5802f5681e5",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[11723, 314, 376, 8, 23, "Print",ExpressionUUID->"1fcf0b96-05a3-4682-96e6-31402e09e2fd",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[12102, 324, 648, 16, 25, "Print",ExpressionUUID->"ef9ab180-4889-42b3-9c44-5b541d0e2f74",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[12753, 342, 445, 9, 25, "Print",ExpressionUUID->"f0eec955-cb02-4da8-ac83-198b002212d1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[13201, 353, 618, 15, 25, "Print",ExpressionUUID->"bbcd42fd-0af8-4ab2-bb03-42deeff86490",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[13822, 370, 704, 16, 25, "Print",ExpressionUUID->"795ab2a2-d8b2-4da0-aa8c-c296729154ff",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[14529, 388, 805, 16, 25, "Print",ExpressionUUID->"0f95a376-001d-4e6b-8ab7-9e438441591a",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[15337, 406, 761, 16, 25, "Print",ExpressionUUID->"bacc2999-6dca-49ff-8395-db060e4267dd",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[16101, 424, 779, 16, 25, "Print",ExpressionUUID->"ac4829e8-ecea-4bc1-ad12-208129d9d59d",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[16883, 442, 376, 8, 23, "Print",ExpressionUUID->"e51aa05f-0bfc-430d-9091-d17d0e1b2ddd",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[17262, 452, 645, 15, 25, "Print",ExpressionUUID->"ae2f41ab-7f5d-4c60-9664-c48743c4ae99",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[17910, 469, 423, 8, 25, "Print",ExpressionUUID->"0d35eb16-9d14-4fa4-9330-6a7e72e84deb",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[18336, 479, 746, 17, 25, "Print",ExpressionUUID->"2f26c31f-c82b-4641-8036-940b1d828d45",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[19085, 498, 738, 16, 25, "Print",ExpressionUUID->"d87cf6c1-90e2-46c7-b0d0-84e74e58cec8",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[19826, 516, 785, 16, 25, "Print",ExpressionUUID->"e7f5a8f3-eac9-4822-866d-255b16d48122",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[20614, 534, 696, 16, 25, "Print",ExpressionUUID->"9f0766bb-0558-4b30-b850-5c4e9b84f3d0",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[21313, 552, 376, 8, 23, "Print",ExpressionUUID->"22f9510a-72e7-4fcf-91f5-6a40833f6ff1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[21692, 562, 650, 16, 25, "Print",ExpressionUUID->"81b3613f-71d2-40b7-ba7b-58aa5f95741d",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[22345, 580, 415, 8, 25, "Print",ExpressionUUID->"62e822ef-6cbb-484f-a393-aa067194d4da",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[22763, 590, 376, 8, 23, "Print",ExpressionUUID->"dc70a91f-1809-40b2-b8fb-4964d8290b1f",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[23142, 600, 666, 16, 25, "Print",ExpressionUUID->"bac08edf-6f3c-497c-8ffd-fc7c88370548",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[23811, 618, 405, 8, 25, "Print",ExpressionUUID->"5a66b645-2ac7-4cf6-8625-344c6aeeaa4c",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[24219, 628, 376, 8, 23, "Print",ExpressionUUID->"f00efc99-b22a-43ac-ae79-eb448e1518b0",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[24598, 638, 649, 15, 25, "Print",ExpressionUUID->"a583faa8-f363-445b-9cdd-d928d2cd0f92",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[25250, 655, 389, 8, 25, "Print",ExpressionUUID->"ba478198-6ab1-45bc-9a3d-02d824bb830f",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[25642, 665, 706, 17, 25, "Print",ExpressionUUID->"7f1569b5-1892-40be-91b6-cb19762f8f78",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[26351, 684, 783, 16, 25, "Print",ExpressionUUID->"64378777-8ad6-4181-abdb-8b469bf8be72",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[27137, 702, 376, 8, 23, "Print",ExpressionUUID->"c775fe2e-f40e-4a1a-8134-b165f6a72895",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[27516, 712, 533, 10, 45, "Print",ExpressionUUID->"f5746efd-9fea-408c-afa9-9842d17b5c6b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[28052, 724, 376, 8, 23, "Print",ExpressionUUID->"e5512188-789e-4aba-b0cc-ee43a0d681c8",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[28431, 734, 376, 8, 23, "Print",ExpressionUUID->"8072214c-ddd4-44b9-8cfe-a23c60758d29",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[28810, 744, 650, 16, 25, "Print",ExpressionUUID->"8671bf2a-a724-481b-82ca-4f0141d64a2e",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[29463, 762, 415, 8, 25, "Print",ExpressionUUID->"f9665ceb-a80a-43ee-8fa2-5a0a69a695da",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[29881, 772, 378, 8, 23, "Print",ExpressionUUID->"ada52e17-88cf-457b-a4e0-cca3d03341ed",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[30262, 782, 531, 10, 45, "Print",ExpressionUUID->"14b3aa83-d4c2-4a5b-8458-21d1b056eefc",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[30796, 794, 376, 8, 23, "Print",ExpressionUUID->"d2cee3d3-0679-4d41-b5ef-d457f3483f99",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[31175, 804, 708, 16, 25, "Print",ExpressionUUID->"75a2dfee-6091-4da9-9adc-ee6c6cc7ba86",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[31886, 822, 722, 16, 25, "Print",ExpressionUUID->"45dfdb7a-fb54-4b9b-b97e-acda886d5722",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[32611, 840, 870, 21, 25, "Print",ExpressionUUID->"6e7eaf8a-23ac-4dd1-bfd0-1b7e95eafd64",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[33484, 863, 978, 24, 25, "Print",ExpressionUUID->"1a1c6340-3395-4981-ac43-5562631d5dae",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[34465, 889, 951, 22, 25, "Print",ExpressionUUID->"3394ccfa-67bd-4573-9ac6-505dfa1459a7",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[35419, 913, 967, 22, 25, "Print",ExpressionUUID->"75ab1711-e013-4483-87e8-ca6ef6a391a6",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[36389, 937, 796, 19, 25, "Print",ExpressionUUID->"dee10a97-7bd9-4224-8cb0-08586c75321e",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[37188, 958, 917, 22, 25, "Print",ExpressionUUID->"302464b8-a4f2-4936-bd4a-bd9c2184ae90",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[38108, 982, 936, 23, 25, "Print",ExpressionUUID->"e8094600-bb0a-40cf-811a-967209c4752a",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[39047, 1007, 964, 23, 25, "Print",ExpressionUUID->"5212e07c-beeb-4ceb-9e82-f2deae3065d3",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[40014, 1032, 882, 21, 25, "Print",ExpressionUUID->"65b132ad-694f-4e05-a4cb-80c9c74b19d1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[40899, 1055, 385, 8, 25, "Print",ExpressionUUID->"428c02ca-1727-411c-9fc7-ac17187c7b8e",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[41287, 1065, 762, 17, 25, "Print",ExpressionUUID->"841a97f7-7d8f-485c-acc1-047db67955d6",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[42052, 1084, 389, 8, 25, "Print",ExpressionUUID->"f05e541e-b550-4fc5-959f-51932f92f206",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[42444, 1094, 896, 22, 25, "Print",ExpressionUUID->"7b718e39-16b9-481a-b857-a6d5b0067c46",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[43343, 1118, 949, 22, 25, "Print",ExpressionUUID->"52ef380f-9efb-46b2-9630-c90ed8eccf81",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[44295, 1142, 890, 21, 25, "Print",ExpressionUUID->"f7cc30b0-70fd-4560-bed1-a8a52a927ed4",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[45188, 1165, 774, 17, 25, "Print",ExpressionUUID->"fc6c343e-1f1a-46f5-95de-b21fefdc256c",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[45965, 1184, 520, 12, 25, "Print",ExpressionUUID->"c7cfe3da-8eae-4922-96e3-7e9fa994aa4b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[46488, 1198, 512, 12, 25, "Print",ExpressionUUID->"b0e1b8e0-6940-40e6-914a-b7f163a1af8b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[47003, 1212, 523, 12, 25, "Print",ExpressionUUID->"6b375e9c-302b-47f5-af87-5b971ce46823",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[47529, 1226, 998, 24, 25, "Print",ExpressionUUID->"236af512-c211-4cbd-98b9-a510e4d17800",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[48530, 1252, 896, 22, 25, "Print",ExpressionUUID->"e0d6048b-7274-46ce-9f0c-262d380558af",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[49429, 1276, 1005, 25, 25, "Print",ExpressionUUID->"73c7ad2d-28cf-4b1d-a3cb-5e66fbc83967",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[50437, 1303, 1005, 25, 25, "Print",ExpressionUUID->"01754333-281b-4816-9a2d-6bc32459bfd2",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[51445, 1330, 834, 19, 25, "Print",ExpressionUUID->"2484867d-346e-49ad-8846-0e61def5a003",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[52282, 1351, 778, 17, 25, "Print",ExpressionUUID->"59490f95-82f8-4a34-b1de-bd480d0ce91c",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[53063, 1370, 760, 17, 25, "Print",ExpressionUUID->"fc991cc3-aefd-4616-b03b-94f7f50c1def",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[53826, 1389, 938, 21, 25, "Print",ExpressionUUID->"1cf0a945-8bdb-4af0-959e-88498eacdcb4",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[54767, 1412, 543, 14, 25, "Print",ExpressionUUID->"6aaaf387-b575-4286-8d89-de96588e60a5",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[55313, 1428, 740, 16, 25, "Print",ExpressionUUID->"1e96092c-4a70-4b6b-b9fc-9130d07e63c9",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[56056, 1446, 571, 14, 25, "Print",ExpressionUUID->"3416bdf1-a8c9-4fb1-b348-db560a9efa98",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[56630, 1462, 743, 17, 25, "Print",ExpressionUUID->"a6926df0-e4b8-4be5-acc8-7f261c5ae856",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[57376, 1481, 746, 17, 25, "Print",ExpressionUUID->"72a13c6d-2238-4b6e-8ce5-682944816a04",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[58125, 1500, 746, 17, 25, "Print",ExpressionUUID->"7334c257-cc23-4bcf-97a6-f0d0b78b9de0",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[58874, 1519, 746, 17, 25, "Print",ExpressionUUID->"67552e22-ece3-45ae-80d9-e0cab8d213db",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[59623, 1538, 746, 17, 25, "Print",ExpressionUUID->"17f0b648-bd92-4761-8164-d0b37b29c8e9",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[60372, 1557, 744, 17, 25, "Print",ExpressionUUID->"736f0fb9-2c03-4c3d-9501-535fe54816d1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[61119, 1576, 1016, 20, 65, "Print",ExpressionUUID->"59e56c69-efe9-4b0b-a5cd-9a324530d97a",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[62138, 1598, 1408, 50, 37, "Print",ExpressionUUID->"5e4865ab-9a2b-4c15-a856-1d592a48f6bd",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[63549, 1650, 546, 14, 25, "Print",ExpressionUUID->"9225b234-12f9-46b6-aeaf-63391f056f46",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[64098, 1666, 736, 16, 25, "Print",ExpressionUUID->"5b5a3e74-3cf1-403f-aba6-10314c917783",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[64837, 1684, 734, 16, 25, "Print",ExpressionUUID->"ceea5286-8d40-4f6a-93aa-8db5178263bc",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[65574, 1702, 571, 14, 25, "Print",ExpressionUUID->"136dc266-ad2c-4b7d-a0e9-fe0e6391ecdf",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[66148, 1718, 724, 17, 25, "Print",ExpressionUUID->"76c3e178-6662-4fe0-b6f9-13dfeca54308",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[66875, 1737, 752, 17, 25, "Print",ExpressionUUID->"d71a41b3-76b9-48ca-a929-377ee7c6406c",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[67630, 1756, 750, 17, 25, "Print",ExpressionUUID->"694f37f2-9f56-4f59-8c88-33174de77e02",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[68383, 1775, 758, 17, 25, "Print",ExpressionUUID->"82dda5dc-89c5-496f-83c9-a3f74ebe24a2",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[69144, 1794, 753, 17, 25, "Print",ExpressionUUID->"93466013-f962-4aab-97a8-f5534da12b94",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[69900, 1813, 734, 17, 25, "Print",ExpressionUUID->"3b67a168-dc4e-4fd8-a235-cf73ca062567",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[70637, 1832, 751, 17, 25, "Print",ExpressionUUID->"8fd474da-aa16-4ef0-b0a4-30ca4aedf667",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[71391, 1851, 927, 22, 25, "Print",ExpressionUUID->"5d08a30c-4d45-49aa-9299-6b8a943ce88d",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[72321, 1875, 936, 22, 25, "Print",ExpressionUUID->"a7857d28-f01a-45c5-ba3b-cd823cfe08ec",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[73260, 1899, 759, 17, 25, "Print",ExpressionUUID->"a39fb3c6-8d5c-46e2-a3a8-7c3a15d4d0a7",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[74022, 1918, 818, 18, 25, "Print",ExpressionUUID->"6c948832-a334-4cd0-ada8-bd6991cd694e",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[74843, 1938, 944, 22, 25, "Print",ExpressionUUID->"9d864e5e-2ab6-4da6-8998-b2eac6ed5f92",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[75790, 1962, 964, 23, 25, "Print",ExpressionUUID->"35e0b97a-b670-4c15-9ded-394f0573d4e1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[76757, 1987, 994, 23, 25, "Print",ExpressionUUID->"ac3e25b3-03f2-44ef-bee0-23f4f0b28257",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[77754, 2012, 912, 22, 25, "Print",ExpressionUUID->"139b6f04-5338-4295-b449-30e7d3906006",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[78669, 2036, 920, 20, 25, "Print",ExpressionUUID->"81d95f66-a48c-4b2c-b6d9-7488cb436f92",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[79592, 2058, 1012, 24, 25, "Print",ExpressionUUID->"053f837a-2d47-450b-b0d6-2976fa9607bf",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[80607, 2084, 579, 14, 25, "Print",ExpressionUUID->"5c8e5582-a334-4ecd-8cea-936734482f06",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[81189, 2100, 1778, 48, 31, "Print",ExpressionUUID->"b8f28971-e2d8-4f1f-8e3d-35c717be9f04",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[82970, 2150, 1778, 48, 31, "Print",ExpressionUUID->"84f1aaa1-472d-4f40-b439-d0707d6df7e6",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[84751, 2200, 1780, 48, 31, "Print",ExpressionUUID->"646cfff9-1c0d-44c0-9fa3-6c8430e64357",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[86534, 2250, 1778, 48, 31, "Print",ExpressionUUID->"a61dbca9-5daa-4830-8bcc-b6e971b1c73f",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[88315, 2300, 2941, 81, 31, "Print",ExpressionUUID->"9af6e781-1889-4558-b6a0-d2910d53a1cb",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[91259, 2383, 2239, 64, 31, "Print",ExpressionUUID->"6019891e-5fc3-4712-8fd5-1e71e15cea43",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[93501, 2449, 1780, 48, 31, "Print",ExpressionUUID->"20d43692-1f9f-4c7a-a4ae-4b334a569b9c",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[95284, 2499, 1778, 48, 31, "Print",ExpressionUUID->"274df688-9bec-48c5-9a22-e460a77aad6b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[97065, 2549, 2941, 81, 31, "Print",ExpressionUUID->"84b17476-7da5-42fd-b767-6f9538b56eb7",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[100009, 2632, 2941, 81, 31, "Print",ExpressionUUID->"2b940023-41fd-4053-9943-f02be5c59a72",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[102953, 2715, 2478, 72, 31, "Print",ExpressionUUID->"2e57f28d-1ecb-4a2d-8280-f609ef3838d6",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[105434, 2789, 1780, 48, 31, "Print",ExpressionUUID->"7d3fb705-7e16-46b0-943c-73558ddab7a7",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[107217, 2839, 2941, 81, 31, "Print",ExpressionUUID->"1c7be66d-58d2-4694-be92-7b62c848e111",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[110161, 2922, 2941, 81, 31, "Print",ExpressionUUID->"df9d54fe-647d-4e96-8f9d-41e7a516216a",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[113105, 3005, 2941, 81, 31, "Print",ExpressionUUID->"34b1a14b-4616-42c7-880e-0543e01ccf27",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[116049, 3088, 2902, 87, 31, "Print",ExpressionUUID->"ecb386a5-848b-4f4f-9c07-ededa298239c",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[118954, 3177, 810, 18, 25, "Print",ExpressionUUID->"abf0195d-9d5f-4fcf-8944-f4aed1eedc3b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[119767, 3197, 913, 20, 25, "Print",ExpressionUUID->"4d28fe4a-2939-4734-8422-f3037a60d5cd",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[120683, 3219, 660, 16, 78, "Print",ExpressionUUID->"008beef4-b9aa-4392-909e-2eccd4eb5fd8",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[121346, 3237, 633, 15, 25, "Print",ExpressionUUID->"045593f9-ea35-477e-a3a7-132aee356696",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[121982, 3254, 744, 17, 25, "Print",ExpressionUUID->"950ad48a-9795-4331-9d66-255e0a2f45a1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[122729, 3273, 744, 17, 25, "Print",ExpressionUUID->"a33ca40e-0792-4c93-8268-120ed2411d15",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[123476, 3292, 738, 16, 25, "Print",ExpressionUUID->"b17fcf5c-74b2-41cc-b0a5-9c7f2a6fe7b5",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[124217, 3310, 736, 16, 25, "Print",ExpressionUUID->"6b6db5a6-9847-4273-be85-60868efa2e00",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[124956, 3328, 786, 17, 45, "Print",ExpressionUUID->"e42dd636-704e-4c91-8b02-102e594c9350",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[125745, 3347, 42842, 1377, 102, "Print",ExpressionUUID->"14152cfc-3f8e-4148-a028-e21d43f7c2a9",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[168590, 4726, 868, 18, 45, "Print",ExpressionUUID->"2d4cae67-31ea-45d1-b153-f755ce745942",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[169461, 4746, 847, 18, 45, "Print",ExpressionUUID->"d6fa1942-ab6d-47a5-bd1d-2fb80e5ee990",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[170311, 4766, 548, 14, 25, "Print",ExpressionUUID->"c1574ae4-f1c8-4768-be40-0e84c7cc735b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[170862, 4782, 20169, 735, 47, "Print",ExpressionUUID->"c9f0f440-d1b0-4196-8c9a-a62c2fad2faf",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[191034, 5519, 545, 14, 25, "Print",ExpressionUUID->"de9243ca-4a62-4314-a800-e1d37d744c41",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[191582, 5535, 22148, 807, 47, "Print",ExpressionUUID->"5baba88b-4995-4199-b64d-7f5ad9f7db14",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[213733, 6344, 542, 14, 25, "Print",ExpressionUUID->"19c1dd30-c4a3-458f-afdb-b18bd1417365",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[214278, 6360, 8471, 300, 25, "Print",ExpressionUUID->"815b2cfd-e06b-47bd-9f99-178d05ff295b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[222752, 6662, 542, 14, 25, "Print",ExpressionUUID->"49470920-0d29-4b42-a9d0-3b5e05af5681",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[223297, 6678, 8576, 298, 25, "Print",ExpressionUUID->"c25ca46d-109f-4e4c-befd-7a6b201689ac",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[231876, 6978, 573, 14, 25, "Print",ExpressionUUID->"4cc45034-c2ea-4e5f-8f83-5a363a652d2f",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[232452, 6994, 626, 16, 40, "Print",ExpressionUUID->"c07bebcf-f280-4ad9-9c7a-16d7edbd4039",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[233081, 7012, 626, 15, 25, "Print",ExpressionUUID->"ad828dba-7fa4-441c-9354-0ba4b5370198",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[233710, 7029, 727, 16, 25, "Print",ExpressionUUID->"dc480f9d-c79d-4cbb-a7cb-2686c32a6205",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[234440, 7047, 726, 16, 25, "Print",ExpressionUUID->"e28e3fc1-6f7c-4b89-9ecf-040d6e2886aa",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[235169, 7065, 594, 15, 25, "Print",ExpressionUUID->"193edde9-1920-4c5c-9b0b-4055901bab22",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[235766, 7082, 736, 16, 25, "Print",ExpressionUUID->"fe163fac-a331-4268-b97a-b00f8ce75403",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[236505, 7100, 793, 17, 45, "Print",ExpressionUUID->"a689355f-461e-437f-8be1-22c85bdd4b3d",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[237301, 7119, 738, 16, 25, "Print",ExpressionUUID->"e7736819-2225-4701-9eaf-1475bbecc4a4",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[238042, 7137, 647, 15, 25, "Print",ExpressionUUID->"04996597-a605-49aa-9bf6-8b776a36d43e",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[238692, 7154, 763, 17, 25, "Print",ExpressionUUID->"9c210cf7-096a-4436-b0d7-150dfdb605a4",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[239458, 7173, 1070, 33, 31, "Print",ExpressionUUID->"2f4493c3-fc53-446d-9fb2-8417e67f2cd0",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[240531, 7208, 3337, 120, 32, "Print",ExpressionUUID->"5137243c-5424-4981-a24a-0db73fb29289",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[243871, 7330, 662, 16, 25, "Print",ExpressionUUID->"195f2cc9-ec0d-46f9-bbb8-7f81ef4ec3bc",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[244536, 7348, 2440, 77, 43, "Print",ExpressionUUID->"13b7994c-4407-4a6c-a2dd-4b020863b449",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[246979, 7427, 639, 15, 25, "Print",ExpressionUUID->"3e8d667a-1457-4692-8af7-4142a956b132",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[247621, 7444, 11045, 333, 71, "Print",ExpressionUUID->"b5b8b78d-cfdb-4108-b9dc-410a0824fa78",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[258669, 7779, 597, 15, 25, "Print",ExpressionUUID->"2c827169-fef9-44f5-8b3b-4c05d4ad1af5",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[259269, 7796, 679, 16, 25, "Print",ExpressionUUID->"e0889eb2-0f53-42c8-957c-d1beb054955e",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[259951, 7814, 12996, 432, 73, "Print",ExpressionUUID->"b2c63ec1-1dfc-41bc-aa97-75b3a578eaa4",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[272950, 8248, 605, 15, 25, "Print",ExpressionUUID->"db53639b-bdae-4a08-9015-efa6f1a2bac2",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[273558, 8265, 10447, 334, 49, "Print",ExpressionUUID->"e3315437-d530-4c0f-9823-f97a92c00c6c",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[284008, 8601, 842, 18, 45, "Print",ExpressionUUID->"89a102a6-83a2-4b09-82d7-5dbcd28bc78e",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[284853, 8621, 3265, 108, 32, "Print",ExpressionUUID->"714405a7-5c42-4092-a755-bdefc943de27",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[288121, 8731, 562, 14, 25, "Print",ExpressionUUID->"998a6381-9035-4789-8d20-1069f64ee197",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[288686, 8747, 2912, 105, 25, "Print",ExpressionUUID->"10515b6a-29b6-4dd0-9d8b-4e60ca2d22de",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[291601, 8854, 592, 15, 25, "Print",ExpressionUUID->"b9f1d889-3f3e-4d91-86a5-2248b1d3bf66",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[292196, 8871, 6588, 215, 43, "Print",ExpressionUUID->"b24f0147-7b5f-423d-8cc1-9233888ded20",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[298787, 9088, 700, 16, 25, "Print",ExpressionUUID->"0bfe3ba4-8245-4328-99b3-83d6af48229d",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[299490, 9106, 551, 14, 25, "Print",ExpressionUUID->"40287367-77c6-494d-9375-02a68571d3f6",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[300044, 9122, 140705, 4537, 470, "Print",ExpressionUUID->"f02eedd1-a1ea-455f-88e5-d7244d788571",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[440752, 13661, 630, 15, 25, "Print",ExpressionUUID->"c83eff8b-2b50-45aa-9604-cb4e5d0fcf1f",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[441385, 13678, 626, 15, 25, "Print",ExpressionUUID->"4b56848c-9f9b-4181-a9bf-92ba38548a24",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[442014, 13695, 556, 14, 25, "Print",ExpressionUUID->"49e0503d-3c29-41b7-a334-edc4955f60d2",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[442573, 13711, 6910, 234, 25, "Print",ExpressionUUID->"61722b28-3105-4188-ba91-acc6d823e1db",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[449486, 13947, 556, 14, 25, "Print",ExpressionUUID->"571348dd-9009-4fe3-94f5-c736c012b7ba",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[450045, 13963, 13070, 436, 35, "Print",ExpressionUUID->"d5789b3c-f12e-4eef-86fb-ee7c39c50d85",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[463118, 14401, 544, 14, 25, "Print",ExpressionUUID->"0f7e1a6b-7f2c-4377-8afa-c044fbe054cd",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[463665, 14417, 18659, 600, 67, "Print",ExpressionUUID->"ae0953f0-37d6-400b-8fe5-88db2d0cdc51",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[482327, 15019, 541, 14, 25, "Print",ExpressionUUID->"254ec1c9-a77b-4bc0-8100-6bee49903e71",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[482871, 15035, 37479, 1216, 94, "Print",ExpressionUUID->"7a8c7d7d-848d-43fe-8fb5-307eebd7ba67",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[520353, 16253, 718, 16, 25, "Print",ExpressionUUID->"e6e97e7b-cba4-4888-87f2-369805088144",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[521074, 16271, 556, 14, 25, "Print",ExpressionUUID->"4a732b76-d247-4a2c-9b85-d5c157415bff",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[521633, 16287, 6908, 234, 25, "Print",ExpressionUUID->"6e64d228-4416-456b-83c5-1bd3beb371cd",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[528544, 16523, 556, 14, 25, "Print",ExpressionUUID->"11f936ce-8feb-405e-975b-fff96af35780",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[529103, 16539, 12316, 425, 28, "Print",ExpressionUUID->"83997793-3ead-4aa9-85aa-15aead59f991",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[541422, 16966, 542, 14, 25, "Print",ExpressionUUID->"1974cedb-97e6-4c3d-b00b-65b678bc82c1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[541967, 16982, 7477, 259, 25, "Print",ExpressionUUID->"3a0d4412-4ca1-4939-9b85-2c8d7c9048cd",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[549447, 17243, 544, 14, 25, "Print",ExpressionUUID->"89e43aff-9937-48e5-b40b-ea2f58ca5eed",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[549994, 17259, 10112, 340, 25, "Print",ExpressionUUID->"39f84899-7ed5-4d2e-ae94-377009b8fcfb",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[560109, 17601, 861, 18, 45, "Print",ExpressionUUID->"b0cf08a4-9af5-4f92-b623-eef6292815a8",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[560973, 17621, 595, 15, 25, "Print",ExpressionUUID->"2bce5f66-f3aa-4204-84b9-f7ac950c5d08",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[561571, 17638, 546, 14, 25, "Print",ExpressionUUID->"eefda091-4011-4a6f-a32f-b549ba1b19a2",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[562120, 17654, 11343, 392, 37, "Print",ExpressionUUID->"8a69301b-9105-47d0-b9d9-aac8c0d0af9a",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[573466, 18048, 548, 14, 25, "Print",ExpressionUUID->"26f0a54b-16b4-45c3-ae09-dc814ba7a6a1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[574017, 18064, 12048, 416, 37, "Print",ExpressionUUID->"770cd9ab-33c0-4ff8-aeba-0130d047782b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[586068, 18482, 542, 14, 25, "Print",ExpressionUUID->"d4243624-8f26-4cea-aa58-0ba5e0619eeb",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[586613, 18498, 4131, 140, 37, "Print",ExpressionUUID->"6b0eeea0-8f23-40f1-910e-b111639cc8ac",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[590747, 18640, 597, 15, 25, "Print",ExpressionUUID->"0610a92a-728c-4136-9dd9-3c23e48343a1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[591347, 18657, 4850, 152, 49, "Print",ExpressionUUID->"e13bb523-e3e9-48a2-8c21-5e5e22923b8e",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[596200, 18811, 662, 15, 25, "Print",ExpressionUUID->"c08ef915-2757-418e-8877-47efea36f975",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[596865, 18828, 4075, 141, 43, "Print",ExpressionUUID->"eb5510c1-c525-4ada-8819-921986aa4289",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[600943, 18971, 1378, 25, 105, "Print",ExpressionUUID->"25f048b4-4c0a-463f-af59-1a105ae64e03",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[602324, 18998, 589, 15, 25, "Print",ExpressionUUID->"354b8ed6-1553-4b89-bb5a-bc9ad217ce28",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[602916, 19015, 6302, 218, 25, "Print",ExpressionUUID->"d01bde42-2cf3-4acf-bf6b-ad165d6169f3",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[609221, 19235, 743, 17, 45, "Print",ExpressionUUID->"afe5ff6f-5e08-4cb3-8f4c-c850298d8128",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[609967, 19254, 5903, 210, 25, "Print",ExpressionUUID->"43d96012-1688-4cee-bec1-9dc8ac8ac8d1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[615873, 19466, 625, 15, 25, "Print",ExpressionUUID->"d6382a64-6dad-4701-ae22-bf303b978a74",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[616501, 19483, 1587, 56, 44, "Print",ExpressionUUID->"5c1b6c79-9bfb-49a3-87fd-d2da7855ec6c",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[618091, 19541, 1589, 56, 44, "Print",ExpressionUUID->"5af8738a-ba5e-4075-a0f8-63789b2d5d3b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[619683, 19599, 684, 16, 25, "Print",ExpressionUUID->"81b3251b-94dd-467b-ae37-cfd08342b96a",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[620370, 19617, 744, 17, 25, "Print",ExpressionUUID->"4e5e4ca8-943a-4454-9aec-6c765f236d78",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[621117, 19636, 1184, 40, 25, "Print",ExpressionUUID->"c8dd170e-0ef1-4c15-a561-f9ddf57e2468",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[622304, 19678, 828, 18, 45, "Print",ExpressionUUID->"3ed4048a-ae8b-4bb2-bf70-eaaf49850fec",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[623135, 19698, 743, 17, 25, "Print",ExpressionUUID->"83af8be9-8f94-4f0d-9e19-4e22e8634bd3",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[623881, 19717, 1669, 60, 25, "Print",ExpressionUUID->"e468a334-111b-43f2-b3f2-e0a062b2e064",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[625553, 19779, 945, 19, 65, "Print",ExpressionUUID->"ce9479b3-9421-4707-a344-c767aec047ef",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[626501, 19800, 662, 16, 25, "Print",ExpressionUUID->"797ad872-51d4-444a-a2fb-e7ef1fcdea5b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[627166, 19818, 1734, 60, 25, "Print",ExpressionUUID->"336f2342-a89e-4103-b06d-5f11010ef7ea",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}]},
 "tmp387881843924"->{
  Cell[580, 22, 1221, 30, 51, "Input",ExpressionUUID->"b9384e29-ebcf-4d1e-b562-f1587dbf5da2",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[1826, 56, 375, 8, 25, "Print",ExpressionUUID->"4e129365-16e2-4118-bd76-dbf383dde989",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[2204, 66, 652, 15, 25, "Print",ExpressionUUID->"2c869064-36b4-4590-8a89-4cb30d812a4b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[2859, 83, 574, 15, 40, "Print",ExpressionUUID->"f46db4ad-f163-4169-b0a1-ff3f871580b0",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[3436, 100, 376, 8, 23, "Print",ExpressionUUID->"6eb2d0a2-5540-4af9-b99a-49150c24541d",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[3815, 110, 650, 16, 25, "Print",ExpressionUUID->"28ba69da-fb1c-4249-be4e-62eb8626f3c7",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[4468, 128, 397, 8, 25, "Print",ExpressionUUID->"26e4418b-4249-4504-9a31-e33b49eec5aa",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[4868, 138, 356, 7, 25, "Print",ExpressionUUID->"85cbcfd6-d2d5-444d-9e13-f14214678eb9",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[5227, 147, 337, 7, 25, "Print",ExpressionUUID->"31f1b0f9-882c-4ff1-bf05-d415313847e1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[5567, 156, 376, 8, 23, "Print",ExpressionUUID->"1682a8f1-9523-4f7e-bcd0-41db707094d2",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[5946, 166, 654, 16, 25, "Print",ExpressionUUID->"7b149c07-f33b-4719-b045-3b7553425c07",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[6603, 184, 399, 8, 25, "Print",ExpressionUUID->"9c7e868b-c687-4c6a-9ee9-674bfb5a464a",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[7005, 194, 376, 8, 23, "Print",ExpressionUUID->"f9e03e9e-f7c8-4927-bbe6-e75a406c430a",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[7384, 204, 531, 10, 45, "Print",ExpressionUUID->"3d7acd79-b6a4-4321-ae16-ff3058b944c3",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[7918, 216, 376, 8, 23, "Print",ExpressionUUID->"cc9c0b32-31ff-4c55-a3a3-6ee9287147a2",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[8297, 226, 375, 8, 23, "Print",ExpressionUUID->"9ace4a26-161f-47b2-b60f-eac8b24db91f",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[8675, 236, 648, 16, 25, "Print",ExpressionUUID->"5d23c52c-1cd8-46c1-831a-1bd7f8339463",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[9326, 254, 399, 8, 25, "Print",ExpressionUUID->"921872cd-b9bc-4dac-9b89-010902b7c3f5",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[9728, 264, 378, 8, 23, "Print",ExpressionUUID->"52a72f9c-44eb-4f6f-bf7b-7d5042b0d5c4",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[10109, 274, 531, 10, 45, "Print",ExpressionUUID->"f3e621c7-b09a-48a1-98c6-74cdaa4e8b93",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[10643, 286, 376, 8, 23, "Print",ExpressionUUID->"a4910fdd-2e30-4d07-bab1-f3eb40d4e01c",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[11022, 296, 356, 7, 25, "Print",ExpressionUUID->"cddf99a8-6382-4b7b-8b95-2766f389e705",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[11381, 305, 339, 7, 25, "Print",ExpressionUUID->"0d6a8b7d-ef0f-4b63-9573-d5802f5681e5",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[11723, 314, 376, 8, 23, "Print",ExpressionUUID->"1fcf0b96-05a3-4682-96e6-31402e09e2fd",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[12102, 324, 648, 16, 25, "Print",ExpressionUUID->"ef9ab180-4889-42b3-9c44-5b541d0e2f74",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[12753, 342, 445, 9, 25, "Print",ExpressionUUID->"f0eec955-cb02-4da8-ac83-198b002212d1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[13201, 353, 618, 15, 25, "Print",ExpressionUUID->"bbcd42fd-0af8-4ab2-bb03-42deeff86490",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[13822, 370, 704, 16, 25, "Print",ExpressionUUID->"795ab2a2-d8b2-4da0-aa8c-c296729154ff",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[14529, 388, 805, 16, 25, "Print",ExpressionUUID->"0f95a376-001d-4e6b-8ab7-9e438441591a",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[15337, 406, 761, 16, 25, "Print",ExpressionUUID->"bacc2999-6dca-49ff-8395-db060e4267dd",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[16101, 424, 779, 16, 25, "Print",ExpressionUUID->"ac4829e8-ecea-4bc1-ad12-208129d9d59d",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[16883, 442, 376, 8, 23, "Print",ExpressionUUID->"e51aa05f-0bfc-430d-9091-d17d0e1b2ddd",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[17262, 452, 645, 15, 25, "Print",ExpressionUUID->"ae2f41ab-7f5d-4c60-9664-c48743c4ae99",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[17910, 469, 423, 8, 25, "Print",ExpressionUUID->"0d35eb16-9d14-4fa4-9330-6a7e72e84deb",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[18336, 479, 746, 17, 25, "Print",ExpressionUUID->"2f26c31f-c82b-4641-8036-940b1d828d45",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[19085, 498, 738, 16, 25, "Print",ExpressionUUID->"d87cf6c1-90e2-46c7-b0d0-84e74e58cec8",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[19826, 516, 785, 16, 25, "Print",ExpressionUUID->"e7f5a8f3-eac9-4822-866d-255b16d48122",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[20614, 534, 696, 16, 25, "Print",ExpressionUUID->"9f0766bb-0558-4b30-b850-5c4e9b84f3d0",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[21313, 552, 376, 8, 23, "Print",ExpressionUUID->"22f9510a-72e7-4fcf-91f5-6a40833f6ff1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[21692, 562, 650, 16, 25, "Print",ExpressionUUID->"81b3613f-71d2-40b7-ba7b-58aa5f95741d",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[22345, 580, 415, 8, 25, "Print",ExpressionUUID->"62e822ef-6cbb-484f-a393-aa067194d4da",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[22763, 590, 376, 8, 23, "Print",ExpressionUUID->"dc70a91f-1809-40b2-b8fb-4964d8290b1f",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[23142, 600, 666, 16, 25, "Print",ExpressionUUID->"bac08edf-6f3c-497c-8ffd-fc7c88370548",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[23811, 618, 405, 8, 25, "Print",ExpressionUUID->"5a66b645-2ac7-4cf6-8625-344c6aeeaa4c",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[24219, 628, 376, 8, 23, "Print",ExpressionUUID->"f00efc99-b22a-43ac-ae79-eb448e1518b0",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[24598, 638, 649, 15, 25, "Print",ExpressionUUID->"a583faa8-f363-445b-9cdd-d928d2cd0f92",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[25250, 655, 389, 8, 25, "Print",ExpressionUUID->"ba478198-6ab1-45bc-9a3d-02d824bb830f",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[25642, 665, 706, 17, 25, "Print",ExpressionUUID->"7f1569b5-1892-40be-91b6-cb19762f8f78",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[26351, 684, 783, 16, 25, "Print",ExpressionUUID->"64378777-8ad6-4181-abdb-8b469bf8be72",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[27137, 702, 376, 8, 23, "Print",ExpressionUUID->"c775fe2e-f40e-4a1a-8134-b165f6a72895",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[27516, 712, 533, 10, 45, "Print",ExpressionUUID->"f5746efd-9fea-408c-afa9-9842d17b5c6b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[28052, 724, 376, 8, 23, "Print",ExpressionUUID->"e5512188-789e-4aba-b0cc-ee43a0d681c8",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[28431, 734, 376, 8, 23, "Print",ExpressionUUID->"8072214c-ddd4-44b9-8cfe-a23c60758d29",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[28810, 744, 650, 16, 25, "Print",ExpressionUUID->"8671bf2a-a724-481b-82ca-4f0141d64a2e",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[29463, 762, 415, 8, 25, "Print",ExpressionUUID->"f9665ceb-a80a-43ee-8fa2-5a0a69a695da",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[29881, 772, 378, 8, 23, "Print",ExpressionUUID->"ada52e17-88cf-457b-a4e0-cca3d03341ed",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[30262, 782, 531, 10, 45, "Print",ExpressionUUID->"14b3aa83-d4c2-4a5b-8458-21d1b056eefc",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[30796, 794, 376, 8, 23, "Print",ExpressionUUID->"d2cee3d3-0679-4d41-b5ef-d457f3483f99",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[31175, 804, 708, 16, 25, "Print",ExpressionUUID->"75a2dfee-6091-4da9-9adc-ee6c6cc7ba86",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[31886, 822, 722, 16, 25, "Print",ExpressionUUID->"45dfdb7a-fb54-4b9b-b97e-acda886d5722",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[32611, 840, 870, 21, 25, "Print",ExpressionUUID->"6e7eaf8a-23ac-4dd1-bfd0-1b7e95eafd64",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[33484, 863, 978, 24, 25, "Print",ExpressionUUID->"1a1c6340-3395-4981-ac43-5562631d5dae",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[34465, 889, 951, 22, 25, "Print",ExpressionUUID->"3394ccfa-67bd-4573-9ac6-505dfa1459a7",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[35419, 913, 967, 22, 25, "Print",ExpressionUUID->"75ab1711-e013-4483-87e8-ca6ef6a391a6",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[36389, 937, 796, 19, 25, "Print",ExpressionUUID->"dee10a97-7bd9-4224-8cb0-08586c75321e",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[37188, 958, 917, 22, 25, "Print",ExpressionUUID->"302464b8-a4f2-4936-bd4a-bd9c2184ae90",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[38108, 982, 936, 23, 25, "Print",ExpressionUUID->"e8094600-bb0a-40cf-811a-967209c4752a",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[39047, 1007, 964, 23, 25, "Print",ExpressionUUID->"5212e07c-beeb-4ceb-9e82-f2deae3065d3",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[40014, 1032, 882, 21, 25, "Print",ExpressionUUID->"65b132ad-694f-4e05-a4cb-80c9c74b19d1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[40899, 1055, 385, 8, 25, "Print",ExpressionUUID->"428c02ca-1727-411c-9fc7-ac17187c7b8e",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[41287, 1065, 762, 17, 25, "Print",ExpressionUUID->"841a97f7-7d8f-485c-acc1-047db67955d6",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[42052, 1084, 389, 8, 25, "Print",ExpressionUUID->"f05e541e-b550-4fc5-959f-51932f92f206",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[42444, 1094, 896, 22, 25, "Print",ExpressionUUID->"7b718e39-16b9-481a-b857-a6d5b0067c46",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[43343, 1118, 949, 22, 25, "Print",ExpressionUUID->"52ef380f-9efb-46b2-9630-c90ed8eccf81",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[44295, 1142, 890, 21, 25, "Print",ExpressionUUID->"f7cc30b0-70fd-4560-bed1-a8a52a927ed4",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[45188, 1165, 774, 17, 25, "Print",ExpressionUUID->"fc6c343e-1f1a-46f5-95de-b21fefdc256c",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[45965, 1184, 520, 12, 25, "Print",ExpressionUUID->"c7cfe3da-8eae-4922-96e3-7e9fa994aa4b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[46488, 1198, 512, 12, 25, "Print",ExpressionUUID->"b0e1b8e0-6940-40e6-914a-b7f163a1af8b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[47003, 1212, 523, 12, 25, "Print",ExpressionUUID->"6b375e9c-302b-47f5-af87-5b971ce46823",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[47529, 1226, 998, 24, 25, "Print",ExpressionUUID->"236af512-c211-4cbd-98b9-a510e4d17800",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[48530, 1252, 896, 22, 25, "Print",ExpressionUUID->"e0d6048b-7274-46ce-9f0c-262d380558af",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[49429, 1276, 1005, 25, 25, "Print",ExpressionUUID->"73c7ad2d-28cf-4b1d-a3cb-5e66fbc83967",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[50437, 1303, 1005, 25, 25, "Print",ExpressionUUID->"01754333-281b-4816-9a2d-6bc32459bfd2",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[51445, 1330, 834, 19, 25, "Print",ExpressionUUID->"2484867d-346e-49ad-8846-0e61def5a003",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[52282, 1351, 778, 17, 25, "Print",ExpressionUUID->"59490f95-82f8-4a34-b1de-bd480d0ce91c",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[53063, 1370, 760, 17, 25, "Print",ExpressionUUID->"fc991cc3-aefd-4616-b03b-94f7f50c1def",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[53826, 1389, 938, 21, 25, "Print",ExpressionUUID->"1cf0a945-8bdb-4af0-959e-88498eacdcb4",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[54767, 1412, 543, 14, 25, "Print",ExpressionUUID->"6aaaf387-b575-4286-8d89-de96588e60a5",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[55313, 1428, 740, 16, 25, "Print",ExpressionUUID->"1e96092c-4a70-4b6b-b9fc-9130d07e63c9",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[56056, 1446, 571, 14, 25, "Print",ExpressionUUID->"3416bdf1-a8c9-4fb1-b348-db560a9efa98",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[56630, 1462, 743, 17, 25, "Print",ExpressionUUID->"a6926df0-e4b8-4be5-acc8-7f261c5ae856",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[57376, 1481, 746, 17, 25, "Print",ExpressionUUID->"72a13c6d-2238-4b6e-8ce5-682944816a04",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[58125, 1500, 746, 17, 25, "Print",ExpressionUUID->"7334c257-cc23-4bcf-97a6-f0d0b78b9de0",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[58874, 1519, 746, 17, 25, "Print",ExpressionUUID->"67552e22-ece3-45ae-80d9-e0cab8d213db",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[59623, 1538, 746, 17, 25, "Print",ExpressionUUID->"17f0b648-bd92-4761-8164-d0b37b29c8e9",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[60372, 1557, 744, 17, 25, "Print",ExpressionUUID->"736f0fb9-2c03-4c3d-9501-535fe54816d1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[61119, 1576, 1016, 20, 65, "Print",ExpressionUUID->"59e56c69-efe9-4b0b-a5cd-9a324530d97a",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[62138, 1598, 1408, 50, 37, "Print",ExpressionUUID->"5e4865ab-9a2b-4c15-a856-1d592a48f6bd",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[63549, 1650, 546, 14, 25, "Print",ExpressionUUID->"9225b234-12f9-46b6-aeaf-63391f056f46",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[64098, 1666, 736, 16, 25, "Print",ExpressionUUID->"5b5a3e74-3cf1-403f-aba6-10314c917783",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[64837, 1684, 734, 16, 25, "Print",ExpressionUUID->"ceea5286-8d40-4f6a-93aa-8db5178263bc",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[65574, 1702, 571, 14, 25, "Print",ExpressionUUID->"136dc266-ad2c-4b7d-a0e9-fe0e6391ecdf",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[66148, 1718, 724, 17, 25, "Print",ExpressionUUID->"76c3e178-6662-4fe0-b6f9-13dfeca54308",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[66875, 1737, 752, 17, 25, "Print",ExpressionUUID->"d71a41b3-76b9-48ca-a929-377ee7c6406c",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[67630, 1756, 750, 17, 25, "Print",ExpressionUUID->"694f37f2-9f56-4f59-8c88-33174de77e02",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[68383, 1775, 758, 17, 25, "Print",ExpressionUUID->"82dda5dc-89c5-496f-83c9-a3f74ebe24a2",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[69144, 1794, 753, 17, 25, "Print",ExpressionUUID->"93466013-f962-4aab-97a8-f5534da12b94",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[69900, 1813, 734, 17, 25, "Print",ExpressionUUID->"3b67a168-dc4e-4fd8-a235-cf73ca062567",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[70637, 1832, 751, 17, 25, "Print",ExpressionUUID->"8fd474da-aa16-4ef0-b0a4-30ca4aedf667",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[71391, 1851, 927, 22, 25, "Print",ExpressionUUID->"5d08a30c-4d45-49aa-9299-6b8a943ce88d",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[72321, 1875, 936, 22, 25, "Print",ExpressionUUID->"a7857d28-f01a-45c5-ba3b-cd823cfe08ec",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[73260, 1899, 759, 17, 25, "Print",ExpressionUUID->"a39fb3c6-8d5c-46e2-a3a8-7c3a15d4d0a7",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[74022, 1918, 818, 18, 25, "Print",ExpressionUUID->"6c948832-a334-4cd0-ada8-bd6991cd694e",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[74843, 1938, 944, 22, 25, "Print",ExpressionUUID->"9d864e5e-2ab6-4da6-8998-b2eac6ed5f92",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[75790, 1962, 964, 23, 25, "Print",ExpressionUUID->"35e0b97a-b670-4c15-9ded-394f0573d4e1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[76757, 1987, 994, 23, 25, "Print",ExpressionUUID->"ac3e25b3-03f2-44ef-bee0-23f4f0b28257",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[77754, 2012, 912, 22, 25, "Print",ExpressionUUID->"139b6f04-5338-4295-b449-30e7d3906006",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[78669, 2036, 920, 20, 25, "Print",ExpressionUUID->"81d95f66-a48c-4b2c-b6d9-7488cb436f92",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[79592, 2058, 1012, 24, 25, "Print",ExpressionUUID->"053f837a-2d47-450b-b0d6-2976fa9607bf",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[80607, 2084, 579, 14, 25, "Print",ExpressionUUID->"5c8e5582-a334-4ecd-8cea-936734482f06",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[81189, 2100, 1778, 48, 31, "Print",ExpressionUUID->"b8f28971-e2d8-4f1f-8e3d-35c717be9f04",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[82970, 2150, 1778, 48, 31, "Print",ExpressionUUID->"84f1aaa1-472d-4f40-b439-d0707d6df7e6",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[84751, 2200, 1780, 48, 31, "Print",ExpressionUUID->"646cfff9-1c0d-44c0-9fa3-6c8430e64357",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[86534, 2250, 1778, 48, 31, "Print",ExpressionUUID->"a61dbca9-5daa-4830-8bcc-b6e971b1c73f",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[88315, 2300, 2941, 81, 31, "Print",ExpressionUUID->"9af6e781-1889-4558-b6a0-d2910d53a1cb",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[91259, 2383, 2239, 64, 31, "Print",ExpressionUUID->"6019891e-5fc3-4712-8fd5-1e71e15cea43",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[93501, 2449, 1780, 48, 31, "Print",ExpressionUUID->"20d43692-1f9f-4c7a-a4ae-4b334a569b9c",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[95284, 2499, 1778, 48, 31, "Print",ExpressionUUID->"274df688-9bec-48c5-9a22-e460a77aad6b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[97065, 2549, 2941, 81, 31, "Print",ExpressionUUID->"84b17476-7da5-42fd-b767-6f9538b56eb7",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[100009, 2632, 2941, 81, 31, "Print",ExpressionUUID->"2b940023-41fd-4053-9943-f02be5c59a72",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[102953, 2715, 2478, 72, 31, "Print",ExpressionUUID->"2e57f28d-1ecb-4a2d-8280-f609ef3838d6",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[105434, 2789, 1780, 48, 31, "Print",ExpressionUUID->"7d3fb705-7e16-46b0-943c-73558ddab7a7",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[107217, 2839, 2941, 81, 31, "Print",ExpressionUUID->"1c7be66d-58d2-4694-be92-7b62c848e111",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[110161, 2922, 2941, 81, 31, "Print",ExpressionUUID->"df9d54fe-647d-4e96-8f9d-41e7a516216a",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[113105, 3005, 2941, 81, 31, "Print",ExpressionUUID->"34b1a14b-4616-42c7-880e-0543e01ccf27",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[116049, 3088, 2902, 87, 31, "Print",ExpressionUUID->"ecb386a5-848b-4f4f-9c07-ededa298239c",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[118954, 3177, 810, 18, 25, "Print",ExpressionUUID->"abf0195d-9d5f-4fcf-8944-f4aed1eedc3b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[119767, 3197, 913, 20, 25, "Print",ExpressionUUID->"4d28fe4a-2939-4734-8422-f3037a60d5cd",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[120683, 3219, 660, 16, 78, "Print",ExpressionUUID->"008beef4-b9aa-4392-909e-2eccd4eb5fd8",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[121346, 3237, 633, 15, 25, "Print",ExpressionUUID->"045593f9-ea35-477e-a3a7-132aee356696",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[121982, 3254, 744, 17, 25, "Print",ExpressionUUID->"950ad48a-9795-4331-9d66-255e0a2f45a1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[122729, 3273, 744, 17, 25, "Print",ExpressionUUID->"a33ca40e-0792-4c93-8268-120ed2411d15",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[123476, 3292, 738, 16, 25, "Print",ExpressionUUID->"b17fcf5c-74b2-41cc-b0a5-9c7f2a6fe7b5",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[124217, 3310, 736, 16, 25, "Print",ExpressionUUID->"6b6db5a6-9847-4273-be85-60868efa2e00",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[124956, 3328, 786, 17, 45, "Print",ExpressionUUID->"e42dd636-704e-4c91-8b02-102e594c9350",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[125745, 3347, 42842, 1377, 102, "Print",ExpressionUUID->"14152cfc-3f8e-4148-a028-e21d43f7c2a9",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[168590, 4726, 868, 18, 45, "Print",ExpressionUUID->"2d4cae67-31ea-45d1-b153-f755ce745942",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[169461, 4746, 847, 18, 45, "Print",ExpressionUUID->"d6fa1942-ab6d-47a5-bd1d-2fb80e5ee990",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[170311, 4766, 548, 14, 25, "Print",ExpressionUUID->"c1574ae4-f1c8-4768-be40-0e84c7cc735b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[170862, 4782, 20169, 735, 47, "Print",ExpressionUUID->"c9f0f440-d1b0-4196-8c9a-a62c2fad2faf",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[191034, 5519, 545, 14, 25, "Print",ExpressionUUID->"de9243ca-4a62-4314-a800-e1d37d744c41",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[191582, 5535, 22148, 807, 47, "Print",ExpressionUUID->"5baba88b-4995-4199-b64d-7f5ad9f7db14",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[213733, 6344, 542, 14, 25, "Print",ExpressionUUID->"19c1dd30-c4a3-458f-afdb-b18bd1417365",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[214278, 6360, 8471, 300, 25, "Print",ExpressionUUID->"815b2cfd-e06b-47bd-9f99-178d05ff295b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[222752, 6662, 542, 14, 25, "Print",ExpressionUUID->"49470920-0d29-4b42-a9d0-3b5e05af5681",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[223297, 6678, 8576, 298, 25, "Print",ExpressionUUID->"c25ca46d-109f-4e4c-befd-7a6b201689ac",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[231876, 6978, 573, 14, 25, "Print",ExpressionUUID->"4cc45034-c2ea-4e5f-8f83-5a363a652d2f",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[232452, 6994, 626, 16, 40, "Print",ExpressionUUID->"c07bebcf-f280-4ad9-9c7a-16d7edbd4039",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[233081, 7012, 626, 15, 25, "Print",ExpressionUUID->"ad828dba-7fa4-441c-9354-0ba4b5370198",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[233710, 7029, 727, 16, 25, "Print",ExpressionUUID->"dc480f9d-c79d-4cbb-a7cb-2686c32a6205",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[234440, 7047, 726, 16, 25, "Print",ExpressionUUID->"e28e3fc1-6f7c-4b89-9ecf-040d6e2886aa",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[235169, 7065, 594, 15, 25, "Print",ExpressionUUID->"193edde9-1920-4c5c-9b0b-4055901bab22",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[235766, 7082, 736, 16, 25, "Print",ExpressionUUID->"fe163fac-a331-4268-b97a-b00f8ce75403",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[236505, 7100, 793, 17, 45, "Print",ExpressionUUID->"a689355f-461e-437f-8be1-22c85bdd4b3d",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[237301, 7119, 738, 16, 25, "Print",ExpressionUUID->"e7736819-2225-4701-9eaf-1475bbecc4a4",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[238042, 7137, 647, 15, 25, "Print",ExpressionUUID->"04996597-a605-49aa-9bf6-8b776a36d43e",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[238692, 7154, 763, 17, 25, "Print",ExpressionUUID->"9c210cf7-096a-4436-b0d7-150dfdb605a4",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[239458, 7173, 1070, 33, 31, "Print",ExpressionUUID->"2f4493c3-fc53-446d-9fb2-8417e67f2cd0",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[240531, 7208, 3337, 120, 32, "Print",ExpressionUUID->"5137243c-5424-4981-a24a-0db73fb29289",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[243871, 7330, 662, 16, 25, "Print",ExpressionUUID->"195f2cc9-ec0d-46f9-bbb8-7f81ef4ec3bc",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[244536, 7348, 2440, 77, 43, "Print",ExpressionUUID->"13b7994c-4407-4a6c-a2dd-4b020863b449",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[246979, 7427, 639, 15, 25, "Print",ExpressionUUID->"3e8d667a-1457-4692-8af7-4142a956b132",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[247621, 7444, 11045, 333, 71, "Print",ExpressionUUID->"b5b8b78d-cfdb-4108-b9dc-410a0824fa78",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[258669, 7779, 597, 15, 25, "Print",ExpressionUUID->"2c827169-fef9-44f5-8b3b-4c05d4ad1af5",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[259269, 7796, 679, 16, 25, "Print",ExpressionUUID->"e0889eb2-0f53-42c8-957c-d1beb054955e",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[259951, 7814, 12996, 432, 73, "Print",ExpressionUUID->"b2c63ec1-1dfc-41bc-aa97-75b3a578eaa4",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[272950, 8248, 605, 15, 25, "Print",ExpressionUUID->"db53639b-bdae-4a08-9015-efa6f1a2bac2",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[273558, 8265, 10447, 334, 49, "Print",ExpressionUUID->"e3315437-d530-4c0f-9823-f97a92c00c6c",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[284008, 8601, 842, 18, 45, "Print",ExpressionUUID->"89a102a6-83a2-4b09-82d7-5dbcd28bc78e",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[284853, 8621, 3265, 108, 32, "Print",ExpressionUUID->"714405a7-5c42-4092-a755-bdefc943de27",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[288121, 8731, 562, 14, 25, "Print",ExpressionUUID->"998a6381-9035-4789-8d20-1069f64ee197",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[288686, 8747, 2912, 105, 25, "Print",ExpressionUUID->"10515b6a-29b6-4dd0-9d8b-4e60ca2d22de",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[291601, 8854, 592, 15, 25, "Print",ExpressionUUID->"b9f1d889-3f3e-4d91-86a5-2248b1d3bf66",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[292196, 8871, 6588, 215, 43, "Print",ExpressionUUID->"b24f0147-7b5f-423d-8cc1-9233888ded20",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[298787, 9088, 700, 16, 25, "Print",ExpressionUUID->"0bfe3ba4-8245-4328-99b3-83d6af48229d",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[299490, 9106, 551, 14, 25, "Print",ExpressionUUID->"40287367-77c6-494d-9375-02a68571d3f6",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[300044, 9122, 140705, 4537, 470, "Print",ExpressionUUID->"f02eedd1-a1ea-455f-88e5-d7244d788571",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[440752, 13661, 630, 15, 25, "Print",ExpressionUUID->"c83eff8b-2b50-45aa-9604-cb4e5d0fcf1f",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[441385, 13678, 626, 15, 25, "Print",ExpressionUUID->"4b56848c-9f9b-4181-a9bf-92ba38548a24",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[442014, 13695, 556, 14, 25, "Print",ExpressionUUID->"49e0503d-3c29-41b7-a334-edc4955f60d2",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[442573, 13711, 6910, 234, 25, "Print",ExpressionUUID->"61722b28-3105-4188-ba91-acc6d823e1db",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[449486, 13947, 556, 14, 25, "Print",ExpressionUUID->"571348dd-9009-4fe3-94f5-c736c012b7ba",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[450045, 13963, 13070, 436, 35, "Print",ExpressionUUID->"d5789b3c-f12e-4eef-86fb-ee7c39c50d85",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[463118, 14401, 544, 14, 25, "Print",ExpressionUUID->"0f7e1a6b-7f2c-4377-8afa-c044fbe054cd",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[463665, 14417, 18659, 600, 67, "Print",ExpressionUUID->"ae0953f0-37d6-400b-8fe5-88db2d0cdc51",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[482327, 15019, 541, 14, 25, "Print",ExpressionUUID->"254ec1c9-a77b-4bc0-8100-6bee49903e71",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[482871, 15035, 37479, 1216, 94, "Print",ExpressionUUID->"7a8c7d7d-848d-43fe-8fb5-307eebd7ba67",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[520353, 16253, 718, 16, 25, "Print",ExpressionUUID->"e6e97e7b-cba4-4888-87f2-369805088144",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[521074, 16271, 556, 14, 25, "Print",ExpressionUUID->"4a732b76-d247-4a2c-9b85-d5c157415bff",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[521633, 16287, 6908, 234, 25, "Print",ExpressionUUID->"6e64d228-4416-456b-83c5-1bd3beb371cd",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[528544, 16523, 556, 14, 25, "Print",ExpressionUUID->"11f936ce-8feb-405e-975b-fff96af35780",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[529103, 16539, 12316, 425, 28, "Print",ExpressionUUID->"83997793-3ead-4aa9-85aa-15aead59f991",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[541422, 16966, 542, 14, 25, "Print",ExpressionUUID->"1974cedb-97e6-4c3d-b00b-65b678bc82c1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[541967, 16982, 7477, 259, 25, "Print",ExpressionUUID->"3a0d4412-4ca1-4939-9b85-2c8d7c9048cd",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[549447, 17243, 544, 14, 25, "Print",ExpressionUUID->"89e43aff-9937-48e5-b40b-ea2f58ca5eed",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[549994, 17259, 10112, 340, 25, "Print",ExpressionUUID->"39f84899-7ed5-4d2e-ae94-377009b8fcfb",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[560109, 17601, 861, 18, 45, "Print",ExpressionUUID->"b0cf08a4-9af5-4f92-b623-eef6292815a8",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[560973, 17621, 595, 15, 25, "Print",ExpressionUUID->"2bce5f66-f3aa-4204-84b9-f7ac950c5d08",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[561571, 17638, 546, 14, 25, "Print",ExpressionUUID->"eefda091-4011-4a6f-a32f-b549ba1b19a2",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[562120, 17654, 11343, 392, 37, "Print",ExpressionUUID->"8a69301b-9105-47d0-b9d9-aac8c0d0af9a",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[573466, 18048, 548, 14, 25, "Print",ExpressionUUID->"26f0a54b-16b4-45c3-ae09-dc814ba7a6a1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[574017, 18064, 12048, 416, 37, "Print",ExpressionUUID->"770cd9ab-33c0-4ff8-aeba-0130d047782b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[586068, 18482, 542, 14, 25, "Print",ExpressionUUID->"d4243624-8f26-4cea-aa58-0ba5e0619eeb",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[586613, 18498, 4131, 140, 37, "Print",ExpressionUUID->"6b0eeea0-8f23-40f1-910e-b111639cc8ac",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[590747, 18640, 597, 15, 25, "Print",ExpressionUUID->"0610a92a-728c-4136-9dd9-3c23e48343a1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[591347, 18657, 4850, 152, 49, "Print",ExpressionUUID->"e13bb523-e3e9-48a2-8c21-5e5e22923b8e",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[596200, 18811, 662, 15, 25, "Print",ExpressionUUID->"c08ef915-2757-418e-8877-47efea36f975",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[596865, 18828, 4075, 141, 43, "Print",ExpressionUUID->"eb5510c1-c525-4ada-8819-921986aa4289",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[600943, 18971, 1378, 25, 105, "Print",ExpressionUUID->"25f048b4-4c0a-463f-af59-1a105ae64e03",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[602324, 18998, 589, 15, 25, "Print",ExpressionUUID->"354b8ed6-1553-4b89-bb5a-bc9ad217ce28",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[602916, 19015, 6302, 218, 25, "Print",ExpressionUUID->"d01bde42-2cf3-4acf-bf6b-ad165d6169f3",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[609221, 19235, 743, 17, 45, "Print",ExpressionUUID->"afe5ff6f-5e08-4cb3-8f4c-c850298d8128",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[609967, 19254, 5903, 210, 25, "Print",ExpressionUUID->"43d96012-1688-4cee-bec1-9dc8ac8ac8d1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[615873, 19466, 625, 15, 25, "Print",ExpressionUUID->"d6382a64-6dad-4701-ae22-bf303b978a74",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[616501, 19483, 1587, 56, 44, "Print",ExpressionUUID->"5c1b6c79-9bfb-49a3-87fd-d2da7855ec6c",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[618091, 19541, 1589, 56, 44, "Print",ExpressionUUID->"5af8738a-ba5e-4075-a0f8-63789b2d5d3b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[619683, 19599, 684, 16, 25, "Print",ExpressionUUID->"81b3251b-94dd-467b-ae37-cfd08342b96a",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[620370, 19617, 744, 17, 25, "Print",ExpressionUUID->"4e5e4ca8-943a-4454-9aec-6c765f236d78",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[621117, 19636, 1184, 40, 25, "Print",ExpressionUUID->"c8dd170e-0ef1-4c15-a561-f9ddf57e2468",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[622304, 19678, 828, 18, 45, "Print",ExpressionUUID->"3ed4048a-ae8b-4bb2-bf70-eaaf49850fec",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[623135, 19698, 743, 17, 25, "Print",ExpressionUUID->"83af8be9-8f94-4f0d-9e19-4e22e8634bd3",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[623881, 19717, 1669, 60, 25, "Print",ExpressionUUID->"e468a334-111b-43f2-b3f2-e0a062b2e064",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[625553, 19779, 945, 19, 65, "Print",ExpressionUUID->"ce9479b3-9421-4707-a344-c767aec047ef",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[626501, 19800, 662, 16, 25, "Print",ExpressionUUID->"797ad872-51d4-444a-a2fb-e7ef1fcdea5b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[627166, 19818, 1734, 60, 25, "Print",ExpressionUUID->"336f2342-a89e-4103-b06d-5f11010ef7ea",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}]},
 "tmp388460711696"->{
  Cell[580, 22, 1221, 30, 51, "Input",ExpressionUUID->"b9384e29-ebcf-4d1e-b562-f1587dbf5da2",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[1826, 56, 375, 8, 25, "Print",ExpressionUUID->"4e129365-16e2-4118-bd76-dbf383dde989",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[2204, 66, 652, 15, 25, "Print",ExpressionUUID->"2c869064-36b4-4590-8a89-4cb30d812a4b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[2859, 83, 574, 15, 40, "Print",ExpressionUUID->"f46db4ad-f163-4169-b0a1-ff3f871580b0",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[3436, 100, 376, 8, 23, "Print",ExpressionUUID->"6eb2d0a2-5540-4af9-b99a-49150c24541d",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[3815, 110, 650, 16, 25, "Print",ExpressionUUID->"28ba69da-fb1c-4249-be4e-62eb8626f3c7",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[4468, 128, 397, 8, 25, "Print",ExpressionUUID->"26e4418b-4249-4504-9a31-e33b49eec5aa",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[4868, 138, 356, 7, 25, "Print",ExpressionUUID->"85cbcfd6-d2d5-444d-9e13-f14214678eb9",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[5227, 147, 337, 7, 25, "Print",ExpressionUUID->"31f1b0f9-882c-4ff1-bf05-d415313847e1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[5567, 156, 376, 8, 23, "Print",ExpressionUUID->"1682a8f1-9523-4f7e-bcd0-41db707094d2",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[5946, 166, 654, 16, 25, "Print",ExpressionUUID->"7b149c07-f33b-4719-b045-3b7553425c07",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[6603, 184, 399, 8, 25, "Print",ExpressionUUID->"9c7e868b-c687-4c6a-9ee9-674bfb5a464a",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[7005, 194, 376, 8, 23, "Print",ExpressionUUID->"f9e03e9e-f7c8-4927-bbe6-e75a406c430a",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[7384, 204, 531, 10, 45, "Print",ExpressionUUID->"3d7acd79-b6a4-4321-ae16-ff3058b944c3",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[7918, 216, 376, 8, 23, "Print",ExpressionUUID->"cc9c0b32-31ff-4c55-a3a3-6ee9287147a2",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[8297, 226, 375, 8, 23, "Print",ExpressionUUID->"9ace4a26-161f-47b2-b60f-eac8b24db91f",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[8675, 236, 648, 16, 25, "Print",ExpressionUUID->"5d23c52c-1cd8-46c1-831a-1bd7f8339463",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[9326, 254, 399, 8, 25, "Print",ExpressionUUID->"921872cd-b9bc-4dac-9b89-010902b7c3f5",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[9728, 264, 378, 8, 23, "Print",ExpressionUUID->"52a72f9c-44eb-4f6f-bf7b-7d5042b0d5c4",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[10109, 274, 531, 10, 45, "Print",ExpressionUUID->"f3e621c7-b09a-48a1-98c6-74cdaa4e8b93",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[10643, 286, 376, 8, 23, "Print",ExpressionUUID->"a4910fdd-2e30-4d07-bab1-f3eb40d4e01c",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[11022, 296, 356, 7, 25, "Print",ExpressionUUID->"cddf99a8-6382-4b7b-8b95-2766f389e705",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[11381, 305, 339, 7, 25, "Print",ExpressionUUID->"0d6a8b7d-ef0f-4b63-9573-d5802f5681e5",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[11723, 314, 376, 8, 23, "Print",ExpressionUUID->"1fcf0b96-05a3-4682-96e6-31402e09e2fd",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[12102, 324, 648, 16, 25, "Print",ExpressionUUID->"ef9ab180-4889-42b3-9c44-5b541d0e2f74",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[12753, 342, 445, 9, 25, "Print",ExpressionUUID->"f0eec955-cb02-4da8-ac83-198b002212d1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[13201, 353, 618, 15, 25, "Print",ExpressionUUID->"bbcd42fd-0af8-4ab2-bb03-42deeff86490",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[13822, 370, 704, 16, 25, "Print",ExpressionUUID->"795ab2a2-d8b2-4da0-aa8c-c296729154ff",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[14529, 388, 805, 16, 25, "Print",ExpressionUUID->"0f95a376-001d-4e6b-8ab7-9e438441591a",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[15337, 406, 761, 16, 25, "Print",ExpressionUUID->"bacc2999-6dca-49ff-8395-db060e4267dd",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[16101, 424, 779, 16, 25, "Print",ExpressionUUID->"ac4829e8-ecea-4bc1-ad12-208129d9d59d",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[16883, 442, 376, 8, 23, "Print",ExpressionUUID->"e51aa05f-0bfc-430d-9091-d17d0e1b2ddd",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[17262, 452, 645, 15, 25, "Print",ExpressionUUID->"ae2f41ab-7f5d-4c60-9664-c48743c4ae99",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[17910, 469, 423, 8, 25, "Print",ExpressionUUID->"0d35eb16-9d14-4fa4-9330-6a7e72e84deb",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[18336, 479, 746, 17, 25, "Print",ExpressionUUID->"2f26c31f-c82b-4641-8036-940b1d828d45",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[19085, 498, 738, 16, 25, "Print",ExpressionUUID->"d87cf6c1-90e2-46c7-b0d0-84e74e58cec8",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[19826, 516, 785, 16, 25, "Print",ExpressionUUID->"e7f5a8f3-eac9-4822-866d-255b16d48122",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[20614, 534, 696, 16, 25, "Print",ExpressionUUID->"9f0766bb-0558-4b30-b850-5c4e9b84f3d0",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[21313, 552, 376, 8, 23, "Print",ExpressionUUID->"22f9510a-72e7-4fcf-91f5-6a40833f6ff1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[21692, 562, 650, 16, 25, "Print",ExpressionUUID->"81b3613f-71d2-40b7-ba7b-58aa5f95741d",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[22345, 580, 415, 8, 25, "Print",ExpressionUUID->"62e822ef-6cbb-484f-a393-aa067194d4da",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[22763, 590, 376, 8, 23, "Print",ExpressionUUID->"dc70a91f-1809-40b2-b8fb-4964d8290b1f",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[23142, 600, 666, 16, 25, "Print",ExpressionUUID->"bac08edf-6f3c-497c-8ffd-fc7c88370548",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[23811, 618, 405, 8, 25, "Print",ExpressionUUID->"5a66b645-2ac7-4cf6-8625-344c6aeeaa4c",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[24219, 628, 376, 8, 23, "Print",ExpressionUUID->"f00efc99-b22a-43ac-ae79-eb448e1518b0",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[24598, 638, 649, 15, 25, "Print",ExpressionUUID->"a583faa8-f363-445b-9cdd-d928d2cd0f92",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[25250, 655, 389, 8, 25, "Print",ExpressionUUID->"ba478198-6ab1-45bc-9a3d-02d824bb830f",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[25642, 665, 706, 17, 25, "Print",ExpressionUUID->"7f1569b5-1892-40be-91b6-cb19762f8f78",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[26351, 684, 783, 16, 25, "Print",ExpressionUUID->"64378777-8ad6-4181-abdb-8b469bf8be72",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[27137, 702, 376, 8, 23, "Print",ExpressionUUID->"c775fe2e-f40e-4a1a-8134-b165f6a72895",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[27516, 712, 533, 10, 45, "Print",ExpressionUUID->"f5746efd-9fea-408c-afa9-9842d17b5c6b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[28052, 724, 376, 8, 23, "Print",ExpressionUUID->"e5512188-789e-4aba-b0cc-ee43a0d681c8",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[28431, 734, 376, 8, 23, "Print",ExpressionUUID->"8072214c-ddd4-44b9-8cfe-a23c60758d29",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[28810, 744, 650, 16, 25, "Print",ExpressionUUID->"8671bf2a-a724-481b-82ca-4f0141d64a2e",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[29463, 762, 415, 8, 25, "Print",ExpressionUUID->"f9665ceb-a80a-43ee-8fa2-5a0a69a695da",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[29881, 772, 378, 8, 23, "Print",ExpressionUUID->"ada52e17-88cf-457b-a4e0-cca3d03341ed",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[30262, 782, 531, 10, 45, "Print",ExpressionUUID->"14b3aa83-d4c2-4a5b-8458-21d1b056eefc",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[30796, 794, 376, 8, 23, "Print",ExpressionUUID->"d2cee3d3-0679-4d41-b5ef-d457f3483f99",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[31175, 804, 708, 16, 25, "Print",ExpressionUUID->"75a2dfee-6091-4da9-9adc-ee6c6cc7ba86",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[31886, 822, 722, 16, 25, "Print",ExpressionUUID->"45dfdb7a-fb54-4b9b-b97e-acda886d5722",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[32611, 840, 870, 21, 25, "Print",ExpressionUUID->"6e7eaf8a-23ac-4dd1-bfd0-1b7e95eafd64",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[33484, 863, 978, 24, 25, "Print",ExpressionUUID->"1a1c6340-3395-4981-ac43-5562631d5dae",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[34465, 889, 951, 22, 25, "Print",ExpressionUUID->"3394ccfa-67bd-4573-9ac6-505dfa1459a7",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[35419, 913, 967, 22, 25, "Print",ExpressionUUID->"75ab1711-e013-4483-87e8-ca6ef6a391a6",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[36389, 937, 796, 19, 25, "Print",ExpressionUUID->"dee10a97-7bd9-4224-8cb0-08586c75321e",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[37188, 958, 917, 22, 25, "Print",ExpressionUUID->"302464b8-a4f2-4936-bd4a-bd9c2184ae90",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[38108, 982, 936, 23, 25, "Print",ExpressionUUID->"e8094600-bb0a-40cf-811a-967209c4752a",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[39047, 1007, 964, 23, 25, "Print",ExpressionUUID->"5212e07c-beeb-4ceb-9e82-f2deae3065d3",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[40014, 1032, 882, 21, 25, "Print",ExpressionUUID->"65b132ad-694f-4e05-a4cb-80c9c74b19d1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[40899, 1055, 385, 8, 25, "Print",ExpressionUUID->"428c02ca-1727-411c-9fc7-ac17187c7b8e",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[41287, 1065, 762, 17, 25, "Print",ExpressionUUID->"841a97f7-7d8f-485c-acc1-047db67955d6",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[42052, 1084, 389, 8, 25, "Print",ExpressionUUID->"f05e541e-b550-4fc5-959f-51932f92f206",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[42444, 1094, 896, 22, 25, "Print",ExpressionUUID->"7b718e39-16b9-481a-b857-a6d5b0067c46",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[43343, 1118, 949, 22, 25, "Print",ExpressionUUID->"52ef380f-9efb-46b2-9630-c90ed8eccf81",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[44295, 1142, 890, 21, 25, "Print",ExpressionUUID->"f7cc30b0-70fd-4560-bed1-a8a52a927ed4",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[45188, 1165, 774, 17, 25, "Print",ExpressionUUID->"fc6c343e-1f1a-46f5-95de-b21fefdc256c",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[45965, 1184, 520, 12, 25, "Print",ExpressionUUID->"c7cfe3da-8eae-4922-96e3-7e9fa994aa4b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[46488, 1198, 512, 12, 25, "Print",ExpressionUUID->"b0e1b8e0-6940-40e6-914a-b7f163a1af8b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[47003, 1212, 523, 12, 25, "Print",ExpressionUUID->"6b375e9c-302b-47f5-af87-5b971ce46823",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[47529, 1226, 998, 24, 25, "Print",ExpressionUUID->"236af512-c211-4cbd-98b9-a510e4d17800",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[48530, 1252, 896, 22, 25, "Print",ExpressionUUID->"e0d6048b-7274-46ce-9f0c-262d380558af",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[49429, 1276, 1005, 25, 25, "Print",ExpressionUUID->"73c7ad2d-28cf-4b1d-a3cb-5e66fbc83967",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[50437, 1303, 1005, 25, 25, "Print",ExpressionUUID->"01754333-281b-4816-9a2d-6bc32459bfd2",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[51445, 1330, 834, 19, 25, "Print",ExpressionUUID->"2484867d-346e-49ad-8846-0e61def5a003",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[52282, 1351, 778, 17, 25, "Print",ExpressionUUID->"59490f95-82f8-4a34-b1de-bd480d0ce91c",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[53063, 1370, 760, 17, 25, "Print",ExpressionUUID->"fc991cc3-aefd-4616-b03b-94f7f50c1def",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[53826, 1389, 938, 21, 25, "Print",ExpressionUUID->"1cf0a945-8bdb-4af0-959e-88498eacdcb4",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[54767, 1412, 543, 14, 25, "Print",ExpressionUUID->"6aaaf387-b575-4286-8d89-de96588e60a5",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[55313, 1428, 740, 16, 25, "Print",ExpressionUUID->"1e96092c-4a70-4b6b-b9fc-9130d07e63c9",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[56056, 1446, 571, 14, 25, "Print",ExpressionUUID->"3416bdf1-a8c9-4fb1-b348-db560a9efa98",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[56630, 1462, 743, 17, 25, "Print",ExpressionUUID->"a6926df0-e4b8-4be5-acc8-7f261c5ae856",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[57376, 1481, 746, 17, 25, "Print",ExpressionUUID->"72a13c6d-2238-4b6e-8ce5-682944816a04",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[58125, 1500, 746, 17, 25, "Print",ExpressionUUID->"7334c257-cc23-4bcf-97a6-f0d0b78b9de0",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[58874, 1519, 746, 17, 25, "Print",ExpressionUUID->"67552e22-ece3-45ae-80d9-e0cab8d213db",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[59623, 1538, 746, 17, 25, "Print",ExpressionUUID->"17f0b648-bd92-4761-8164-d0b37b29c8e9",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[60372, 1557, 744, 17, 25, "Print",ExpressionUUID->"736f0fb9-2c03-4c3d-9501-535fe54816d1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[61119, 1576, 1016, 20, 65, "Print",ExpressionUUID->"59e56c69-efe9-4b0b-a5cd-9a324530d97a",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[62138, 1598, 1408, 50, 37, "Print",ExpressionUUID->"5e4865ab-9a2b-4c15-a856-1d592a48f6bd",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[63549, 1650, 546, 14, 25, "Print",ExpressionUUID->"9225b234-12f9-46b6-aeaf-63391f056f46",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[64098, 1666, 736, 16, 25, "Print",ExpressionUUID->"5b5a3e74-3cf1-403f-aba6-10314c917783",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[64837, 1684, 734, 16, 25, "Print",ExpressionUUID->"ceea5286-8d40-4f6a-93aa-8db5178263bc",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[65574, 1702, 571, 14, 25, "Print",ExpressionUUID->"136dc266-ad2c-4b7d-a0e9-fe0e6391ecdf",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[66148, 1718, 724, 17, 25, "Print",ExpressionUUID->"76c3e178-6662-4fe0-b6f9-13dfeca54308",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[66875, 1737, 752, 17, 25, "Print",ExpressionUUID->"d71a41b3-76b9-48ca-a929-377ee7c6406c",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[67630, 1756, 750, 17, 25, "Print",ExpressionUUID->"694f37f2-9f56-4f59-8c88-33174de77e02",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[68383, 1775, 758, 17, 25, "Print",ExpressionUUID->"82dda5dc-89c5-496f-83c9-a3f74ebe24a2",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[69144, 1794, 753, 17, 25, "Print",ExpressionUUID->"93466013-f962-4aab-97a8-f5534da12b94",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[69900, 1813, 734, 17, 25, "Print",ExpressionUUID->"3b67a168-dc4e-4fd8-a235-cf73ca062567",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[70637, 1832, 751, 17, 25, "Print",ExpressionUUID->"8fd474da-aa16-4ef0-b0a4-30ca4aedf667",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[71391, 1851, 927, 22, 25, "Print",ExpressionUUID->"5d08a30c-4d45-49aa-9299-6b8a943ce88d",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[72321, 1875, 936, 22, 25, "Print",ExpressionUUID->"a7857d28-f01a-45c5-ba3b-cd823cfe08ec",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[73260, 1899, 759, 17, 25, "Print",ExpressionUUID->"a39fb3c6-8d5c-46e2-a3a8-7c3a15d4d0a7",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[74022, 1918, 818, 18, 25, "Print",ExpressionUUID->"6c948832-a334-4cd0-ada8-bd6991cd694e",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[74843, 1938, 944, 22, 25, "Print",ExpressionUUID->"9d864e5e-2ab6-4da6-8998-b2eac6ed5f92",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[75790, 1962, 964, 23, 25, "Print",ExpressionUUID->"35e0b97a-b670-4c15-9ded-394f0573d4e1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[76757, 1987, 994, 23, 25, "Print",ExpressionUUID->"ac3e25b3-03f2-44ef-bee0-23f4f0b28257",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[77754, 2012, 912, 22, 25, "Print",ExpressionUUID->"139b6f04-5338-4295-b449-30e7d3906006",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[78669, 2036, 920, 20, 25, "Print",ExpressionUUID->"81d95f66-a48c-4b2c-b6d9-7488cb436f92",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[79592, 2058, 1012, 24, 25, "Print",ExpressionUUID->"053f837a-2d47-450b-b0d6-2976fa9607bf",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[80607, 2084, 579, 14, 25, "Print",ExpressionUUID->"5c8e5582-a334-4ecd-8cea-936734482f06",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[81189, 2100, 1778, 48, 31, "Print",ExpressionUUID->"b8f28971-e2d8-4f1f-8e3d-35c717be9f04",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[82970, 2150, 1778, 48, 31, "Print",ExpressionUUID->"84f1aaa1-472d-4f40-b439-d0707d6df7e6",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[84751, 2200, 1780, 48, 31, "Print",ExpressionUUID->"646cfff9-1c0d-44c0-9fa3-6c8430e64357",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[86534, 2250, 1778, 48, 31, "Print",ExpressionUUID->"a61dbca9-5daa-4830-8bcc-b6e971b1c73f",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[88315, 2300, 2941, 81, 31, "Print",ExpressionUUID->"9af6e781-1889-4558-b6a0-d2910d53a1cb",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[91259, 2383, 2239, 64, 31, "Print",ExpressionUUID->"6019891e-5fc3-4712-8fd5-1e71e15cea43",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[93501, 2449, 1780, 48, 31, "Print",ExpressionUUID->"20d43692-1f9f-4c7a-a4ae-4b334a569b9c",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[95284, 2499, 1778, 48, 31, "Print",ExpressionUUID->"274df688-9bec-48c5-9a22-e460a77aad6b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[97065, 2549, 2941, 81, 31, "Print",ExpressionUUID->"84b17476-7da5-42fd-b767-6f9538b56eb7",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[100009, 2632, 2941, 81, 31, "Print",ExpressionUUID->"2b940023-41fd-4053-9943-f02be5c59a72",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[102953, 2715, 2478, 72, 31, "Print",ExpressionUUID->"2e57f28d-1ecb-4a2d-8280-f609ef3838d6",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[105434, 2789, 1780, 48, 31, "Print",ExpressionUUID->"7d3fb705-7e16-46b0-943c-73558ddab7a7",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[107217, 2839, 2941, 81, 31, "Print",ExpressionUUID->"1c7be66d-58d2-4694-be92-7b62c848e111",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[110161, 2922, 2941, 81, 31, "Print",ExpressionUUID->"df9d54fe-647d-4e96-8f9d-41e7a516216a",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[113105, 3005, 2941, 81, 31, "Print",ExpressionUUID->"34b1a14b-4616-42c7-880e-0543e01ccf27",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[116049, 3088, 2902, 87, 31, "Print",ExpressionUUID->"ecb386a5-848b-4f4f-9c07-ededa298239c",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[118954, 3177, 810, 18, 25, "Print",ExpressionUUID->"abf0195d-9d5f-4fcf-8944-f4aed1eedc3b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[119767, 3197, 913, 20, 25, "Print",ExpressionUUID->"4d28fe4a-2939-4734-8422-f3037a60d5cd",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[120683, 3219, 660, 16, 78, "Print",ExpressionUUID->"008beef4-b9aa-4392-909e-2eccd4eb5fd8",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[121346, 3237, 633, 15, 25, "Print",ExpressionUUID->"045593f9-ea35-477e-a3a7-132aee356696",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[121982, 3254, 744, 17, 25, "Print",ExpressionUUID->"950ad48a-9795-4331-9d66-255e0a2f45a1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[122729, 3273, 744, 17, 25, "Print",ExpressionUUID->"a33ca40e-0792-4c93-8268-120ed2411d15",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[123476, 3292, 738, 16, 25, "Print",ExpressionUUID->"b17fcf5c-74b2-41cc-b0a5-9c7f2a6fe7b5",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[124217, 3310, 736, 16, 25, "Print",ExpressionUUID->"6b6db5a6-9847-4273-be85-60868efa2e00",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[124956, 3328, 786, 17, 45, "Print",ExpressionUUID->"e42dd636-704e-4c91-8b02-102e594c9350",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[125745, 3347, 42842, 1377, 102, "Print",ExpressionUUID->"14152cfc-3f8e-4148-a028-e21d43f7c2a9",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[168590, 4726, 868, 18, 45, "Print",ExpressionUUID->"2d4cae67-31ea-45d1-b153-f755ce745942",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[169461, 4746, 847, 18, 45, "Print",ExpressionUUID->"d6fa1942-ab6d-47a5-bd1d-2fb80e5ee990",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[170311, 4766, 548, 14, 25, "Print",ExpressionUUID->"c1574ae4-f1c8-4768-be40-0e84c7cc735b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[170862, 4782, 20169, 735, 47, "Print",ExpressionUUID->"c9f0f440-d1b0-4196-8c9a-a62c2fad2faf",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[191034, 5519, 545, 14, 25, "Print",ExpressionUUID->"de9243ca-4a62-4314-a800-e1d37d744c41",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[191582, 5535, 22148, 807, 47, "Print",ExpressionUUID->"5baba88b-4995-4199-b64d-7f5ad9f7db14",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[213733, 6344, 542, 14, 25, "Print",ExpressionUUID->"19c1dd30-c4a3-458f-afdb-b18bd1417365",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[214278, 6360, 8471, 300, 25, "Print",ExpressionUUID->"815b2cfd-e06b-47bd-9f99-178d05ff295b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[222752, 6662, 542, 14, 25, "Print",ExpressionUUID->"49470920-0d29-4b42-a9d0-3b5e05af5681",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[223297, 6678, 8576, 298, 25, "Print",ExpressionUUID->"c25ca46d-109f-4e4c-befd-7a6b201689ac",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[231876, 6978, 573, 14, 25, "Print",ExpressionUUID->"4cc45034-c2ea-4e5f-8f83-5a363a652d2f",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[232452, 6994, 626, 16, 40, "Print",ExpressionUUID->"c07bebcf-f280-4ad9-9c7a-16d7edbd4039",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[233081, 7012, 626, 15, 25, "Print",ExpressionUUID->"ad828dba-7fa4-441c-9354-0ba4b5370198",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[233710, 7029, 727, 16, 25, "Print",ExpressionUUID->"dc480f9d-c79d-4cbb-a7cb-2686c32a6205",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[234440, 7047, 726, 16, 25, "Print",ExpressionUUID->"e28e3fc1-6f7c-4b89-9ecf-040d6e2886aa",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[235169, 7065, 594, 15, 25, "Print",ExpressionUUID->"193edde9-1920-4c5c-9b0b-4055901bab22",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[235766, 7082, 736, 16, 25, "Print",ExpressionUUID->"fe163fac-a331-4268-b97a-b00f8ce75403",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[236505, 7100, 793, 17, 45, "Print",ExpressionUUID->"a689355f-461e-437f-8be1-22c85bdd4b3d",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[237301, 7119, 738, 16, 25, "Print",ExpressionUUID->"e7736819-2225-4701-9eaf-1475bbecc4a4",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[238042, 7137, 647, 15, 25, "Print",ExpressionUUID->"04996597-a605-49aa-9bf6-8b776a36d43e",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[238692, 7154, 763, 17, 25, "Print",ExpressionUUID->"9c210cf7-096a-4436-b0d7-150dfdb605a4",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[239458, 7173, 1070, 33, 31, "Print",ExpressionUUID->"2f4493c3-fc53-446d-9fb2-8417e67f2cd0",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[240531, 7208, 3337, 120, 32, "Print",ExpressionUUID->"5137243c-5424-4981-a24a-0db73fb29289",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[243871, 7330, 662, 16, 25, "Print",ExpressionUUID->"195f2cc9-ec0d-46f9-bbb8-7f81ef4ec3bc",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[244536, 7348, 2440, 77, 43, "Print",ExpressionUUID->"13b7994c-4407-4a6c-a2dd-4b020863b449",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[246979, 7427, 639, 15, 25, "Print",ExpressionUUID->"3e8d667a-1457-4692-8af7-4142a956b132",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[247621, 7444, 11045, 333, 71, "Print",ExpressionUUID->"b5b8b78d-cfdb-4108-b9dc-410a0824fa78",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[258669, 7779, 597, 15, 25, "Print",ExpressionUUID->"2c827169-fef9-44f5-8b3b-4c05d4ad1af5",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[259269, 7796, 679, 16, 25, "Print",ExpressionUUID->"e0889eb2-0f53-42c8-957c-d1beb054955e",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[259951, 7814, 12996, 432, 73, "Print",ExpressionUUID->"b2c63ec1-1dfc-41bc-aa97-75b3a578eaa4",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[272950, 8248, 605, 15, 25, "Print",ExpressionUUID->"db53639b-bdae-4a08-9015-efa6f1a2bac2",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[273558, 8265, 10447, 334, 49, "Print",ExpressionUUID->"e3315437-d530-4c0f-9823-f97a92c00c6c",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[284008, 8601, 842, 18, 45, "Print",ExpressionUUID->"89a102a6-83a2-4b09-82d7-5dbcd28bc78e",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[284853, 8621, 3265, 108, 32, "Print",ExpressionUUID->"714405a7-5c42-4092-a755-bdefc943de27",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[288121, 8731, 562, 14, 25, "Print",ExpressionUUID->"998a6381-9035-4789-8d20-1069f64ee197",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[288686, 8747, 2912, 105, 25, "Print",ExpressionUUID->"10515b6a-29b6-4dd0-9d8b-4e60ca2d22de",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[291601, 8854, 592, 15, 25, "Print",ExpressionUUID->"b9f1d889-3f3e-4d91-86a5-2248b1d3bf66",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[292196, 8871, 6588, 215, 43, "Print",ExpressionUUID->"b24f0147-7b5f-423d-8cc1-9233888ded20",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[298787, 9088, 700, 16, 25, "Print",ExpressionUUID->"0bfe3ba4-8245-4328-99b3-83d6af48229d",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[299490, 9106, 551, 14, 25, "Print",ExpressionUUID->"40287367-77c6-494d-9375-02a68571d3f6",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[300044, 9122, 140705, 4537, 470, "Print",ExpressionUUID->"f02eedd1-a1ea-455f-88e5-d7244d788571",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[440752, 13661, 630, 15, 25, "Print",ExpressionUUID->"c83eff8b-2b50-45aa-9604-cb4e5d0fcf1f",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[441385, 13678, 626, 15, 25, "Print",ExpressionUUID->"4b56848c-9f9b-4181-a9bf-92ba38548a24",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[442014, 13695, 556, 14, 25, "Print",ExpressionUUID->"49e0503d-3c29-41b7-a334-edc4955f60d2",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[442573, 13711, 6910, 234, 25, "Print",ExpressionUUID->"61722b28-3105-4188-ba91-acc6d823e1db",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[449486, 13947, 556, 14, 25, "Print",ExpressionUUID->"571348dd-9009-4fe3-94f5-c736c012b7ba",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[450045, 13963, 13070, 436, 35, "Print",ExpressionUUID->"d5789b3c-f12e-4eef-86fb-ee7c39c50d85",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[463118, 14401, 544, 14, 25, "Print",ExpressionUUID->"0f7e1a6b-7f2c-4377-8afa-c044fbe054cd",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[463665, 14417, 18659, 600, 67, "Print",ExpressionUUID->"ae0953f0-37d6-400b-8fe5-88db2d0cdc51",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[482327, 15019, 541, 14, 25, "Print",ExpressionUUID->"254ec1c9-a77b-4bc0-8100-6bee49903e71",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[482871, 15035, 37479, 1216, 94, "Print",ExpressionUUID->"7a8c7d7d-848d-43fe-8fb5-307eebd7ba67",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[520353, 16253, 718, 16, 25, "Print",ExpressionUUID->"e6e97e7b-cba4-4888-87f2-369805088144",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[521074, 16271, 556, 14, 25, "Print",ExpressionUUID->"4a732b76-d247-4a2c-9b85-d5c157415bff",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[521633, 16287, 6908, 234, 25, "Print",ExpressionUUID->"6e64d228-4416-456b-83c5-1bd3beb371cd",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[528544, 16523, 556, 14, 25, "Print",ExpressionUUID->"11f936ce-8feb-405e-975b-fff96af35780",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[529103, 16539, 12316, 425, 28, "Print",ExpressionUUID->"83997793-3ead-4aa9-85aa-15aead59f991",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[541422, 16966, 542, 14, 25, "Print",ExpressionUUID->"1974cedb-97e6-4c3d-b00b-65b678bc82c1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[541967, 16982, 7477, 259, 25, "Print",ExpressionUUID->"3a0d4412-4ca1-4939-9b85-2c8d7c9048cd",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[549447, 17243, 544, 14, 25, "Print",ExpressionUUID->"89e43aff-9937-48e5-b40b-ea2f58ca5eed",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[549994, 17259, 10112, 340, 25, "Print",ExpressionUUID->"39f84899-7ed5-4d2e-ae94-377009b8fcfb",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[560109, 17601, 861, 18, 45, "Print",ExpressionUUID->"b0cf08a4-9af5-4f92-b623-eef6292815a8",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[560973, 17621, 595, 15, 25, "Print",ExpressionUUID->"2bce5f66-f3aa-4204-84b9-f7ac950c5d08",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[561571, 17638, 546, 14, 25, "Print",ExpressionUUID->"eefda091-4011-4a6f-a32f-b549ba1b19a2",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[562120, 17654, 11343, 392, 37, "Print",ExpressionUUID->"8a69301b-9105-47d0-b9d9-aac8c0d0af9a",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[573466, 18048, 548, 14, 25, "Print",ExpressionUUID->"26f0a54b-16b4-45c3-ae09-dc814ba7a6a1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[574017, 18064, 12048, 416, 37, "Print",ExpressionUUID->"770cd9ab-33c0-4ff8-aeba-0130d047782b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[586068, 18482, 542, 14, 25, "Print",ExpressionUUID->"d4243624-8f26-4cea-aa58-0ba5e0619eeb",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[586613, 18498, 4131, 140, 37, "Print",ExpressionUUID->"6b0eeea0-8f23-40f1-910e-b111639cc8ac",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[590747, 18640, 597, 15, 25, "Print",ExpressionUUID->"0610a92a-728c-4136-9dd9-3c23e48343a1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[591347, 18657, 4850, 152, 49, "Print",ExpressionUUID->"e13bb523-e3e9-48a2-8c21-5e5e22923b8e",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[596200, 18811, 662, 15, 25, "Print",ExpressionUUID->"c08ef915-2757-418e-8877-47efea36f975",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[596865, 18828, 4075, 141, 43, "Print",ExpressionUUID->"eb5510c1-c525-4ada-8819-921986aa4289",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[600943, 18971, 1378, 25, 105, "Print",ExpressionUUID->"25f048b4-4c0a-463f-af59-1a105ae64e03",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[602324, 18998, 589, 15, 25, "Print",ExpressionUUID->"354b8ed6-1553-4b89-bb5a-bc9ad217ce28",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[602916, 19015, 6302, 218, 25, "Print",ExpressionUUID->"d01bde42-2cf3-4acf-bf6b-ad165d6169f3",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[609221, 19235, 743, 17, 45, "Print",ExpressionUUID->"afe5ff6f-5e08-4cb3-8f4c-c850298d8128",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[609967, 19254, 5903, 210, 25, "Print",ExpressionUUID->"43d96012-1688-4cee-bec1-9dc8ac8ac8d1",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[615873, 19466, 625, 15, 25, "Print",ExpressionUUID->"d6382a64-6dad-4701-ae22-bf303b978a74",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[616501, 19483, 1587, 56, 44, "Print",ExpressionUUID->"5c1b6c79-9bfb-49a3-87fd-d2da7855ec6c",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[618091, 19541, 1589, 56, 44, "Print",ExpressionUUID->"5af8738a-ba5e-4075-a0f8-63789b2d5d3b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[619683, 19599, 684, 16, 25, "Print",ExpressionUUID->"81b3251b-94dd-467b-ae37-cfd08342b96a",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[620370, 19617, 744, 17, 25, "Print",ExpressionUUID->"4e5e4ca8-943a-4454-9aec-6c765f236d78",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[621117, 19636, 1184, 40, 25, "Print",ExpressionUUID->"c8dd170e-0ef1-4c15-a561-f9ddf57e2468",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[622304, 19678, 828, 18, 45, "Print",ExpressionUUID->"3ed4048a-ae8b-4bb2-bf70-eaaf49850fec",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[623135, 19698, 743, 17, 25, "Print",ExpressionUUID->"83af8be9-8f94-4f0d-9e19-4e22e8634bd3",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[623881, 19717, 1669, 60, 25, "Print",ExpressionUUID->"e468a334-111b-43f2-b3f2-e0a062b2e064",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[625553, 19779, 945, 19, 65, "Print",ExpressionUUID->"ce9479b3-9421-4707-a344-c767aec047ef",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[626501, 19800, 662, 16, 25, "Print",ExpressionUUID->"797ad872-51d4-444a-a2fb-e7ef1fcdea5b",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
  Cell[627166, 19818, 1734, 60, 25, "Print",ExpressionUUID->"336f2342-a89e-4103-b06d-5f11010ef7ea",
   CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"tmp387881731476", 629535, 19898},
 {"tmp387881759548", 683040, 20369},
 {"tmp387881774099", 736545, 20840},
 {"tmp387881790868", 790050, 21311},
 {"tmp387881843924", 843555, 21782},
 {"tmp388460711696", 897060, 22253}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 1221, 30, 51, "Input",ExpressionUUID->"b9384e29-ebcf-4d1e-b562-f1587dbf5da2",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[CellGroupData[{
Cell[1826, 56, 375, 8, 25, "Print",ExpressionUUID->"4e129365-16e2-4118-bd76-dbf383dde989",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[2204, 66, 652, 15, 25, "Print",ExpressionUUID->"2c869064-36b4-4590-8a89-4cb30d812a4b",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[2859, 83, 574, 15, 40, "Print",ExpressionUUID->"f46db4ad-f163-4169-b0a1-ff3f871580b0",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[3436, 100, 376, 8, 23, "Print",ExpressionUUID->"6eb2d0a2-5540-4af9-b99a-49150c24541d",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[3815, 110, 650, 16, 25, "Print",ExpressionUUID->"28ba69da-fb1c-4249-be4e-62eb8626f3c7",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[4468, 128, 397, 8, 25, "Print",ExpressionUUID->"26e4418b-4249-4504-9a31-e33b49eec5aa",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[4868, 138, 356, 7, 25, "Print",ExpressionUUID->"85cbcfd6-d2d5-444d-9e13-f14214678eb9",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[5227, 147, 337, 7, 25, "Print",ExpressionUUID->"31f1b0f9-882c-4ff1-bf05-d415313847e1",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[5567, 156, 376, 8, 23, "Print",ExpressionUUID->"1682a8f1-9523-4f7e-bcd0-41db707094d2",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[5946, 166, 654, 16, 25, "Print",ExpressionUUID->"7b149c07-f33b-4719-b045-3b7553425c07",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[6603, 184, 399, 8, 25, "Print",ExpressionUUID->"9c7e868b-c687-4c6a-9ee9-674bfb5a464a",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[7005, 194, 376, 8, 23, "Print",ExpressionUUID->"f9e03e9e-f7c8-4927-bbe6-e75a406c430a",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[7384, 204, 531, 10, 45, "Print",ExpressionUUID->"3d7acd79-b6a4-4321-ae16-ff3058b944c3",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[7918, 216, 376, 8, 23, "Print",ExpressionUUID->"cc9c0b32-31ff-4c55-a3a3-6ee9287147a2",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[8297, 226, 375, 8, 23, "Print",ExpressionUUID->"9ace4a26-161f-47b2-b60f-eac8b24db91f",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[8675, 236, 648, 16, 25, "Print",ExpressionUUID->"5d23c52c-1cd8-46c1-831a-1bd7f8339463",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[9326, 254, 399, 8, 25, "Print",ExpressionUUID->"921872cd-b9bc-4dac-9b89-010902b7c3f5",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[9728, 264, 378, 8, 23, "Print",ExpressionUUID->"52a72f9c-44eb-4f6f-bf7b-7d5042b0d5c4",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[10109, 274, 531, 10, 45, "Print",ExpressionUUID->"f3e621c7-b09a-48a1-98c6-74cdaa4e8b93",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[10643, 286, 376, 8, 23, "Print",ExpressionUUID->"a4910fdd-2e30-4d07-bab1-f3eb40d4e01c",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[11022, 296, 356, 7, 25, "Print",ExpressionUUID->"cddf99a8-6382-4b7b-8b95-2766f389e705",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[11381, 305, 339, 7, 25, "Print",ExpressionUUID->"0d6a8b7d-ef0f-4b63-9573-d5802f5681e5",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[11723, 314, 376, 8, 23, "Print",ExpressionUUID->"1fcf0b96-05a3-4682-96e6-31402e09e2fd",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[12102, 324, 648, 16, 25, "Print",ExpressionUUID->"ef9ab180-4889-42b3-9c44-5b541d0e2f74",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[12753, 342, 445, 9, 25, "Print",ExpressionUUID->"f0eec955-cb02-4da8-ac83-198b002212d1",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[13201, 353, 618, 15, 25, "Print",ExpressionUUID->"bbcd42fd-0af8-4ab2-bb03-42deeff86490",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[13822, 370, 704, 16, 25, "Print",ExpressionUUID->"795ab2a2-d8b2-4da0-aa8c-c296729154ff",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[14529, 388, 805, 16, 25, "Print",ExpressionUUID->"0f95a376-001d-4e6b-8ab7-9e438441591a",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[15337, 406, 761, 16, 25, "Print",ExpressionUUID->"bacc2999-6dca-49ff-8395-db060e4267dd",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[16101, 424, 779, 16, 25, "Print",ExpressionUUID->"ac4829e8-ecea-4bc1-ad12-208129d9d59d",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[16883, 442, 376, 8, 23, "Print",ExpressionUUID->"e51aa05f-0bfc-430d-9091-d17d0e1b2ddd",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[17262, 452, 645, 15, 25, "Print",ExpressionUUID->"ae2f41ab-7f5d-4c60-9664-c48743c4ae99",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[17910, 469, 423, 8, 25, "Print",ExpressionUUID->"0d35eb16-9d14-4fa4-9330-6a7e72e84deb",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[18336, 479, 746, 17, 25, "Print",ExpressionUUID->"2f26c31f-c82b-4641-8036-940b1d828d45",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[19085, 498, 738, 16, 25, "Print",ExpressionUUID->"d87cf6c1-90e2-46c7-b0d0-84e74e58cec8",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[19826, 516, 785, 16, 25, "Print",ExpressionUUID->"e7f5a8f3-eac9-4822-866d-255b16d48122",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[20614, 534, 696, 16, 25, "Print",ExpressionUUID->"9f0766bb-0558-4b30-b850-5c4e9b84f3d0",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[21313, 552, 376, 8, 23, "Print",ExpressionUUID->"22f9510a-72e7-4fcf-91f5-6a40833f6ff1",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[21692, 562, 650, 16, 25, "Print",ExpressionUUID->"81b3613f-71d2-40b7-ba7b-58aa5f95741d",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[22345, 580, 415, 8, 25, "Print",ExpressionUUID->"62e822ef-6cbb-484f-a393-aa067194d4da",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[22763, 590, 376, 8, 23, "Print",ExpressionUUID->"dc70a91f-1809-40b2-b8fb-4964d8290b1f",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[23142, 600, 666, 16, 25, "Print",ExpressionUUID->"bac08edf-6f3c-497c-8ffd-fc7c88370548",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[23811, 618, 405, 8, 25, "Print",ExpressionUUID->"5a66b645-2ac7-4cf6-8625-344c6aeeaa4c",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[24219, 628, 376, 8, 23, "Print",ExpressionUUID->"f00efc99-b22a-43ac-ae79-eb448e1518b0",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[24598, 638, 649, 15, 25, "Print",ExpressionUUID->"a583faa8-f363-445b-9cdd-d928d2cd0f92",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[25250, 655, 389, 8, 25, "Print",ExpressionUUID->"ba478198-6ab1-45bc-9a3d-02d824bb830f",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[25642, 665, 706, 17, 25, "Print",ExpressionUUID->"7f1569b5-1892-40be-91b6-cb19762f8f78",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[26351, 684, 783, 16, 25, "Print",ExpressionUUID->"64378777-8ad6-4181-abdb-8b469bf8be72",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[27137, 702, 376, 8, 23, "Print",ExpressionUUID->"c775fe2e-f40e-4a1a-8134-b165f6a72895",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[27516, 712, 533, 10, 45, "Print",ExpressionUUID->"f5746efd-9fea-408c-afa9-9842d17b5c6b",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[28052, 724, 376, 8, 23, "Print",ExpressionUUID->"e5512188-789e-4aba-b0cc-ee43a0d681c8",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[28431, 734, 376, 8, 23, "Print",ExpressionUUID->"8072214c-ddd4-44b9-8cfe-a23c60758d29",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[28810, 744, 650, 16, 25, "Print",ExpressionUUID->"8671bf2a-a724-481b-82ca-4f0141d64a2e",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[29463, 762, 415, 8, 25, "Print",ExpressionUUID->"f9665ceb-a80a-43ee-8fa2-5a0a69a695da",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[29881, 772, 378, 8, 23, "Print",ExpressionUUID->"ada52e17-88cf-457b-a4e0-cca3d03341ed",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[30262, 782, 531, 10, 45, "Print",ExpressionUUID->"14b3aa83-d4c2-4a5b-8458-21d1b056eefc",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[30796, 794, 376, 8, 23, "Print",ExpressionUUID->"d2cee3d3-0679-4d41-b5ef-d457f3483f99",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[31175, 804, 708, 16, 25, "Print",ExpressionUUID->"75a2dfee-6091-4da9-9adc-ee6c6cc7ba86",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[31886, 822, 722, 16, 25, "Print",ExpressionUUID->"45dfdb7a-fb54-4b9b-b97e-acda886d5722",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[32611, 840, 870, 21, 25, "Print",ExpressionUUID->"6e7eaf8a-23ac-4dd1-bfd0-1b7e95eafd64",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[33484, 863, 978, 24, 25, "Print",ExpressionUUID->"1a1c6340-3395-4981-ac43-5562631d5dae",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[34465, 889, 951, 22, 25, "Print",ExpressionUUID->"3394ccfa-67bd-4573-9ac6-505dfa1459a7",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[35419, 913, 967, 22, 25, "Print",ExpressionUUID->"75ab1711-e013-4483-87e8-ca6ef6a391a6",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[36389, 937, 796, 19, 25, "Print",ExpressionUUID->"dee10a97-7bd9-4224-8cb0-08586c75321e",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[37188, 958, 917, 22, 25, "Print",ExpressionUUID->"302464b8-a4f2-4936-bd4a-bd9c2184ae90",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[38108, 982, 936, 23, 25, "Print",ExpressionUUID->"e8094600-bb0a-40cf-811a-967209c4752a",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[39047, 1007, 964, 23, 25, "Print",ExpressionUUID->"5212e07c-beeb-4ceb-9e82-f2deae3065d3",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[40014, 1032, 882, 21, 25, "Print",ExpressionUUID->"65b132ad-694f-4e05-a4cb-80c9c74b19d1",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[40899, 1055, 385, 8, 25, "Print",ExpressionUUID->"428c02ca-1727-411c-9fc7-ac17187c7b8e",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[41287, 1065, 762, 17, 25, "Print",ExpressionUUID->"841a97f7-7d8f-485c-acc1-047db67955d6",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[42052, 1084, 389, 8, 25, "Print",ExpressionUUID->"f05e541e-b550-4fc5-959f-51932f92f206",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[42444, 1094, 896, 22, 25, "Print",ExpressionUUID->"7b718e39-16b9-481a-b857-a6d5b0067c46",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[43343, 1118, 949, 22, 25, "Print",ExpressionUUID->"52ef380f-9efb-46b2-9630-c90ed8eccf81",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[44295, 1142, 890, 21, 25, "Print",ExpressionUUID->"f7cc30b0-70fd-4560-bed1-a8a52a927ed4",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[45188, 1165, 774, 17, 25, "Print",ExpressionUUID->"fc6c343e-1f1a-46f5-95de-b21fefdc256c",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[45965, 1184, 520, 12, 25, "Print",ExpressionUUID->"c7cfe3da-8eae-4922-96e3-7e9fa994aa4b",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[46488, 1198, 512, 12, 25, "Print",ExpressionUUID->"b0e1b8e0-6940-40e6-914a-b7f163a1af8b",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[47003, 1212, 523, 12, 25, "Print",ExpressionUUID->"6b375e9c-302b-47f5-af87-5b971ce46823",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[47529, 1226, 998, 24, 25, "Print",ExpressionUUID->"236af512-c211-4cbd-98b9-a510e4d17800",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[48530, 1252, 896, 22, 25, "Print",ExpressionUUID->"e0d6048b-7274-46ce-9f0c-262d380558af",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[49429, 1276, 1005, 25, 25, "Print",ExpressionUUID->"73c7ad2d-28cf-4b1d-a3cb-5e66fbc83967",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[50437, 1303, 1005, 25, 25, "Print",ExpressionUUID->"01754333-281b-4816-9a2d-6bc32459bfd2",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[51445, 1330, 834, 19, 25, "Print",ExpressionUUID->"2484867d-346e-49ad-8846-0e61def5a003",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[52282, 1351, 778, 17, 25, "Print",ExpressionUUID->"59490f95-82f8-4a34-b1de-bd480d0ce91c",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[53063, 1370, 760, 17, 25, "Print",ExpressionUUID->"fc991cc3-aefd-4616-b03b-94f7f50c1def",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[53826, 1389, 938, 21, 25, "Print",ExpressionUUID->"1cf0a945-8bdb-4af0-959e-88498eacdcb4",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[54767, 1412, 543, 14, 25, "Print",ExpressionUUID->"6aaaf387-b575-4286-8d89-de96588e60a5",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[55313, 1428, 740, 16, 25, "Print",ExpressionUUID->"1e96092c-4a70-4b6b-b9fc-9130d07e63c9",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[56056, 1446, 571, 14, 25, "Print",ExpressionUUID->"3416bdf1-a8c9-4fb1-b348-db560a9efa98",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[56630, 1462, 743, 17, 25, "Print",ExpressionUUID->"a6926df0-e4b8-4be5-acc8-7f261c5ae856",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[57376, 1481, 746, 17, 25, "Print",ExpressionUUID->"72a13c6d-2238-4b6e-8ce5-682944816a04",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[58125, 1500, 746, 17, 25, "Print",ExpressionUUID->"7334c257-cc23-4bcf-97a6-f0d0b78b9de0",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[58874, 1519, 746, 17, 25, "Print",ExpressionUUID->"67552e22-ece3-45ae-80d9-e0cab8d213db",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[59623, 1538, 746, 17, 25, "Print",ExpressionUUID->"17f0b648-bd92-4761-8164-d0b37b29c8e9",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[60372, 1557, 744, 17, 25, "Print",ExpressionUUID->"736f0fb9-2c03-4c3d-9501-535fe54816d1",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[61119, 1576, 1016, 20, 65, "Print",ExpressionUUID->"59e56c69-efe9-4b0b-a5cd-9a324530d97a",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[62138, 1598, 1408, 50, 37, "Print",ExpressionUUID->"5e4865ab-9a2b-4c15-a856-1d592a48f6bd",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[63549, 1650, 546, 14, 25, "Print",ExpressionUUID->"9225b234-12f9-46b6-aeaf-63391f056f46",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[64098, 1666, 736, 16, 25, "Print",ExpressionUUID->"5b5a3e74-3cf1-403f-aba6-10314c917783",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[64837, 1684, 734, 16, 25, "Print",ExpressionUUID->"ceea5286-8d40-4f6a-93aa-8db5178263bc",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[65574, 1702, 571, 14, 25, "Print",ExpressionUUID->"136dc266-ad2c-4b7d-a0e9-fe0e6391ecdf",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[66148, 1718, 724, 17, 25, "Print",ExpressionUUID->"76c3e178-6662-4fe0-b6f9-13dfeca54308",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[66875, 1737, 752, 17, 25, "Print",ExpressionUUID->"d71a41b3-76b9-48ca-a929-377ee7c6406c",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[67630, 1756, 750, 17, 25, "Print",ExpressionUUID->"694f37f2-9f56-4f59-8c88-33174de77e02",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[68383, 1775, 758, 17, 25, "Print",ExpressionUUID->"82dda5dc-89c5-496f-83c9-a3f74ebe24a2",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[69144, 1794, 753, 17, 25, "Print",ExpressionUUID->"93466013-f962-4aab-97a8-f5534da12b94",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[69900, 1813, 734, 17, 25, "Print",ExpressionUUID->"3b67a168-dc4e-4fd8-a235-cf73ca062567",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[70637, 1832, 751, 17, 25, "Print",ExpressionUUID->"8fd474da-aa16-4ef0-b0a4-30ca4aedf667",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[71391, 1851, 927, 22, 25, "Print",ExpressionUUID->"5d08a30c-4d45-49aa-9299-6b8a943ce88d",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[72321, 1875, 936, 22, 25, "Print",ExpressionUUID->"a7857d28-f01a-45c5-ba3b-cd823cfe08ec",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[73260, 1899, 759, 17, 25, "Print",ExpressionUUID->"a39fb3c6-8d5c-46e2-a3a8-7c3a15d4d0a7",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[74022, 1918, 818, 18, 25, "Print",ExpressionUUID->"6c948832-a334-4cd0-ada8-bd6991cd694e",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[74843, 1938, 944, 22, 25, "Print",ExpressionUUID->"9d864e5e-2ab6-4da6-8998-b2eac6ed5f92",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[75790, 1962, 964, 23, 25, "Print",ExpressionUUID->"35e0b97a-b670-4c15-9ded-394f0573d4e1",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[76757, 1987, 994, 23, 25, "Print",ExpressionUUID->"ac3e25b3-03f2-44ef-bee0-23f4f0b28257",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[77754, 2012, 912, 22, 25, "Print",ExpressionUUID->"139b6f04-5338-4295-b449-30e7d3906006",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[78669, 2036, 920, 20, 25, "Print",ExpressionUUID->"81d95f66-a48c-4b2c-b6d9-7488cb436f92",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[79592, 2058, 1012, 24, 25, "Print",ExpressionUUID->"053f837a-2d47-450b-b0d6-2976fa9607bf",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[80607, 2084, 579, 14, 25, "Print",ExpressionUUID->"5c8e5582-a334-4ecd-8cea-936734482f06",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[81189, 2100, 1778, 48, 31, "Print",ExpressionUUID->"b8f28971-e2d8-4f1f-8e3d-35c717be9f04",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[82970, 2150, 1778, 48, 31, "Print",ExpressionUUID->"84f1aaa1-472d-4f40-b439-d0707d6df7e6",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[84751, 2200, 1780, 48, 31, "Print",ExpressionUUID->"646cfff9-1c0d-44c0-9fa3-6c8430e64357",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[86534, 2250, 1778, 48, 31, "Print",ExpressionUUID->"a61dbca9-5daa-4830-8bcc-b6e971b1c73f",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[88315, 2300, 2941, 81, 31, "Print",ExpressionUUID->"9af6e781-1889-4558-b6a0-d2910d53a1cb",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[91259, 2383, 2239, 64, 31, "Print",ExpressionUUID->"6019891e-5fc3-4712-8fd5-1e71e15cea43",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[93501, 2449, 1780, 48, 31, "Print",ExpressionUUID->"20d43692-1f9f-4c7a-a4ae-4b334a569b9c",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[95284, 2499, 1778, 48, 31, "Print",ExpressionUUID->"274df688-9bec-48c5-9a22-e460a77aad6b",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[97065, 2549, 2941, 81, 31, "Print",ExpressionUUID->"84b17476-7da5-42fd-b767-6f9538b56eb7",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[100009, 2632, 2941, 81, 31, "Print",ExpressionUUID->"2b940023-41fd-4053-9943-f02be5c59a72",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[102953, 2715, 2478, 72, 31, "Print",ExpressionUUID->"2e57f28d-1ecb-4a2d-8280-f609ef3838d6",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[105434, 2789, 1780, 48, 31, "Print",ExpressionUUID->"7d3fb705-7e16-46b0-943c-73558ddab7a7",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[107217, 2839, 2941, 81, 31, "Print",ExpressionUUID->"1c7be66d-58d2-4694-be92-7b62c848e111",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[110161, 2922, 2941, 81, 31, "Print",ExpressionUUID->"df9d54fe-647d-4e96-8f9d-41e7a516216a",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[113105, 3005, 2941, 81, 31, "Print",ExpressionUUID->"34b1a14b-4616-42c7-880e-0543e01ccf27",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[116049, 3088, 2902, 87, 31, "Print",ExpressionUUID->"ecb386a5-848b-4f4f-9c07-ededa298239c",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[118954, 3177, 810, 18, 25, "Print",ExpressionUUID->"abf0195d-9d5f-4fcf-8944-f4aed1eedc3b",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[119767, 3197, 913, 20, 25, "Print",ExpressionUUID->"4d28fe4a-2939-4734-8422-f3037a60d5cd",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[120683, 3219, 660, 16, 78, "Print",ExpressionUUID->"008beef4-b9aa-4392-909e-2eccd4eb5fd8",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[121346, 3237, 633, 15, 25, "Print",ExpressionUUID->"045593f9-ea35-477e-a3a7-132aee356696",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[121982, 3254, 744, 17, 25, "Print",ExpressionUUID->"950ad48a-9795-4331-9d66-255e0a2f45a1",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[122729, 3273, 744, 17, 25, "Print",ExpressionUUID->"a33ca40e-0792-4c93-8268-120ed2411d15",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[123476, 3292, 738, 16, 25, "Print",ExpressionUUID->"b17fcf5c-74b2-41cc-b0a5-9c7f2a6fe7b5",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[124217, 3310, 736, 16, 25, "Print",ExpressionUUID->"6b6db5a6-9847-4273-be85-60868efa2e00",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[124956, 3328, 786, 17, 45, "Print",ExpressionUUID->"e42dd636-704e-4c91-8b02-102e594c9350",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[125745, 3347, 42842, 1377, 102, "Print",ExpressionUUID->"14152cfc-3f8e-4148-a028-e21d43f7c2a9",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[168590, 4726, 868, 18, 45, "Print",ExpressionUUID->"2d4cae67-31ea-45d1-b153-f755ce745942",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[169461, 4746, 847, 18, 45, "Print",ExpressionUUID->"d6fa1942-ab6d-47a5-bd1d-2fb80e5ee990",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[170311, 4766, 548, 14, 25, "Print",ExpressionUUID->"c1574ae4-f1c8-4768-be40-0e84c7cc735b",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[170862, 4782, 20169, 735, 47, "Print",ExpressionUUID->"c9f0f440-d1b0-4196-8c9a-a62c2fad2faf",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[191034, 5519, 545, 14, 25, "Print",ExpressionUUID->"de9243ca-4a62-4314-a800-e1d37d744c41",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[191582, 5535, 22148, 807, 47, "Print",ExpressionUUID->"5baba88b-4995-4199-b64d-7f5ad9f7db14",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[213733, 6344, 542, 14, 25, "Print",ExpressionUUID->"19c1dd30-c4a3-458f-afdb-b18bd1417365",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[214278, 6360, 8471, 300, 25, "Print",ExpressionUUID->"815b2cfd-e06b-47bd-9f99-178d05ff295b",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[222752, 6662, 542, 14, 25, "Print",ExpressionUUID->"49470920-0d29-4b42-a9d0-3b5e05af5681",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[223297, 6678, 8576, 298, 25, "Print",ExpressionUUID->"c25ca46d-109f-4e4c-befd-7a6b201689ac",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[231876, 6978, 573, 14, 25, "Print",ExpressionUUID->"4cc45034-c2ea-4e5f-8f83-5a363a652d2f",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[232452, 6994, 626, 16, 40, "Print",ExpressionUUID->"c07bebcf-f280-4ad9-9c7a-16d7edbd4039",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[233081, 7012, 626, 15, 25, "Print",ExpressionUUID->"ad828dba-7fa4-441c-9354-0ba4b5370198",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[233710, 7029, 727, 16, 25, "Print",ExpressionUUID->"dc480f9d-c79d-4cbb-a7cb-2686c32a6205",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[234440, 7047, 726, 16, 25, "Print",ExpressionUUID->"e28e3fc1-6f7c-4b89-9ecf-040d6e2886aa",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[235169, 7065, 594, 15, 25, "Print",ExpressionUUID->"193edde9-1920-4c5c-9b0b-4055901bab22",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[235766, 7082, 736, 16, 25, "Print",ExpressionUUID->"fe163fac-a331-4268-b97a-b00f8ce75403",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[236505, 7100, 793, 17, 45, "Print",ExpressionUUID->"a689355f-461e-437f-8be1-22c85bdd4b3d",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[237301, 7119, 738, 16, 25, "Print",ExpressionUUID->"e7736819-2225-4701-9eaf-1475bbecc4a4",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[238042, 7137, 647, 15, 25, "Print",ExpressionUUID->"04996597-a605-49aa-9bf6-8b776a36d43e",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[238692, 7154, 763, 17, 25, "Print",ExpressionUUID->"9c210cf7-096a-4436-b0d7-150dfdb605a4",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[239458, 7173, 1070, 33, 31, "Print",ExpressionUUID->"2f4493c3-fc53-446d-9fb2-8417e67f2cd0",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[240531, 7208, 3337, 120, 32, "Print",ExpressionUUID->"5137243c-5424-4981-a24a-0db73fb29289",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[243871, 7330, 662, 16, 25, "Print",ExpressionUUID->"195f2cc9-ec0d-46f9-bbb8-7f81ef4ec3bc",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[244536, 7348, 2440, 77, 43, "Print",ExpressionUUID->"13b7994c-4407-4a6c-a2dd-4b020863b449",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[246979, 7427, 639, 15, 25, "Print",ExpressionUUID->"3e8d667a-1457-4692-8af7-4142a956b132",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[247621, 7444, 11045, 333, 71, "Print",ExpressionUUID->"b5b8b78d-cfdb-4108-b9dc-410a0824fa78",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[258669, 7779, 597, 15, 25, "Print",ExpressionUUID->"2c827169-fef9-44f5-8b3b-4c05d4ad1af5",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[259269, 7796, 679, 16, 25, "Print",ExpressionUUID->"e0889eb2-0f53-42c8-957c-d1beb054955e",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[259951, 7814, 12996, 432, 73, "Print",ExpressionUUID->"b2c63ec1-1dfc-41bc-aa97-75b3a578eaa4",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[272950, 8248, 605, 15, 25, "Print",ExpressionUUID->"db53639b-bdae-4a08-9015-efa6f1a2bac2",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[273558, 8265, 10447, 334, 49, "Print",ExpressionUUID->"e3315437-d530-4c0f-9823-f97a92c00c6c",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[284008, 8601, 842, 18, 45, "Print",ExpressionUUID->"89a102a6-83a2-4b09-82d7-5dbcd28bc78e",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[284853, 8621, 3265, 108, 32, "Print",ExpressionUUID->"714405a7-5c42-4092-a755-bdefc943de27",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[288121, 8731, 562, 14, 25, "Print",ExpressionUUID->"998a6381-9035-4789-8d20-1069f64ee197",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[288686, 8747, 2912, 105, 25, "Print",ExpressionUUID->"10515b6a-29b6-4dd0-9d8b-4e60ca2d22de",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[291601, 8854, 592, 15, 25, "Print",ExpressionUUID->"b9f1d889-3f3e-4d91-86a5-2248b1d3bf66",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[292196, 8871, 6588, 215, 43, "Print",ExpressionUUID->"b24f0147-7b5f-423d-8cc1-9233888ded20",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[298787, 9088, 700, 16, 25, "Print",ExpressionUUID->"0bfe3ba4-8245-4328-99b3-83d6af48229d",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[299490, 9106, 551, 14, 25, "Print",ExpressionUUID->"40287367-77c6-494d-9375-02a68571d3f6",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[300044, 9122, 140705, 4537, 470, "Print",ExpressionUUID->"f02eedd1-a1ea-455f-88e5-d7244d788571",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[440752, 13661, 630, 15, 25, "Print",ExpressionUUID->"c83eff8b-2b50-45aa-9604-cb4e5d0fcf1f",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[441385, 13678, 626, 15, 25, "Print",ExpressionUUID->"4b56848c-9f9b-4181-a9bf-92ba38548a24",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[442014, 13695, 556, 14, 25, "Print",ExpressionUUID->"49e0503d-3c29-41b7-a334-edc4955f60d2",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[442573, 13711, 6910, 234, 25, "Print",ExpressionUUID->"61722b28-3105-4188-ba91-acc6d823e1db",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[449486, 13947, 556, 14, 25, "Print",ExpressionUUID->"571348dd-9009-4fe3-94f5-c736c012b7ba",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[450045, 13963, 13070, 436, 35, "Print",ExpressionUUID->"d5789b3c-f12e-4eef-86fb-ee7c39c50d85",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[463118, 14401, 544, 14, 25, "Print",ExpressionUUID->"0f7e1a6b-7f2c-4377-8afa-c044fbe054cd",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[463665, 14417, 18659, 600, 67, "Print",ExpressionUUID->"ae0953f0-37d6-400b-8fe5-88db2d0cdc51",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[482327, 15019, 541, 14, 25, "Print",ExpressionUUID->"254ec1c9-a77b-4bc0-8100-6bee49903e71",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[482871, 15035, 37479, 1216, 94, "Print",ExpressionUUID->"7a8c7d7d-848d-43fe-8fb5-307eebd7ba67",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[520353, 16253, 718, 16, 25, "Print",ExpressionUUID->"e6e97e7b-cba4-4888-87f2-369805088144",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[521074, 16271, 556, 14, 25, "Print",ExpressionUUID->"4a732b76-d247-4a2c-9b85-d5c157415bff",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[521633, 16287, 6908, 234, 25, "Print",ExpressionUUID->"6e64d228-4416-456b-83c5-1bd3beb371cd",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[528544, 16523, 556, 14, 25, "Print",ExpressionUUID->"11f936ce-8feb-405e-975b-fff96af35780",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[529103, 16539, 12316, 425, 28, "Print",ExpressionUUID->"83997793-3ead-4aa9-85aa-15aead59f991",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[541422, 16966, 542, 14, 25, "Print",ExpressionUUID->"1974cedb-97e6-4c3d-b00b-65b678bc82c1",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[541967, 16982, 7477, 259, 25, "Print",ExpressionUUID->"3a0d4412-4ca1-4939-9b85-2c8d7c9048cd",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[549447, 17243, 544, 14, 25, "Print",ExpressionUUID->"89e43aff-9937-48e5-b40b-ea2f58ca5eed",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[549994, 17259, 10112, 340, 25, "Print",ExpressionUUID->"39f84899-7ed5-4d2e-ae94-377009b8fcfb",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[560109, 17601, 861, 18, 45, "Print",ExpressionUUID->"b0cf08a4-9af5-4f92-b623-eef6292815a8",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[560973, 17621, 595, 15, 25, "Print",ExpressionUUID->"2bce5f66-f3aa-4204-84b9-f7ac950c5d08",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[561571, 17638, 546, 14, 25, "Print",ExpressionUUID->"eefda091-4011-4a6f-a32f-b549ba1b19a2",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[562120, 17654, 11343, 392, 37, "Print",ExpressionUUID->"8a69301b-9105-47d0-b9d9-aac8c0d0af9a",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[573466, 18048, 548, 14, 25, "Print",ExpressionUUID->"26f0a54b-16b4-45c3-ae09-dc814ba7a6a1",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[574017, 18064, 12048, 416, 37, "Print",ExpressionUUID->"770cd9ab-33c0-4ff8-aeba-0130d047782b",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[586068, 18482, 542, 14, 25, "Print",ExpressionUUID->"d4243624-8f26-4cea-aa58-0ba5e0619eeb",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[586613, 18498, 4131, 140, 37, "Print",ExpressionUUID->"6b0eeea0-8f23-40f1-910e-b111639cc8ac",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[590747, 18640, 597, 15, 25, "Print",ExpressionUUID->"0610a92a-728c-4136-9dd9-3c23e48343a1",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[591347, 18657, 4850, 152, 49, "Print",ExpressionUUID->"e13bb523-e3e9-48a2-8c21-5e5e22923b8e",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[596200, 18811, 662, 15, 25, "Print",ExpressionUUID->"c08ef915-2757-418e-8877-47efea36f975",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[596865, 18828, 4075, 141, 43, "Print",ExpressionUUID->"eb5510c1-c525-4ada-8819-921986aa4289",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[600943, 18971, 1378, 25, 105, "Print",ExpressionUUID->"25f048b4-4c0a-463f-af59-1a105ae64e03",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[602324, 18998, 589, 15, 25, "Print",ExpressionUUID->"354b8ed6-1553-4b89-bb5a-bc9ad217ce28",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[602916, 19015, 6302, 218, 25, "Print",ExpressionUUID->"d01bde42-2cf3-4acf-bf6b-ad165d6169f3",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[609221, 19235, 743, 17, 45, "Print",ExpressionUUID->"afe5ff6f-5e08-4cb3-8f4c-c850298d8128",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[609967, 19254, 5903, 210, 25, "Print",ExpressionUUID->"43d96012-1688-4cee-bec1-9dc8ac8ac8d1",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[615873, 19466, 625, 15, 25, "Print",ExpressionUUID->"d6382a64-6dad-4701-ae22-bf303b978a74",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[616501, 19483, 1587, 56, 44, "Print",ExpressionUUID->"5c1b6c79-9bfb-49a3-87fd-d2da7855ec6c",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[618091, 19541, 1589, 56, 44, "Print",ExpressionUUID->"5af8738a-ba5e-4075-a0f8-63789b2d5d3b",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[619683, 19599, 684, 16, 25, "Print",ExpressionUUID->"81b3251b-94dd-467b-ae37-cfd08342b96a",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[620370, 19617, 744, 17, 25, "Print",ExpressionUUID->"4e5e4ca8-943a-4454-9aec-6c765f236d78",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[621117, 19636, 1184, 40, 25, "Print",ExpressionUUID->"c8dd170e-0ef1-4c15-a561-f9ddf57e2468",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[622304, 19678, 828, 18, 45, "Print",ExpressionUUID->"3ed4048a-ae8b-4bb2-bf70-eaaf49850fec",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[623135, 19698, 743, 17, 25, "Print",ExpressionUUID->"83af8be9-8f94-4f0d-9e19-4e22e8634bd3",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[623881, 19717, 1669, 60, 25, "Print",ExpressionUUID->"e468a334-111b-43f2-b3f2-e0a062b2e064",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[625553, 19779, 945, 19, 65, "Print",ExpressionUUID->"ce9479b3-9421-4707-a344-c767aec047ef",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[626501, 19800, 662, 16, 25, "Print",ExpressionUUID->"797ad872-51d4-444a-a2fb-e7ef1fcdea5b",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}],
Cell[627166, 19818, 1734, 60, 25, "Print",ExpressionUUID->"336f2342-a89e-4103-b06d-5f11010ef7ea",
 CellTags->{"tmp387881731476", "tmp387881759548", "tmp387881774099", "tmp387881790868", "tmp387881843924", "tmp388460711696"}]
}, Open  ]]
}, Open  ]]
}
]
*)

